<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   atto_accessibilitychecker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptytext'] = 'متن خالی';
$string['entiredocument'] = 'همه سند';
$string['imagesmissingalt'] = 'تصاویر به متن دیگری نیاز دارند. برای برطرف کردن این هشدار، یک ویژگی alt به برچسب های img خود اضافه کنید. ممکن است از یک ویژگی alt خالی استفاده شود، اما فقط زمانی که تصویر کاملاً دکوری بوده و دارای اطلاعاتی نباشد.';
$string['needsmorecontrast'] = 'رنگ های متن پیش زمینه و پس زمینه کنتراست کافی ندارد. برای برطرف کردن این هشدار، رنگ پیش زمینه یا پس زمینه متن را تغییر دهید تا خواندن متن راحت تر شود.';
$string['needsmoreheadings'] = 'متن های زیادی وجود دارد که عنوان ندارند. عناوین به کاربران صفحه خوان اجازه می دهد به راحتی در صفحه پیمایش کنند و موجب می شود صفحه برای افراد قابل استفاده تر شود.';
$string['nowarnings'] = 'تبریک می گوییم، مشکل قابلیت دسترسی وجود ندارد!';
$string['pluginname'] = 'بررسی کننده قابلیت دسترسی';
$string['report'] = 'گزارش قابلیت دسترسی:';
$string['tablesmissingcaption'] = 'جدول ها باید زیرنویس داشته باشند. با اینکه لازم نیست هر جدولی زیرنویس داشته باشد، ولی داشتن زیرنویس به طور کلی بسیار مفید است.';
$string['tablesmissingheaders'] = 'جدول ها باید از سرصفحه های ردیف و/یا ستون استفاده کنند.';
$string['tableswithmergedcells'] = 'جدول ها نباید سلول های ادغام شده داشته باشند. علیرغم اینکه سال ها، علامت گذاری برای جدول ها یک استاندارد است، هنوز برخی از صفحه خوان ها از جدول های پیچیده پشتیبانی کاملی ندارند. در صورت امکان، سعی کنید جدول "مسطح" باشد و از سلول های ادغامی اجتناب کنید.';
