<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_image', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   atto_image
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'ترازبندی';
$string['alignment_bottom'] = 'پایین';
$string['alignment_left'] = 'چپ';
$string['alignment_middle'] = 'وسط';
$string['alignment_right'] = 'راست';
$string['alignment_top'] = 'بالا';
$string['browserepositories'] = 'مرور مخازن...';
$string['constrain'] = 'اندازه خودکار';
$string['createimage'] = 'وارد کردن تصویر';
$string['customstyle'] = 'سبک سفارشی';
$string['enteralt'] = 'این تصویر را برای فردی که قادر به دیدن نیست توضیح دهید';
$string['enterurl'] = 'وارد کردن URL';
$string['height'] = 'ارتفاع';
$string['imageproperties'] = 'ویژگی های تصویر';
$string['pluginname'] = 'عکس';
$string['presentation'] = 'توضیحات کافی نیست';
$string['presentationoraltrequired'] = 'تصاویر باید توضیحاتی داشته باشند، مگر اینکه توضیحات، دارای علامت «لازم نیست» باشند.';
$string['preview'] = 'پیش‌نمایش';
$string['saveimage'] = 'ذخیره تصویر';
$string['size'] = 'اندازه';
$string['uploading'] = 'در حال آپلود، لطفاً صبر کنید...';
$string['width'] = 'عرض';
