<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'شما {$a}هایی دارید که نیازمند توجه هستند';
$string['alwaysshowall'] = 'همیشه همه درس‌ها نشان داده شوند';
$string['collapseall'] = 'کوچک کردن همه لیست های دوره';
$string['configotherexpanded'] = 'اگر فعال باشد، سایر دوره ها به صورت پیش فرض بزرگ می شوند مگر اینکه طبق ترجیحات کاربر لغو شده باشد.';
$string['configpreservestates'] = 'اگر فعال باشد، حالت های کوچک شدن/بزرگ شدن تنظیم شده توسط کاربر برای هر بارگیری ذخیره و استفاده می شود.';
$string['course_overview:addinstance'] = 'اضافه‌کردن یک بلوک جدید مرور درس';
$string['course_overview:myaddinstance'] = 'اضافه‌کردن یک بلوک جدید مرور درس به میز کار';
$string['defaultmaxcourses'] = 'حداکثر دوره های پیش فرض';
$string['defaultmaxcoursesdesc'] = 'حداکثر دوره هایی که باید در بلوک نمای کلی دوره نشان داده شود، 0 همه دوره ها را نشان می دهد';
$string['expandall'] = 'بزرگ کردن همه لیست های دوره';
$string['forcedefaultmaxcourses'] = 'حداکثر دوره های اجباری';
$string['forcedefaultmaxcoursesdesc'] = 'اگر تنظیم باشد کاربر نمی تواند تنظیم شخصی خود را تغییر دهد';
$string['fullpath'] = 'همه دسته ها و زیر دسته ها';
$string['hiddencoursecount'] = 'شما {$a} درس دیگر هم دارید که نشان داده نشده است';
$string['hiddencoursecountplural'] = 'شما {$a} درس دیگر هم دارید که نشان داده نشده‌اند';
$string['hiddencoursecountwithshowall'] = 'شما {$a->coursecount} دوره پنهان ({$a->showalllink}) دارید';
$string['hiddencoursecountwithshowallplural'] = 'شما {$a->coursecount} درس دیگر هم دارید که نشان داده نشده‌اند ({$a->showalllink})';
$string['message'] = 'پیام';
$string['messages'] = 'پیام‌ها';
$string['moveafterhere'] = 'انتقال {$a->movingcoursename} دوره بعد از {$a->currentcoursename}';
$string['movecourse'] = 'انتقال دوره: {$a}';
$string['movecoursehere'] = 'دوره را به اینجا انتقال دهید';
$string['movetofirst'] = 'انتقال {$a} دوره به بالا';
$string['movingcourse'] = 'در حال انتقال دادن هستید: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'هیچ کدام';
$string['numtodisplay'] = 'تعداد درس‌هایی که نشان داده می‌شوند:';
$string['onlyparentname'] = 'فقط دسته اصلی';
$string['otherexpanded'] = 'سایر دسته ها بزرگ می شوند';
$string['pluginname'] = 'مرور کلی درس';
$string['preservestates'] = 'نگه داشتن حالت بزرگ شده';
$string['shortnameprefix'] = 'شامل {$a} می شود';
$string['shortnamesufixprural'] = '(و {$a} دیگر)';
$string['shortnamesufixsingular'] = '(و {$a} دیگر)';
$string['showcategories'] = 'دسته ها برای نمایش';
$string['showcategoriesdesc'] = 'آیا دسته های دوره باید در زیر هر دوره نشان داده شود؟';
$string['showchildren'] = 'نمایش دوره های فرعی';
$string['showchildrendesc'] = 'آیا دوره های فرعی باید در زیر عنوان دوره اصلی لیست شود؟';
$string['showingxofycourses'] = 'در حال حاضر نمایش {$a->showing} از {$a->total} دوره اختصاص داده شده. بقیه موارد را <a href="{$a->url}">اینجا</a> ببینید.';
$string['showwelcomearea'] = 'نمایش قسمت خوش آمدگویی';
$string['showwelcomeareadesc'] = 'قسمت خوش آمد گویی باید بالای لیست دوره نشان داده شود؟';
$string['view_edit_profile'] = '(نمایه خود را مشاهده و ویرایش کنید.)';
$string['welcome'] = 'خوش آمدید {$a}';
$string['youhavemessages'] = 'شما {$a} مورد خوانده نشده دارید';
$string['youhavenomessages'] = 'هیچ مورد خوانده نشده ای ندارید';
