<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'همه رویدادهای آینده';
$string['allsessions'] = 'همه رویدادها';
$string['apply'] = 'اعمال کردن';
$string['attended'] = 'حضور یافته';
$string['bookinghistory'] = 'سابقه رزرو';
$string['bookinghistoryfor'] = 'سابقه رزرو برای {$a}';
$string['bookings'] = 'رزروها';
$string['calendar:tablesummary'] = 'نمای ماهانه تقویم که رویدادهای اتفاق افتاده در هر روز را نشان می دهد';
$string['cancelled'] = 'لغو شده';
$string['coursefullname'] = 'نام کامل دوره';
$string['date'] = 'تاریخ (ها)';
$string['datenotset'] = 'تاریخ تنظیم نشده است';
$string['daterange'] = 'محدوده تاریخ:';
$string['daterangeincorrect'] = 'تاریخ از (From) باید قبل از تاریخ تا (to) باشد';
$string['didntattend'] = 'حضور نیافت';
$string['enrolled'] = 'ثبت نام کرد';
$string['error:invalidcourseid'] = 'شناسه دوره نامعتبر';
$string['error:invalidfacetofaceid'] = 'شناسه فعالیت رو در روی نامعتبر';
$string['error:invalidsessionid'] = 'شناسه جلسه نامعتبر';
$string['error:invaliduserid'] = 'شناسه کاربر نامعتبر';
$string['exportsessiondates'] = 'صادر کردن تاریخ های رویداد';
$string['facetoface:addinstance'] = 'افزودن بلوک رو در روی جدید';
$string['facetoface:myaddinstance'] = 'بلوک رو در روی جدید را به صفحه My learning اضافه کنید';
$string['facetoface:viewbookings'] = 'مشاهده رزروهای رو در روی کاربران';
$string['filters'] = 'فیلترها';
$string['finishdate'] = 'تاریخ پایان';
$string['finishtime'] = 'زمان پایان';
$string['fixdates'] = 'تاریخ های رویداد ثابت';
$string['formaltitle'] = 'رو در رو';
$string['futurebookings'] = 'رزروهای آینده';
$string['futurebookingsfor'] = 'رزروهای آینده برای {$a}';
$string['listsessiondates'] = 'لیست تاریخ های رویداد رو در رو';
$string['mybookings'] = 'رزروهای من';
$string['nbbookings'] = 'رزروها';
$string['nobookinghistory'] = 'بدون سابقه رزرو';
$string['nobookinghistoryfor'] = 'بدون سابقه رزرو برای {$a}';
$string['nosessions'] = '<p><i>هیچ رویدادی با معیار فعلی مطابقت ندارد.</i></p>';
$string['nowaitlistedsessions'] = '<p><i>هیچ دوره ای در لیست انتظاری با معیار فعلی مطابقت ندارد.</i></p>';
$string['pastbookings'] = 'رزروهای گذشته';
$string['pastbookingsfor'] = 'رزروهای گذشته برای {$a}';
$string['pluginname'] = 'بلوک رو در رو';
$string['searchedusers'] = '{$a} جستجوی تطبیقی یافتن کاربران';
$string['searchusers'] = 'جستجوی کاربران';
$string['sessiondatesview'] = 'شما در رویدادهای زیر قرار دارید';
$string['sessiondatesviewattendees'] = 'می توانید شرکت کنندگان را در رویدادهای زیر مشاهده کنید:';
$string['sessiondatesviewattendeeszero'] = 'نمی توانید شرکت کنندگان هر رویداد را در محدوده تاریخ ارائه شده مشاهده کنید.';
$string['sessiondetails'] = 'جزئیات رویداد';
$string['sessionlist'] = 'لیست رویداد';
$string['sessions'] = 'رویدادها';
$string['showingallwaitlistedsessions'] = '<p><i>نمایش همه دوره های در لیست انتظار مطابق با معیار فعلی.</i></p>';
$string['signedupin'] = 'در رویدادهای زیر ثبت نام می شوید:';
$string['signedupinzero'] = 'در محدوده تاریخ ارائه شده هیج ثبت نامی یافت نشد.';
$string['startdate'] = 'تاریخ شروع';
$string['starttime'] = 'زمان شروع';
$string['status:approved'] = 'تأیید شد';
$string['status:booked'] = 'رزرو شده';
$string['status:declined'] = 'رد شده';
$string['status:fully_attended'] = 'حضور کامل';
$string['status:no_show'] = 'بدون نمایش';
$string['status:partially_attended'] = 'حضور نسبی';
$string['status:requested'] = 'درخواست شده';
$string['status:user_cancelled'] = 'کاربر لغو شد';
$string['status:waitlisted'] = 'قرار گرفته در لیست انتظار';
$string['tab:bycourse'] = 'لیست بر اساس دوره';
$string['tab:bydate'] = 'لیست بر اساس تاریخ';
$string['tab:calendar'] = 'تقویم';
$string['time'] = 'زمان (ها)';
$string['tooltipheading'] = 'رویدادهای ارائه شده در این روز:';
$string['toomanywaitlistedsessions'] = '<p><i>نمایش {$a} مورد از دوره های در لیست انتظار مطابق با معیار فعلی.</i></p><p><i>همه دوره های تطبیقی در زبانه "بر اساس دوره" زیر، لیست می شوند.</i></p>';
$string['trainer'] = 'مربی';
$string['trainers'] = 'مربی(ها)';
$string['trainingcalendar'] = 'تقویم آموزشی';
$string['upcomingsessions'] = 'رویدادهای آتی';
$string['viewexportsessions'] = 'مشاهده/صادر کردن رویدادها';
$string['xevents'] = '<i>و {$a} مورد دیگر...</i>';
$string['xrecords'] = '{$a} رکورد';
