<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'برای اطلاعات بیشتر کلیک کنید';
$string['dismiss'] = 'رد کردن پیام';
$string['f2fsessiondeleted'] = 'رویداد حذف شده است';
$string['f2fsessionfull'] = 'رویداد کامل است';
$string['from'] = 'از';
$string['notasks'] = 'در حال حاضر وظیفه ای ندارید';
$string['of'] = 'از';
$string['onaccept'] = 'پذیرش';
$string['onreject'] = 'رد کردن';
$string['pluginname'] = 'وظایف';
$string['showempty'] = 'این بلوک زمانی نشان داده می شود که وظیفه ای برای نماش وجود ندارد';
$string['showemptyconfig'] = 'نمایش بلوک خالی';
$string['showempty_help'] = 'زمانی که فعال است، اگر وظایفی برای نمایش وجود نداشته باشد بلوک با پیام "در حال حاضر وظیفه ای ندارید" نشان داده می شود.

برای فعال کردن این گزینه باید از تنظیمات بلوک وظایف، تنظیم کلی را فعال کنید.';
$string['showingxofx'] = 'نمایش {$a->count} از {$a->total}';
$string['statement'] = 'اعلامیه';
$string['status'] = 'وضعیت';
$string['statusnotok'] = 'وضعیت مناسب نیست';
$string['statusok'] = 'وضعیت مناسب است';
$string['statusundecided'] = 'وضعیت مشخص نیست';
$string['tasks'] = 'وظایف';
$string['totara_tasks:addinstance'] = 'افزودن یک بلوک وظایف جدید';
$string['totara_tasks:myaddinstance'] = 'یک بلوک وظایف جدید به صفحه My learning اضافه کنید';
$string['type'] = 'نوع';
$string['viewall'] = 'مشاهده همه';
$string['viewallnot'] = 'مشاهده همه وظایف';
