<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'ایجاد خودکار فهرست';
$string['autocreate_help'] = 'اگر فعال باشد، فهرست مشخص شده در مسیر اگر از قبل موجود نباشد به طور خودکار ایجاد می شود.';
$string['path'] = 'مسیر حافظه پنهان';
$string['path_help'] = 'فهرستی که باید جهت ذخیره فایل ها برای این ذخیره حافظه پنهان استفاده شود. اگر خالی بماند (پیش فرض)، فهرستی به طور خودکار در فهرست داده سایت ایجاد می شود. می توان از آن برای هدایت ذخیره فایل بر روی فهرستی که در یک درایو با عملکرد بهتر قرار دارد (مانند یک مسیر در حافظه) استفاده کرد.';
$string['pluginname'] = 'حافظه پنهان فایل';
$string['prescan'] = 'پیش اسکن فهرست';
$string['prescan_help'] = 'اگر فعال باشد، زمانی که برای اولین بار از حافظه پنهان استفاده می شود و درخواست ها برای فایل برای اولین بار جهت اسکن داده علامت گذاری می شوند، فهرست اسکن می شود. این زمانی به شما کمک می کند که یک سیستم فایل کند دارید و می دانید که عملکردهای فایل برای شما مشکل ساز می شوند.';
$string['singledirectory'] = 'ذخیره فهرست تکی';
$string['singledirectory_help'] = 'اگر فعال باشد، فایل ها (موارد موجود در حافظه پنهان) به جای اینکه به چندین فهرست تبدیل شوند در یک فهرست تکی ذخیره می شوند.<br />
فعال کردن آن به تعاملات فایل سرعت می بخشد ولی این خطر هم وجود دارد که محدودیت های سیستم فایل تحت تأثیر قرار بگیرد.<br />
توصیه می شود فقط در صورت برقرار بودن شرایط زیر آن را روشن کنید:<br />
 - اگر تعداد موارد موجود در حافظه پنهان که می خواهند کوچک شوند را می دانید و اینکه اینکار برای سیستم فایلی که از آن استفاده می کنید مشکلی ایجاد نمی کند.<br />
 - داده ای که قرار است در حافظه پنهان قرار بگیرد برای ایجاد شدن گران نباشد. اگر چنین مواردی وجود دارد بهتر است از همان حالت پیش فرض استفاده شود چون مشکلات کمتری به همراه خواهد داشت.';
