<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'شناسه کلاینت';
$string['clientiddesc'] = 'شناسه کلاینت در سرویس وب Google API پیکربندی شده';
$string['error:fusionexport'] = 'زمان صادر کردن داده به جدول های Google Fusion خطایی روی داد: {$a}';
$string['fusion:publish'] = 'انتشار صدور رتبه جدول Fusion';
$string['fusion:view'] = 'استفاده از صدور رتبه جدول Fusion';
$string['login'] = 'ابتدا وارد جدول های Google Fusion شوید';
$string['modulename'] = 'صدور جدول Fusion';
$string['noconfig'] = 'پیکربندی Google API برای رتبه/صدور/ادغام موجود نیست.  لطفاً با سرپرست تماس بگیرید.';
$string['noscript'] = 'لطفاً JavaScript را برای این صفحه فعال کنید تا کار کند';
$string['oauthinfo'] = '<p>برای استفاده از این پلاگین، باید سایت خود را در Google ثبت کنید، طبق توضیحاتی که در سند <a href="{$a->docsurl}">تنظیم Google OAuth 2.0</a> عنوان شده است.</p><p>به عنوان بخشی از روند ثبت، لازم است URL زیر را به عنوان \'URI های تغییر مسیر مجاز\' وارد کنید: </p><p>{$a->callbackurl}</p>زمانی که ثبت شد، یک شناسه کلاینت و رمزی در اختیارتان قرار می گیرد که می توانید از آن برای پیکربندی همه جدول های Fusion، ‏Google Docs، ‏Google Drive و پلاگین های Picasa استفاده کنید.</p>';
$string['pluginname'] = 'صدور جدول Fusion';
$string['popup'] = 'بازشوی جدول های Fusion';
$string['secret'] = 'رمز';
$string['secretdesc'] = 'رمز تعیین شده در سرویس وب Google API پیکربندی شده';
$string['tablename'] = 'نام جدول';
