<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_direct', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeimport_direct
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['direct:view'] = 'وارد کردن رتبه ها از CSV';
$string['pluginname'] = 'جایگذاری از صفحه گسترده';
$string['userdata'] = 'داده ها را در این فرم کپی کنید.';
$string['userdata_help'] = 'ممکن است رتبه ها از یک صفحه گسترده در این دفترچه رتبه کپی و جایگذاری شوند. این صفحه گسترده باید ستونی داشته باشد که شامل اطلاعات شناسه کاربر - نام کاربر یا شماره شناسه یا آدرس ایمیل- شود. هر ستون برای وارد کردن باید یک عنوان ستون داشته باشد.';
