<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeimport_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errbadxmlformat'] = 'خطا - فرمت XML نامناسب';
$string['errduplicategradeidnumber'] = 'خطا - دو مورد رتبه با شماره شناسه \'{$a}\' در این دوره وجود دارد. این باید غیرممکن باشد.';
$string['errduplicateidnumber'] = 'خطا - کد شناسایی تکراری';
$string['errincorrectgradeidnumber'] = 'خطا - شماره شناسه \'{$a}\' از فایل وارد کردن با هیچ کدام از موارد رتبه مطابقت ندارد.';
$string['errincorrectidnumber'] = 'خطا - کد شناسایی نادرست';
$string['errincorrectuseridnumber'] = 'خطا - شماره شناسه \'{$a}\' از فایل وارد کردن با هیچ کدام از کاربران مطابقت ندارد.';
$string['error'] = 'خطاهایی رخ می دهد';
$string['errorduringimport'] = 'زمان وارد کردن خطایی روی داد: {$a}';
$string['fileurl'] = 'URL فایل از راه دور';
$string['fileurl_help'] = 'URL فایل از راه دور برای واکشی کردن داده ها از یک سرور از راه دور است مانند یک سیستم اطلاعات یادگیرنده.';
$string['importxml'] = 'وارد کردن XML';
$string['importxml_help'] = 'رتبه ها می توانند از طریق فایل XML که محتوی شماره های شناسه کاربر و شماره های شناسه فعالیت هستند وارد شوند. برای به دست اوردن فرمت صحیح، ابتدا برخی از رتبه ها را به فایل XML صادر کنید سپس فایل را مشاهده نمایید.';
$string['pluginname'] = 'فایل XML';
$string['xml:publish'] = 'انتشار وارد کردن رتبه ها از XML';
$string['xml:view'] = 'وارد کردن رتبه ها از XML';
