<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'دایرکتوری مدیر تعیین شده اشتباه است';
$string['admindirname'] = 'دایرکتوری مدیر';
$string['admindirsettinghead'] = 'تعیین دایرکتوری مدیر ...';
$string['availablelangs'] = 'بسته‌های زبانی موجود';
$string['caution'] = 'اخطار';
$string['chooselanguage'] = 'انتخاب زبان';
$string['chooselanguagehead'] = 'انتخاب زبان';
$string['chooselanguagesub'] = 'لطفاً زبانی را به جهت استفاده در حین نصب انتخاب نمایید. زبانی که در این صفحه انتخاب می‌کنید به عنوان زبان پیش‌فرض سایت نیز مورد استفاده قرار خواهد گرفت. البته می‌توانید بعداً آن را تغییر دهید.<br />ترجمهٔ فارسی این نسخه با همکاری <a href="http://foodle.org" target="_blank">گروه فودل</a> آماده شده است.';
$string['cliadminemail'] = 'آدرس پست الکترونیک کاربر مدیر جدید';
$string['cliadminpassword'] = 'ﺮﯾﺪﻣ ﺪﯾﺪﺟ ﺏﺎﺴﺣ ﺩﻭﺭﻭ ﺰﻣﺭ';
$string['cliadminusername'] = 'ﺖﯾﺎﺳ ﺮﯾﺪﻣ ﯼﺮﺑﺭﺎﮐ ﻡﺎﻧ';
$string['clialreadyconfigured'] = '.ﺩﺭﺍﺩ ﺩﻮﺟﻭ config.php ﯼﺪﻨﺑﺮﮑﯿﭘ ﻞﯾﺎﻓ
ﺯﺍ ﺖﯾﺎﺳ ﻦﯾﺍ ﺭﺩ ﻝﺩﻮﻣ ﺐﺼﻧ ﯼﺍﺮﺑ ﺎﻔﻄﻟ
.ﺪﯿﻨﮐ ﻩﺩﺎﻔﺘﺳﺍ admin/cli/database_install.php';
$string['clialreadyinstalled'] = '.ﺩﺭﺍﺩ ﺩﻮﺟﻭ config.php ﯼﺪﻨﺑﺮﮑﯿﭘ ﻞﯾﺎﻓ
ﺯﺍ ﺖﯾﺎﺳ ﻦﯾﺍ ﺭﺩ ﻝﺩﻮﻣ ﯼﺎﻘﺗﺭﺍ ﯼﺍﺮﺑ ﺎﻔﻄﻟ
.ﺪﯿﻨﮐ ﻩﺩﺎﻔﺘﺳﺍ admin/cli/database_install.php';
$string['cliinstallfinished'] = '.ﺪﯿﺳﺭ ﻥﺎﯾﺎﭘ‌ﻪﺑ ﺖﯿﻘﻓﻮﻣ ﺎﺑ ﺐﺼﻧ';
$string['climustagreelicense'] = 'ﺪﯾﺎﺑ ﺍﺭ ﺯﻮﺠﻣ ﺎﺑ ﺩﻮﺧ ﺖﻘﻓﺍﻮﻣ ،ﯽﻠﻣﺎﻌﺗ ﺮﯿﻏ ﺖﻟﺎﺣ ﺭﺩ
ﺪﯿﻨﮐ ﻡﻼﻋﺍ --agree-license ﺮﺘﻣﺍﺭﺎﭘ ﻥﺩﺮﮐ ﺺﺨﺸﻣ ﺎﺑ';
$string['cliskipdatabase'] = '.ﻩﺩﺍﺩ ﻩﺎﮕﯾﺎﭘ ﺐﺼﻧ ﺯﺍ ﻥﺩﺮﮐ ﺮﻈﻧ‌ﻑﺮﺻ';
$string['clitablesexist'] = '.ﺪﻨﺘﺷﺍﺩ ﺩﻮﺟﻭ ﻞﺒﻗ ﺯﺍ ﻩﺩﺍﺩ ﻩﺎﮕﯾﺎﭘ ﯼﺎﻫ‌ﻝﻭﺪﺟ
.ﺪﺑﺎﯾ ﻪﻣﺍﺩﺍ ﺪﻧﺍﻮﺗ‌ﯽﻤﻧ cli ﺐﺼﻧ';
$string['compatibilitysettings'] = 'بررسی تنظیمات PHP شما ...';
$string['compatibilitysettingshead'] = 'بررسی تنظیمات PHP شما ...';
$string['configfilewritten'] = 'config.php با موفقیت ایجاد شد';
$string['configurationcomplete'] = 'پیکربندی پایان یافت';
$string['configurationcompletehead'] = 'پیکربندی به اتمام رسید';
$string['database'] = 'پایگاه داده';
$string['databasehead'] = 'تنظیمات پایگاه داده';
$string['databasehost'] = 'میزبان پایگاه داده';
$string['databasename'] = 'نام پایگاه داده';
$string['databasepass'] = 'رمز اتصال به پایگاه داده';
$string['databaseport'] = 'پورت پایگاه داده';
$string['databasesocket'] = 'سوکت یونیکس';
$string['databasetypehead'] = 'راه‌انداز پایگاه داده را انتخاب کنید';
$string['databaseuser'] = 'کاربر پایگاه داده';
$string['dataroot'] = 'دایرکتوری داده';
$string['datarooterror'] = '«دایرکتوری داده»ای که تعیین نموده‌اید موجود یا قابل ایجاد شدن نیست. یا مسیر وارد شده را تصحیح نمائید و یا دایرکتوری مورد نظر را به صورت دستی ایجاد نمائید.';
$string['datarootpermission'] = 'ﺎﻫ‌ﻩﺩﺍﺩ ِﯼﺭﻮﺘﮐﺮﯾﺍﺩ ﺯﻮﺠﻣ';
$string['datarootpublicerror'] = '«دایرکتوری داده»ای که تعیین کرده‌اید مستقیماً از طریق وب قابل دستیابی است. باید از دایرکتوری دیگری استفاده نمائید.';
$string['dbconnectionerror'] = 'اتصال به پایگاه داده ای که مشخص نموده‌اید امکان‌پذیر نبود. لطفاً تنظیمات پایگاه دادهٔ خود را بررسی نمائید.';
$string['dbcreationerror'] = 'خطای ایجاد پایگاه داده. پایگاه دادهٔ مورد نظر با تنظیمات تعیین شده ایجاد نشد.';
$string['dbhost'] = 'کارگزار میزبان';
$string['dbpass'] = 'رمز اتصال';
$string['dbport'] = 'پورت';
$string['dbprefix'] = 'پیشوند جدول‌ها';
$string['dbtype'] = 'نوع';
$string['directorysettingssub'] = '<b>آدرس وب:</b>
آدرس وب کامل دسترسی به مودل را مشخص نمائید.
اگر وب‌سایت شما از طریق چند URL قابل دستیابی است، بدیهی‌ترینی
که شاگردهای شما ممکن است استفاده کنند را انتخاب نمائید. در انتهای
آدرس، نشان ممیز (slash) قرار ندهید.
<br />
<br />
<b>دایرکتوری مودل:</b>
مسیر کامل فایل‌های مودل را تعیین نمائید.
مطمئن شوید که بزرگی/کوچکی حروف را رعایت کرده باشید.
<br />
<br />
<b>دایرکتوری داده:</b>
شما به محلی نیاز دارید که مودل بتواند فایل‌های ارسالی را آن‌جا ذخیره کند.
این دایرکتوری باید توسط کاربر کارگزار وب قابل خواندن و نوشتن باشد
(معمولاً «nobody» یا «apache»)، ولی نباید مستقیماً از طریق وب
قابل دستیابی باشد.';
$string['download'] = 'دریافت فایل';
$string['downloadlanguagebutton'] = 'دریافت بستهٔ زبانی «{$a}»';
$string['downloadlanguagehead'] = 'دریافت بستهٔ زبانی';
$string['downloadlanguagenotneeded'] = 'فرآیند نصب را می‌توانید با استفاده از زبان پیش‌فرض ({$a}) ادامه دهید.';
$string['downloadlanguagesub'] = 'هم‌اکنون می‌توانید یک بستهٔ زبانی دریافت کنید و فرآیند نصب را با این زبان ادامه دهید.<br /><br />اگر قادر به دریافت بستهٔ زبانی نیستید، فرآیند نصب به زبان انگلیسی ادامه خواهد یافت. (وقتی که مراحل نصب به اتمام رسید، امکان دریافت و نصب بسته‌های زبانی اضافی را خواهید داشت.)';
$string['doyouagree'] = 'آیا موافق هستید؟ (بله/خیر)';
$string['environmenthead'] = 'بررسی محیط شما ...';
$string['environmentsub'] = 'بررسی اینکه قسمت‌های مختلف سیستم شما شرایط لازم را داشته باشد';
$string['errorsinenvironment'] = 'بررسی محیط ناموفق بود!';
$string['fail'] = 'ناموفق';
$string['fileuploads'] = 'ارسال فایل';
$string['fileuploadserror'] = 'باید فعال باشد';
$string['fileuploadshelp'] = '<p>ارسال فایل روی کارگزار شما غیرفعال به نظر می‌رسد.</p>

<p>مودل هنوز هم می‌تواند نصب شود، ولی بدون این قابلیت، قادر به ارسال
فایل‌های درسی یا عکس‌های کاربران جدید نخواهید بود.</p>

<p>برای فعال کردن ارسال فایل، شما (یا مدیر سیستم شما) باید
فایل php.ini اصلی کارگزار خود را ویرایش نمائید و مقدار
<b>file_uploads</b> را به 1 تغییر دهید.</p>';
$string['inputdatadirectory'] = 'دایرکتوری داده:';
$string['inputwebadress'] = 'آدرس وب:';
$string['installation'] = 'در حال نصب';
$string['langdownloaderror'] = 'متأسفانه زبان «{$a}» نصب نشد. فرآیند نصب به زبان انگلیسی ادامه خواهد یافت.';
$string['langdownloadok'] = 'زبان «{$a}» با موفقیت نصب شد. فرآیند نصب به این زبان ادامه خواهد یافت.';
$string['memorylimit'] = 'محدودیت حافظه';
$string['memorylimiterror'] = 'حد حافظهٔ PHP واقعاً کم تعیین شده است ... ممکن است بعداً با مشکلاتی مواجه شوید.';
$string['memorylimithelp'] = '<p>حد حافظهٔ PHP کارگزار شما هم‌اکنون {$a}  است.</p>

<p>این مسئله ممکن است در آینده سبب بروز مشکلات مربوط به حافظه برای مودل شود،
به‌خصوص اگر شما ماژول‌های فعال و/یا کاربران زیادی داشته باشید.</p>

<p>توصیه می‌کنیم که در صورت امکان PHP را با مقدار بیشتری مثل 40M پیکربندی نمائید.
روش‌های متعددی برای انجام این کار وحود دارد که می‌توانید آن‌ها را امتحان نمائید:</p>
<ol>
<li>اگر می‌توانید، PHP را با <span dir="ltr"><i>--enable-memory-limit</i></span> مجدداً compile نمائید.
این کار به مودل اجازه خواهد داد که حد حافظه را خودش تعیین کند.</li>
<li>اگر به فایل php.ini خود دسترسی دارید، می‌توانید مقدار <b>memory_limit</b>
را به چیزی مثل 40M تغییر دهید. اگر دسترسی ندارید، می‌توانید
از مدیر کارگزار خود بخواهید که این کار را برای شما انجام دهد.</li>
<li>در بعضی از کارگزارهای PHP شما می‌توانید یک فایل <span dir="ltr">.htaccess</span> محتوی خط زیر
در دایرکتوری مودل ایجاد کنید:
    <blockquote><div>php_value memory_limit 40M</div></blockquote>
<p>اگرچه، در برخی از کارگزارها انجام این کار موجب جلوگیری از کارکردن <b>همهٔ</b> صفحه‌های PHP خواهد شد
(هنگام مشاهدهٔ صفحه‌ها خطاهایی خواهید دید) و مجبور خواهید بود که فایل <span dir="ltr">.htaccess</span> را پاک کنید.</p></li>
</ol>';
$string['mssqlextensionisnotpresentinphp'] = 'PHP با افزونهٔ MSSQL به‌نحو مناسب پیکربندی نشده است تا بتواند با SQL*Server ارتباط برقرار کند. لطفاً فایل php.ini خود را بررسی نمائید یا PHP را مجدداً compile کنید.';
$string['mysqliextensionisnotpresentinphp'] = 'PHP با افزونهٔ MySQLi به‌نحو مناسب پیکربندی نشده است تا بتواند با MySQL ارتباط برقرار کند. لطفاً فایل php.ini خود را بررسی نمائید یا PHP را مجدداً compile کنید.';
$string['nativemariadb'] = 'MariaDB ـ (native/mariadb)';
$string['nativemariadbhelp'] = '<p>پایگاه داده جایی است که اکثر تنظیمات مودل و اطلاعات در نگهداری می‌شود و باید اینجا پیکربندی شود.</p>
<p>نام پایگاه داده، نام کاربری، و رمز اتصالش فیلدهای اجباری هستند؛ پیشوند جدول اختیاری است.</p>
<p>نام پایگاه داده تنها می‌تواند از حروف الفبایی و عددی لاتین، علامت دلار ($) و خط زیرین (_) تشکیل شود.</p>
<p>اگر پایگاه داده هم‌اکنون وجود نداشته باشد، و کاربری که مشخص کرده‌اید مجوز لازم را داشته باشد، مودل اقدام به ساختن یک پایگاه دادهٔ جدید با مجوزها و تنظیمات صحیح خواهد کرد.</p>
<p>این راه‌انداز با موتور قدیمی MyISAM سازگار نیست.</p>';
$string['nativemssql'] = 'SQL*Server FreeTDS ـ (native/mssql)';
$string['nativemysqli'] = 'MySQL بهبود یافته (native/mysqli)';
$string['nativeoci'] = 'Oracle ـ (native/oci)';
$string['nativepgsql'] = 'PostgreSQL _ (native/pgsql)';
$string['nativesqlsrv'] = 'SQL*Server Microsoft _ (native/sqlsrv)';
$string['nativesqlsrvnodriver'] = 'درایورهای مایکروسافت برای SQL Server برای PHP نصب نیستند یا اینکه به‌درستی پیکربندی نشده‌اند.';
$string['nativesqlsrvnonwindows'] = 'راه‌اندازهای مایکروسافت برای SQL Server در PHP تنها برای سیستم‌عامل ویندوز موجود هستند.';
$string['ociextensionisnotpresentinphp'] = 'PHP با افزونهٔ OCI8 به‌نحو مناسب پیکربندی نشده است تا بتواند با Oracle ارتباط برقرار کند. لطفاً فایل php.ini خود را بررسی نمائید یا PHP را مجدداً compile کنید.';
$string['pass'] = 'موفق';
$string['paths'] = 'مسیرها';
$string['pathserrcreatedataroot'] = 'دایرکتوری داده (<string dir="ltr" style="direction:ltr;display:inline-block;">{$a->dataroot}</span>) نمی‌تواند توسط برنامهٔ نصب ایجاد شود.';
$string['pathshead'] = 'تایید مسیرها';
$string['pathsrodataroot'] = 'دایرکتوری داده قابل نوشتن نیست.';
$string['pathsroparentdataroot'] = 'دایرکتوری مادر (<string dir="ltr" style="direction:ltr;display:inline-block;">{$a->parent}</span>) قابل نوشتن نیست. دایرکتوری داده (<string dir="ltr" style="direction:ltr;display:inline-block;">{$a->dataroot}</span>) نمی‌تواند توسط برنامهٔ نصب ایجاد شود.';
$string['pathssubadmindir'] = 'وب‌سایت‌های خیلی کمی از <span dir="ltr" style="display:inline-block;direction:ltr">/admin</span> به‌عنوان پیوند ویژه‌ای برای دستیابی به یک
control panel یا چیز دیگری استفاده می‌کنند. متأسفانه این مسئله با
محل استاندارد صفحه‌های مدیر در مودل تداخل دارد. این مشکل را می‌توانید
با تغییر نام دایرکتوری admin در فایل‌های نصب و قرار دادن
نام جدید در این قسمت برطرف نمائید. به‌عنوان مثال: <em>moodleadmin</em>. این کار پیوندهای مدیر در مودل را اصلاح خواهد کرد.';
$string['pathsunsecuredataroot'] = 'محل دایرکتوری داده امن نیست';
$string['pathswrongadmindir'] = 'دایرکتوری مدیر وجود ندارد';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP با افزونهٔ PGSQL به‌نحو مناسب پیکربندی نشده است تا بتواند با PostgreSQL ارتباط برقرار کند. لطفاً فایل php.ini خود را بررسی نمائید یا PHP را مجدداً compile کنید.';
$string['phpextension'] = 'افزونهٔ {$a} در PHP';
$string['phpversion'] = 'نسخهٔ PHP';
$string['safemode'] = '';
$string['sessionautostart'] = 'شروع خودکار session';
$string['sessionautostarterror'] = 'باید غیرفعال باشد';
$string['sqliteextensionisnotpresentinphp'] = 'PHP به‌درستی با افزونهٔ SQLite پیکربندی نشده است. لطفا فایل php.ini خود را بررسی کرده یا اینکه PHP را دوباره کامپایل کنید.';
$string['upgradingqtypeplugin'] = 'در حال ارتقای پلاگین نوع/سؤال';
$string['welcomep10'] = '{$a->installername} (<span dir="ltr">{$a->installerversion}</span>)';
$string['welcomep20'] = 'دیدن این صفحه به معنی نصب و راه‌اندازی موفق بستهٔ
    <strong>{$a->packname} <span dir="ltr">{$a->packversion}</span></b></strong> است. تبریک!';
$string['welcomep40'] = 'بستهٔ مورد نظر همچنین شامل <strong>مودل <span dir="ltr>{$a->moodlerelease}</span> )<span dir="ltr>{$a->moodleversion}</span>(</strong> است.';
$string['welcomep50'] = 'استفاده از هر کدام از برنامه‌های این بسته توسط اجازه‌نامه‌های مربوطهٔ آن‌ها معین
شده است. بستهٔ کامل <strong>{$a->installername}</strong>
<a href="http://www.opensource.org/docs/definition_plain.html">متن‌باز</a> است و تحت
اجازه‌نامهٔ <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> توزیع شده است.';
$string['wwwroot'] = 'آدرس وب';
