<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   message_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'کلید دسترسی Airnotifier';
$string['airnotifierappname'] = 'نام برنامه Airnotifier';
$string['airnotifier:managedevice'] = 'مدیریت دستگاه‌ها';
$string['airnotifiermobileappname'] = 'نام برنامهٔ موبایل';
$string['airnotifierport'] = 'درگاه Airnotifier';
$string['airnotifierurl'] = 'URL برای Airnotifier';
$string['configairnotifieraccesskey'] = 'کلید دسترسی برای استفاده زمان اتصال به سرور airnotifier.';
$string['configairnotifierappname'] = 'شناسه نام برنامه در Airnotifier.';
$string['configairnotifiermobileappname'] = 'شناسهٔ یکتای برنامهٔ موبایل (معمولا چیزی شبیه به com.moodle.moodlemobile)';
$string['configairnotifierport'] = 'درگاه برای استفاده زمان اتصال به سرور airnotifier.';
$string['configairnotifierurl'] = 'url سرور برای اتصال جهت ارسال اعلان های push.';
$string['deletecheckdevicename'] = 'حذف دستگاه خود: {$a->name}';
$string['deletedevice'] = 'حذف دستگاه. توجه کنید برنامه می تواند دوباره دستگاه را ثبت کند. اگر دستگاه مرتباً و دوباره ظاهر می شود، آن را غیرفعال کنید.';
$string['devicetoken'] = 'علامت دستگاه';
$string['errorretrievingkey'] = 'زمان بازیابی کلید خطایی روی داد. سایت Moodle شما باید در Moodle.org ثبت شود تا بتوان از این سرویس استفاده کرد. ممکن است برای به روزرسانی اطلاعات خود در آنجا نیاز به ثبت دوباره داشته باشید.';
$string['keyretrievedsuccessfully'] = 'کلید بازیابی شد';
$string['nodevices'] = 'دستگاه های ثبت شده وجود ندارد. بعد از اینکه برنامه تلفن همراه Moodle را نصب کرده و این سایت را اضافه کنید، دستگاه ها به طور خودکار ظاهر می شوند.';
$string['nopermissiontomanagedevices'] = 'مجوز مدیریت دستگاه ها را ندارید.';
$string['notconfigured'] = 'سرور Airnotifier پیکربندی نشده است برای همین پیام های Airnotifier نمی توانند ارسال شوند';
$string['pluginname'] = 'موبایل';
$string['requestaccesskey'] = 'درخواست کلید دسترسی';
$string['showhide'] = 'دستگاه را فعال/غیرفعال کنید.';
$string['unknowndevice'] = 'دستگاه ناشناخته';
