<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_ddimageortext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'جاهای خالی برای {no} منطقه رها کردن بیشتر';
$string['addmoreimages'] = 'جاهای خالی برای {no} مورد قابل کشیدن بیشتر';
$string['answer'] = 'پاسخ';
$string['bgimage'] = 'تصویر پس‌زمینه';
$string['blank'] = 'جای خالی';
$string['correctansweris'] = 'پاسح صحیح این است: {$a}';
$string['draggableimage'] = 'تصویر قابل کشیدن';
$string['draggableitem'] = 'مورد قابل کشیدن';
$string['draggableitemheader'] = 'مورد قابل کشیدن {$a}';
$string['draggableitems'] = 'موارد قابل کشیدن';
$string['draggableitemtype'] = 'نوع';
$string['draggableword'] = 'متن قابل کشیدن';
$string['dropbackground'] = 'تصویر پس زمینه برای کشیدن مارکرها در';
$string['dropzone'] = 'منطقه رها کردن {$a}';
$string['dropzoneheader'] = 'مناطق رها کردن';
$string['formerror_disallowedtags'] = 'متأسفیم، برچسب های HTML در متن قابل کشیدن مجاز نیستند.';
$string['formerror_multipledraginstance'] = 'این تصویر را {$a} بیشتر از یک مرتبه به عنوان انتخاب صحیح برای منطقه رها کردن انتخاب کرده اید در صورتی که به عنوان یک مورد کشیدنی نامحدود علامت گذاری نشده است.';
$string['formerror_multipledraginstance2'] = 'این تصویر را بیشتر از یک مرتبه به عنوان انتخاب صحیح برای منطقه رها کردن انتخاب کرده اید در صورتی که به عنوان یک مورد کشیدنی نامحدود علامت گذاری نشده است.';
$string['formerror_noallowedtags'] = 'برچسب های HTML در این متن که یک متن alt برای یک تصویر قابل کشیدن است مجاز نیستند.';
$string['formerror_nobgimage'] = 'باید تصویری را انتخاب کنید که به عنوان پس زمینه برای ناحیه کشیدن و رها کردن استفاده شود.';
$string['formerror_nofile'] = 'لازم است فایلی را جهت استفاده در اینجا آپلود یا انتخاب کنید.';
$string['formerror_nofile3'] = 'باید در اینجا فایل تصویری را انتخاب کنید یا برچسب مربوطه را حذف کنید و علامت کادر بررسی نامحدود را بردارید.';
$string['formerror_noimageselected'] = 'باید یک مورد کشیدنی که گزینه صحیحی برای این منطقه رها کردن باشد انتخاب کنید.';
$string['formerror_notintxleft'] = 'مختصات x باید یک عدد صحیح باشد.';
$string['formerror_notintytop'] = 'مختصات y باید یک عدد صحیح باشد.';
$string['formerror_noxleft'] = 'باید مقداری برای مختصات x برای گوشه بالا سمت چپ این ناحیه رها کردن ارائه دهید. می توانید جهت تنظیم مختصات، ناحیه رها کردن بالا را کشیده و رها کنید یا آنها را به صورت دستی در اینجا وارد کنید.';
$string['formerror_noytop'] = 'باید مقداری برای مختصات y برای گوشه بالا سمت چپ این ناحیه رها کردن ارائه دهید. می توانید جهت تنظیم مختصات، ناحیه رها کردن بالا را کشیده و رها کنید یا آنها را به صورت دستی در اینجا وارد کنید.';
$string['infinite'] = 'نامحدود';
$string['label'] = 'متن';
$string['nolabel'] = 'بدون متن برچسب';
$string['pleasedraganimagetoeachdropregion'] = 'پاسخ شما کامل نیست؛ لطفاً موردی را به منطقه رها کردن بکشید.';
$string['pluginname'] = 'کشیدن و رها کردن در تصویر';
$string['pluginnameadding'] = 'افزودن کشیدن و رها کردن در تصویر';
$string['pluginnameediting'] = 'ویرایش کشیدن و رها کردن در تصویر';
$string['pluginname_help'] = 'کشیدن و رها کردن در سؤالات تصویری مستلزم این است که پاسخ دهنده تصاویر یا برچسب های متن را کشیده و آنها را در مناطق رها کردن تعیین شده در تصویر پس زمینه رها کند. ممکن است موارد قابل کشیدن گروه بندی شده باشند پس همه موارد موجود در یک گروه خاص به همان رنگ مناطق رها کردن در می آیند. ممکن است موارد قابل کشیدنی که به عنوان نامحدود علامت گذاری می شوند در بیشتر از یک منطقه رها شوند.';
$string['pluginnamesummary'] = 'تصاویر یا برچسب های متنی به مناطق رها کردن در یک تصویر پس زمینه کشیده و رها می شوند.';
$string['previewareaheader'] = 'پیش نمایش';
$string['previewareamessage'] = 'یک تصویر پس زمینه انتخاب کنید، موارد قابل کشیدن را مشخص کنید و مناطق رها کردن که این موارد باید به آنجا کشیده شوند را در تصویر پس زمینه تعیین نمایید.';
$string['refresh'] = 'نوسازی پیش نمایش';
$string['shuffleimages'] = 'کشیدن تصادفی موارد برای هر بار که سؤال امتحان شود';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'مورد {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'منطقه رها کردن {$a}';
$string['xleft'] = 'چپ';
$string['ytop'] = 'بالا';
