<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_ddmarker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'جاهای خالی برای {no} مارکر بیشتر';
$string['alttext'] = 'متن Alt';
$string['answer'] = 'پاسخ';
$string['bgimage'] = 'تصویر پس‌زمینه';
$string['clearwrongparts'] = 'مارکرهایی را که اشتباهی قرار گرفته اند به موقعیت اولیه پیش فرض زیر تصویر انتقال دهید';
$string['coords'] = 'مختصات';
$string['correctansweris'] = 'پاسح صحیح این است: {$a}';
$string['draggableimage'] = 'تصویر قابل کشیدن';
$string['draggableitem'] = 'مورد قابل کشیدن';
$string['draggableitemheader'] = 'مورد قابل کشیدن {$a}';
$string['draggableitemtype'] = 'نوع';
$string['draggableword'] = 'متن قابل کشیدن';
$string['dropbackground'] = 'تصویر پس زمینه برای کشیدن مارکرها در';
$string['dropzone'] = 'منطقه رها کردن {$a}';
$string['dropzoneheader'] = 'مناطق رها کردن';
$string['dropzones'] = 'مناطق رها کردن';
$string['dropzones_help'] = 'مناطق رها کردن با تایپ مختصات تعیین می شوند. زمانی که تایپ کنید، پیش نمایش بالا فوراً به روزرسانی می شود، پس می توانید با آزمایش و بهبود موقعیت موارد را مشخص کنید.

* دایره: centre_x، centre_y؛ شعاع<br>برای مثال: <code>80، 100؛ 50</code>
* چند ضلعی: x1، y1؛ x2، y2; ...؛ xn، yn<br>برای مثال: <code>20، 60؛ 100، 60؛ 20، 100</code>
* مستطیل: چپ، بالا، عرض، ارتفاع<br>برای مثال: <code>20، 60؛ 80، 40</code>';
$string['followingarewrong'] = 'مارکرهای زیر در جای اشتباهی قرار گرفته اند: {$a}.';
$string['followingarewrongandhighlighted'] = 'مارکرهای زیر به اشتباه قرار گرفته اند:  {$a}. مارکر(های) برجسته شده اکنون با جایگاه (های) صحیح نشان داده می شوند.<br /> روی مارکر کلیک کنید تا ناحیه مجاز برجسته شود.';
$string['formerror_nobgimage'] = 'باید تصویری را انتخاب کنید که به عنوان پس زمینه برای ناحیه کشیدن و رها کردن استفاده شود.';
$string['formerror_noitemselected'] = 'یک منطقه رها کردن تعیین کرده اید ولی مارکری که باید به منطقه کشیده شود انتخاب نکرده اید.';
$string['formerror_nosemicolons'] = 'در رشته مختصات شما ویرگول وجود ندارد. مختصات شما برای {$a->shape} باید به صورت - {$a->coordsstring} باشد.';
$string['formerror_onlysometagsallowed'] = 'فقط برچسب های "{$a}" در برچسب برای یک مارکر مجازند.';
$string['formerror_onlyusewholepositivenumbers'] = 'لطفاً فقط از اعداد مثبت برای تعیین مختصات x،y و یا عرض و ارتفاع اشکال استفاده کنید. مختصات شما برای {$a->shape} باید به صورت - {$a->coordsstring} باشد.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'برای یک شکل چند ضلعی باید حداقل 3 عدد مشخص کنید. مختصات شما برای {$a->shape} باید به صورت - {$a->coordsstring} باشد.';
$string['formerror_repeatedpoint'] = 'شما دوبار مختصات مشابهی وارد کرده اید. هر عدد باید خاص باشد. مختصات شما برای {$a->shape} باید به صورت - {$a->coordsstring} باشد.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'شکلی که انتخاب کرده اید از مرزهای تصویر پس زمینه فراتر می رود.';
$string['formerror_toomanysemicolons'] = 'در مختصاتی که تعیین کرده اید قسمت های زیادی وجود دارد که با ویرگول از هم جدا شده اند. مختصات شما برای {$a->shape} باید به صورت - {$a->coordsstring} باشد.';
$string['formerror_unrecognisedwidthheightpart'] = 'عرض و ارتفاعی که تعیین کرده اید قابل تشخیص نیستند. مختصات شما برای {$a->shape} باید به صورت - {$a->coordsstring} باشد.';
$string['formerror_unrecognisedxypart'] = 'مختصات x،y که تعیین کرده اید قابل تشخیص نیستند. مختصات شما برای {$a->shape} باید به صورت - {$a->coordsstring} باشد.';
$string['infinite'] = 'بی نهایت';
$string['marker'] = 'مارکر';
$string['marker_n'] = 'مارکر {no}';
$string['markers'] = 'مارکرها';
$string['nolabel'] = 'بدون متن برچسب';
$string['noofdrags'] = 'عدد';
$string['pleasedragatleastonemarker'] = 'پاسخ شما کامل نیست؛ باید حداقل یک مارکر در تصویر تعیین کنید.';
$string['pluginname'] = 'کشیدن و رها کردن مارکرها';
$string['pluginnameadding'] = 'افزودن کشیدن و رها کردن مارکرها';
$string['pluginnameediting'] = 'ویرایش کشیدن و رها کردن مارکرها';
$string['pluginname_help'] = 'کشیدن و رها کردن مارکرها مستلزم این است که پاسخ دهنده برچسب های متن را کشیده و آنها را در مناطق رها کردن تعیین شده در تصویر پس زمینه رها کند.';
$string['pluginnamesummary'] = 'مارکرها در یک تصویر پس زمینه کشیده و رها می شوند.';
$string['previewareaheader'] = 'پیش نمایش';
$string['previewareamessage'] = 'یک فایل تصویر پس زمینه انتخاب کنید، برچسب های متن برای مارکرها را وارد کنید و مناطق رها کردن برای کشیدن مارکرها به آنجا را در تصویر پس زمینه مشخص نمایید.';
$string['refresh'] = 'نوسازی پیش نمایش';
$string['shape'] = 'شکل';
$string['shape_circle'] = 'دایره';
$string['shape_circle_coords'] = 'x،y؛r (که x،y مختصات مرکز دایره و r شعاع است)';
$string['shape_circle_lowercase'] = 'دایره';
$string['shape_polygon'] = 'چند ضلعی';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4... (که در آن x1، y1 مختصات اولین رأس، x2، y2 مختصات دومین رأس است و به همین ترتیب. لازم نیست مختصات را برای اولین رأس تکرار کنید تا چند ضلعی بسته شود.)';
$string['shape_polygon_lowercase'] = 'چند ضلعی';
$string['shape_rectangle'] = 'مستطیل';
$string['shape_rectangle_coords'] = 'x،y؛w،h (که در آن x،y مختصات گوشه بالا سمت چپ مستطیل و w و h عرض و ارتفاع مستطیل هستند)';
$string['shape_rectangle_lowercase'] = 'مستطیل';
$string['showmisplaced'] = 'مناطق رها کردنی که مارکر صحیحی برای رها کردن نداشته اند را برجسته کنید';
$string['shuffleimages'] = 'کشیدن تصادفی موارد برای هر بار که سؤال امتحان شود';
$string['stateincorrectlyplaced'] = 'حالتی که مارکرها به طور نادرست قرار گرفته اند';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'منطقه رها کردن {$a}';
$string['ytop'] = 'بالا';
