<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_outline', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   report_outline
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventactivityreportviewed'] = 'گزارش فعالیت مشاهده شد';
$string['eventoutlinereportviewed'] = 'گزارش رئوس مطالب مشاهده شد';
$string['neverseen'] = 'هرگز مشاهده نشده است';
$string['nocapability'] = 'نمی توانید به گزارش رئوس مطالب کاربر دسترسی داشته باشید';
$string['nologreaderenabled'] = 'هیچ آمارخوانی فعال نشد';
$string['numviews'] = '{$a->numviews} بار توسط {$a->distinctusers} کاربر';
$string['outline:view'] = 'مشاهدهٔ گزارش فعالیت';
$string['page-report-outline-index'] = 'گزارش رئوس مطالب دوره';
$string['page-report-outline-user'] = 'گزارش رئوس مطالب دوره کاربر';
$string['page-report-outline-x'] = 'هر گزارشی از رئوس مطالب';
$string['pluginname'] = 'گزارش فعالیت';
