<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'شناسهٔ مشتری';
$string['configplugin'] = 'پیکربندی پلاگین گوگل درایو';
$string['googledocs:view'] = 'دیدن انباره گوگل درایو';
$string['oauthinfo'] = '<p>برای استفاده از این پلاگین، باید سایت خود را در Google ثبت کنید، طبق توضیحاتی که در سند <a href="{$a->docsurl}">تنظیم Google OAuth 2.0</a> عنوان شده است. </p><p>به عنوان بخشی از روند ثبت نام، لازم است URL زیر را به عنوان \'URI های تغییر مسیر مجاز\' وارد کنید:</p><p>{$a->callbackurl}</p><p>زمانی که ثبت شد، یک شناسه کلاینت و رمزی در اختیارتان قرار می گیرد که می توانید از آن برای پیکربندی ‏Google Drive و پلاگین های Picasa استفاده کنید.</p><p>لطفاً توجه داشته باشید باید سرویس \'Drive API\' را نیز فعال کنید.</p>';
$string['pluginname'] = 'گوگل درایو';
$string['secret'] = 'رمز';
$string['servicenotenabled'] = 'دسترسی پیکربندی نشد. دقت کنید سرویس \'Drive API\' فعال باشد.';
