<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'تعریف یک نقش جدید';
$string['addrole'] = 'ایجاد یک نقش جدید';
$string['advancedoverride'] = 'بازنویسی نقش پیشرفته';
$string['allow'] = 'مجاز';
$string['allowassign'] = 'اجازهٔ انتساب نقش‌ها';
$string['allowed'] = 'مجاز';
$string['allowoverride'] = 'اجازهٔ بازنویسی نقش‌ها';
$string['allowroletoassign'] = 'کاربران دارای نقش «{$a->fromrole}» بتوانند نقش «{$a->targetrole}» را نسبت دهند';
$string['allowroletooverride'] = 'کاربران دارای نقش «{$a->fromrole}» بتوانند نقش «{$a->targetrole}» را بازنویسی کنند';
$string['allowroletoswitch'] = 'کاربران دارای نقش «{$a->fromrole}» بتوانند به «{$a->targetrole}» تغییر نقش موقت دهند';
$string['allowswitch'] = 'اجازهٔ تغییر موقت نقش‌ها';
$string['allsiteusers'] = 'همهٔ کاربران سایت';
$string['archetype'] = 'الگوی اولیه نقش';
$string['archetypeassessor'] = 'نمونه اولیه: ارزیاب';
$string['archetypecoursecreator'] = 'الگوی اولیه: درس‌ساز';
$string['archetypeeditingteacher'] = 'الگوی اولیه: استاد (با حق ویرایش)';
$string['archetypefrontpage'] = 'الگوی اولیه: کاربر شناسایی‌شده در صفحهٔ اول';
$string['archetypeguest'] = 'الگوی اولیه: مهمان';
$string['archetype_help'] = 'نمونه اولیه نقش، برای زمانی که نقش به پیش فرض بازنشانی می شود مجوزهایی را تعیین می کند. همینطور زمانی که سایت ارتقا داده می شود مجوزهای جدیدی برای نقش تعیین می کند.';
$string['archetypemanager'] = 'الگوی اولیه: مدیر';
$string['archetypestaffmanager'] = 'نمونه اولیه: مدیر کارکنان';
$string['archetypestudent'] = 'الگوی اولیه: شاگرد';
$string['archetypeteacher'] = 'الگوی اولیه: استاد (بدون حق ویرایش)';
$string['archetypeuser'] = 'الگوی اولیه: کاربر شناسایی شده';
$string['assignanotherrole'] = 'نسبت دادن یک نقش دیگر';
$string['assignedroles'] = 'نقش‌های منسوب شده';
$string['assignerror'] = 'خطا در حین نسبت دادن نقش {$a->role} به کاربر {$a->user}.';
$string['assignglobalroles'] = 'انتساب نقش‌های سراسری';
$string['assignmentoptions'] = 'گزینه‌های تکلیف';
$string['assignrole'] = 'انتساب نقش';
$string['assignrolenameincontext'] = 'انتساب نقش «{$a->role}» در «{$a->context}»';
$string['assignroles'] = 'انتساب نقش';
$string['assignroles_help'] = 'با منسوب کردن نقشی در یک قسمت به یک کاربر، مجوزهای موجود در آن نقش را در ارتباط با آن قسمت و تمام قسمت‌های زیرین به آن کاربر واگذار می‌کنید. برای مثال، اگر نقش شاگرد در درسی به یک کاربر نسبت داده شود، آن کاربر نقش شاگرد را در مورد تمام فعالیت‌ها و بلوک‌های موجود در آن درس نیز خواهد داشت.';
$string['assignrolesin'] = 'انتساب نقش در {$a}';
$string['assignrolesrelativetothisuser'] = 'انتساب نقش‌های مربوط به این کاربر';
$string['backtoallroles'] = 'بازگشت به لیست همه نقش‌ها';
$string['backup:anonymise'] = 'ناشناس کردن داده‌های کاربران در هنگام پشتیبان‌گیری';
$string['backup:backupactivity'] = 'پشتیبان‌گیری از فعالیت‌ها';
$string['backup:backupcourse'] = 'پشتیبان‌گیری از درس‌ها';
$string['backup:backupsection'] = 'پشتیبان‌گیری از قسمت‌ها';
$string['backup:backuptargethub'] = 'نسخه پشتیبان برای هاب';
$string['backup:backuptargetimport'] = 'نسخه پشتیبان برای وارد کردن';
$string['backup:configure'] = 'پیکربندی گزینه‌های پشتیبان‌گیری';
$string['backup:downloadfile'] = 'دانلود فایل ها از نواحی نسخه پشتیبان';
$string['backup:userinfo'] = 'نسخه پشتیبان از داده کاربر';
$string['badges:awardbadge'] = 'اعطای مدال به یک کاربر';
$string['badges:configurecriteria'] = 'تنظیم/ویرایش معیار ایجاد نشان';
$string['badges:configuredetails'] = 'تنظیم/ویرایش جزئیات نشان';
$string['badges:configuremessages'] = 'پیکربندی پیام های نشان';
$string['badges:createbadge'] = 'ایجاد/تکرار نشان ها';
$string['badges:deletebadge'] = 'حذف نشان ها';
$string['badges:earnbadge'] = 'دریافت مدال';
$string['badges:manageglobalsettings'] = 'مدیریت تنظیمات سراسری مدال‌ها';
$string['badges:manageownbadges'] = 'مشاهده و مدیریت مدال‌هایی که خود کسب کرده است';
$string['badges:revokebadge'] = 'پس‌گرفتن مدال از یک کاربر';
$string['badges:viewawarded'] = 'مشاهده کاربرانی که یک نشان خاص دریافت کردند بدون اینکه بتوانند یک نشان اعطا کنند';
$string['badges:viewbadges'] = 'مشاهده نشان های موجود بدون دریافت آنها';
$string['badges:viewotherbadges'] = 'مشاهده مدال‌های عمومی در پروفایل سایر کاربران';
$string['block:edit'] = 'ویرایش تنظیمات یک بلوک';
$string['block:view'] = 'دیدن بلوک';
$string['blog:create'] = 'نوشتن مطالب جدید در بلاگ';
$string['blog:manageentries'] = 'ویرایش و مدیریت نوشته‌ها';
$string['blog:manageexternal'] = 'ویرایش و مدیریت وبلاگ‌های بیرونی';
$string['blog:search'] = 'جستجو در نوشته‌های بلاگ';
$string['blog:view'] = 'دیدن نوشته‌های بلاگ';
$string['blog:viewdrafts'] = 'مشاهده نوشته‌های پیش‌نویس بلاگ';
$string['calendar:manageentries'] = 'مدیریت رویدادهای تقویم';
$string['calendar:managegroupentries'] = 'مدیریت رویدادهای تقویم گروه';
$string['calendar:manageownentries'] = 'مدیریت رویدادهای تقویم خود';
$string['capabilities'] = 'قابلیت ها';
$string['capability'] = 'توانایی';
$string['category:create'] = 'ایجاد طبقه‌ها';
$string['category:delete'] = 'پاک‌کردن طبقه‌ها';
$string['category:manage'] = 'مدیریت طبقه‌ها';
$string['category:update'] = 'به روزرسانی دسته ها';
$string['category:viewhiddencategories'] = 'دیدن طبقه‌های پنهان';
$string['category:visibility'] = 'مشاهده دسته های پنهان';
$string['checkglobalpermissions'] = 'بررسی مجوزهای سیستم';
$string['checkpermissions'] = 'بررسی مجوزها';
$string['checkpermissionsin'] = 'بررسی مجوزها در {$a}';
$string['checksystempermissionsfor'] = 'بررسی مجوزهای سیستم برای {$a->fullname}';
$string['checkuserspermissionshere'] = 'بررسی مجوزهایي که {$a->fullname} در این {$a->contextlevel} دارد';
$string['chooseroletoassign'] = 'لطفا یک نقش را برای نسبت دادن انتخاب کنید';
$string['cohort:assign'] = 'اضافه کردن یا حذف اعضای گروه‌های هم‌دوره‌ای';
$string['cohort:manage'] = 'ایجاد، حذف و انتقال گروه‌های هم‌دوره‌ای';
$string['cohort:view'] = 'مشاهده شرکت کننده ها در سراسر وب';
$string['comment:delete'] = 'حذف نظرات';
$string['comment:post'] = 'ارسال نظر';
$string['comment:view'] = 'دیدن نظرات';
$string['community:add'] = 'استفاده از بلوک انجمن برای جستجوی هاب ها و یافتن دوره ها';
$string['community:download'] = 'دانلود یک دوره از بلوک انجمن';
$string['competency:competencymanage'] = 'مدیریت چارچوب‌های شایستگی';
$string['competency:competencyview'] = 'مشاهده چارچوب‌های شایستگی';
$string['competency:coursecompetencyconfigure'] = 'پیکربندی تنظیمات شایستگی درس';
$string['competency:coursecompetencygradable'] = 'دریافت نمرات شایستگی';
$string['competency:coursecompetencymanage'] = 'مدیریت شایستگی‌های درس';
$string['competency:coursecompetencyview'] = 'مشاهدهٔ شایستگی‌های درس';
$string['competency:evidencedelete'] = 'پاک‌کردن مدرک';
$string['competency:plancomment'] = 'نظر دادن روی یک برنامهٔ آموزشی';
$string['competency:plancommentown'] = 'نظر دادن روی برنامهٔ آموزشی خود';
$string['competency:planmanage'] = 'مدیریت برنامه‌های آموزشی';
$string['competency:planmanagedraft'] = 'مدیریت برنامه‌های آموزشی پیش‌نویس';
$string['competency:planmanageown'] = 'مدیریت برنامه‌های آموزشی خود';
$string['competency:planmanageowndraft'] = 'مدیریت برنامه‌های آموزشی پیش‌نویس خود';
$string['competency:planviewdraft'] = 'دیدن برنامه‌های آموزشی پیش‌نویس';
$string['competency:planviewown'] = 'دیدن برنامه‌های آموزشی خود';
$string['competency:planviewowndraft'] = 'دیدن برنامه‌های آموزشی پیش‌نویس خود';
$string['competency:templatemanage'] = 'مدیریت الگوهای برنامه آموزشی';
$string['competency:templateview'] = 'دیدن الگوهای برنامه آموزشی';
$string['competency:usercompetencycomment'] = 'نظر دادن در مورد شایستگی یک کاربر';
$string['competency:usercompetencycommentown'] = 'نظر دادن در مورد شایستگی کاربر خود';
$string['competency:usercompetencyrequestreview'] = 'درخواست مرور شایستگی یک کاربر';
$string['competency:usercompetencyrequestreviewown'] = 'درخواست مرور شایستگی کاربر خود';
$string['competency:usercompetencyreview'] = 'مرور شایستگی یک کاربر';
$string['competency:usercompetencyview'] = 'مشاهدهٔ شایستگی یک کاربر';
$string['confirmaddadmin'] = 'آیا واقعاً می‌خواهید کاربر <strong>{$a}</strong> را به عنوان یک مدیر سایت جدید اضافه کنید؟';
$string['confirmdeladmin'] = 'واقعاً می خواهید کاربر <strong>{$a}</strong> را از لیست سرپرستان سایت حذف کنید؟';
$string['confirmroleprevent'] = 'واقعاً می خواهید <strong>"{$a->role}"</strong> را از لیست نقش های مجاز برای قابلیت "{$a->cap}" در زمینه "{$a->context}" حذف کنید؟';
$string['confirmroleunprohibit'] = 'واقعاً می خواهید <strong>"{$a->role}"</strong> را از لیست نقش های ممنوع شده برای قابلیت "{$a->cap}" در زمینه "{$a->context}" حذف کنید؟';
$string['confirmunassign'] = 'می خواهید این نقش را از این کاربر حذف کنید؟';
$string['confirmunassignno'] = 'لغو کردن';
$string['confirmunassigntitle'] = 'تأیید تغییر نقش';
$string['confirmunassignyes'] = 'حذف';
$string['context'] = 'زمینه';
$string['course:activityvisibility'] = 'پنهان کردن / قابل مشاهده کردن فعالیت‌ها';
$string['course:bulkmessaging'] = 'ارسال پیام به بسیاری از افراد';
$string['course:changecategory'] = 'تغییر دسته دوره';
$string['course:changefullname'] = 'تغیير نام کامل درس';
$string['course:changeidnumber'] = 'تغییر شماره شناسه دوره';
$string['course:changeshortname'] = 'تغیير نام مختصر درس';
$string['course:changesummary'] = 'تغیير توصیف درس';
$string['course:create'] = 'ساختن درس‌ها';
$string['course:delete'] = 'حذف درس‌ها';
$string['course:enrolconfig'] = 'پیکربندی نمونه‌های ثبت‌نام در درس‌ها';
$string['course:enrolreview'] = 'مرور ثبت نام های دوره';
$string['course:ignorefilesizelimits'] = 'استفاده از فایل های بزرگتر از محدودیت های اندازه فایل';
$string['course:isincompletionreports'] = 'در گزارشات تکمیل نشان داده شود';
$string['course:manageactivities'] = 'مدیریت فعالیت‌ها';
$string['course:managefiles'] = 'مدیریت فایل‌ها';
$string['course:managegrades'] = 'مدیریت رتبه ها';
$string['course:managegroups'] = 'مدیریت گروه‌ها';
$string['course:managereminders'] = 'مدیریت یادآورها';
$string['course:managescales'] = 'مدیریت مقیاس‌ها';
$string['course:markcomplete'] = 'علامت گذاری کاربران به عنوان کامل در تکمیل دوره';
$string['course:movesections'] = 'انتقال بخش ها';
$string['course:publish'] = 'انتشار یک دوره در هاب';
$string['course:renameroles'] = 'تغییر نام نقش‌ها';
$string['course:request'] = 'درخواست درس‌های جدید';
$string['course:reset'] = 'بازنشانی درس';
$string['course:reviewotherusers'] = 'مرور دیگر کاربران';
$string['course:sectionvisibility'] = 'کنترل قابلیت مشاهده بخش';
$string['course:setcurrentsection'] = 'تنظیم بخش فعلی';
$string['course:tag'] = 'تغییر برچسب های دوره';
$string['course:unlockcompletion'] = 'باز کردن قفل تکمیل دوره';
$string['course:update'] = 'به روزرسانی تنظیمات دوره';
$string['course:useremail'] = 'فعال کردن/غیرفعال کردن آدرس ایمیل';
$string['course:view'] = 'مشاهده دوره ها بدون شرکت کردن';
$string['course:viewcoursegrades'] = 'مشاهده رتبه های دوره';
$string['course:viewhiddenactivities'] = 'دیدن فعالیت‌های پنهان';
$string['course:viewhiddencourses'] = 'دیدن درس‌های پنهان';
$string['course:viewhiddensections'] = 'دیدن قسمت‌های پنهان';
$string['course:viewhiddenuserfields'] = 'مشاهده قسمت های کاربر پنهان شده';
$string['course:viewparticipants'] = 'دیدن شرکت کنندگان';
$string['course:viewscales'] = 'مشاهدهٔ مقیاس‌ها';
$string['course:viewsuspendedusers'] = 'دیدن کاربران تعلیق‌شده';
$string['course:visibility'] = 'پنهان کردن/نمایش دادن درس‌ها';
$string['createrolebycopying'] = 'ایجاد یک نقش جدید از روی «{$a}»';
$string['createthisrole'] = 'ایجاد این نقش';
$string['currentcontext'] = 'زمینه فعلی';
$string['currentrole'] = 'نقش فعلی';
$string['customroledescription'] = 'توصیف سفارشی';
$string['customroledescription_help'] = 'در صورتی‌که توصیف سفارشی خالی باشد، توصیف نقش‌های استاندارد به‌طور خودکار به زبان مورد استفاده نمایش داده خواهد شد.';
$string['customrolename'] = 'نام کامل سفارشی';
$string['customrolename_help'] = 'نام نقش های استاندارد به طور خودکار محلی می شود اگر نام سفارشی خالی باشد. باید نام کاملی برای همه نقش های سفارشی ارائه دهید.';
$string['defaultrole'] = 'نقش پیش‌فرض';
$string['defaultx'] = 'پیش فرض: {$a}';
$string['defineroles'] = 'تعریف نقش‌ها';
$string['deletecourseoverrides'] = 'پاک کردن تمام بازنویسی‌های صورت گرفته در درس';
$string['deletelocalroles'] = 'پاک‌کردن تمام انتساب نقش‌های محلی';
$string['deleterolesure'] = '<p>مطمئن هستید می خواهید نقش "{$a->name} ({$a->shortname})" را حذف کنید؟ </p><p>در حال حاضر این نقش به کاربران {$a->count} اختصاص داده شده است.</p>';
$string['deletexrole'] = 'حذف نقش «{$a}»';
$string['duplicaterole'] = 'ایجاد یک کپی جدید از روی این نقش';
$string['duplicaterolesure'] = '<p>آیا مطمئن هستید که می‌خواهید یک رونوشت از روی نقش «{$a->name} ({$a->shortname})» بسازید؟</p>';
$string['editingrolex'] = 'در حال ویرایش نقش «{$a}»';
$string['editrole'] = 'ویرایش نقش';
$string['editxrole'] = 'ویرایش نقش «{$a}»';
$string['errorbadrolename'] = 'نام نقش نادرست';
$string['errorbadroleshortname'] = 'نام کوتاه نقش نامناسب';
$string['errorexistsrolename'] = 'نام نقش از قبل موجود است';
$string['errorexistsroleshortname'] = 'نام نقش از قبل موجود است';
$string['eventroleallowassignupdated'] = 'مجاز بودن تخصیص نقش';
$string['eventroleallowoverrideupdated'] = 'مجاز بودن لغو نقش';
$string['eventroleallowswitchupdated'] = 'مجاز بودن تغییر نقش';
$string['eventroleassigned'] = 'نقش داده شد';
$string['eventrolecapabilitiesupdated'] = 'قابلیت های نقش به روز شدند';
$string['eventroledeleted'] = 'نقش حذف شد';
$string['eventroleunassigned'] = 'نقش گرفته شد';
$string['existingadmins'] = 'مدیران سیستمی فعلی سایت';
$string['existingusers'] = '{$a} کاربران موجود';
$string['explanation'] = 'توضیحات';
$string['export'] = 'صادر کردن';
$string['extusers'] = 'کاربران موجود';
$string['extusersmatching'] = 'کاربران موجود منطبق با «{$a}»';
$string['filter:manage'] = 'مدیریت تنظیمات فیلتر محلی';
$string['frontpageuser'] = 'کاربر شناسایی‌شده در صفحه اول';
$string['frontpageuserdescription'] = 'همهٔ کاربرانی که با استفاده از نام کاربری خود وارد سایت شده‌اند در درس صفحهٔ اول.';
$string['globalrole'] = 'نقش سراسری';
$string['globalroleswarning'] = 'هشدار! هر نقشی که در این صفحه به یک کاربر محول شود، در کل سایت از جمله صفحهٔ اول و همهٔ درس‌ها برای آن کاربر برقرار است.';
$string['gotoassignroles'] = 'به تخصیص نقش ها برای این {$a->contextlevel} بروید';
$string['gotoassignsystemroles'] = 'به تخصیص نقش های سیستم بروید';
$string['grade:edit'] = 'ویرایش نمرات';
$string['grade:export'] = 'صادر کردن رتبه ها';
$string['grade:hide'] = 'پنهان کردن/نشان دادن رتبه ها یا موارد';
$string['grade:import'] = 'وارد کردن رتبه ها';
$string['grade:lock'] = 'قفل کردن رتبه ها یا موارد';
$string['grade:manage'] = 'مدیریت ‌موارد ارزشیابی';
$string['grade:managegradingforms'] = 'مدیریت شیوه‌های نمره‌دهی پیشرفته';
$string['grade:manageletters'] = 'مدیریت رتبه های حرفی';
$string['grade:manageoutcomes'] = 'مدیریت نتایج رتبه';
$string['grade:managesharedforms'] = 'مدیریت الگوهای فرم رتبه بندی پیشرفته';
$string['grade:override'] = 'بازنویسی نمرات';
$string['grade:sharegradingforms'] = 'اشتراک فرم رتبه بندی پیشرفته به عنوان یک الگو';
$string['grade:unlock'] = 'باز کردن قفل رتبه ها یا موارد';
$string['grade:view'] = 'دیدن نمره‌های خود';
$string['grade:viewall'] = 'دیدن نمره‌های دیگران';
$string['grade:viewhidden'] = 'مشاهده رتبه های پنهان شده برای مالک';
$string['highlightedcellsshowdefault'] = 'خانه‌های برجسته شده در جدول زیر مجوزهای پیش‌فرض برای این نقش (بر اساس الگوی نقش انتخاب شده در بالا) را نشان می‌دهند.';
$string['highlightedcellsshowinherit'] = 'سل های برجسته شده در جدول زیر، مجوزی (در صورت وجود) را نشان می دهد که به جای گذاشته می شود. جدای از قابلیت هایی که می خواهید مجوز آن را تغییر دهید، باید همه موارد را روی به جای گذاشته شدن تنظیم کنید.';
$string['inactiveformorethan'] = 'غیرفعال برای بیشتر از {$a->timeperiod}';
$string['ingroup'] = 'در گروه "{$a->group}"';
$string['inherit'] = 'به جای ماندن';
$string['invalidpresetfile'] = 'فایل تعریف نقش نامعتبر';
$string['legacy:admin'] = 'نقش سنتی: مدیر سایت';
$string['legacy:coursecreator'] = 'نقش سنتی: درس‌ساز';
$string['legacy:editingteacher'] = 'نقش سنتی: استاد (با حق ویرایش)';
$string['legacy:guest'] = 'نقش سنتی: مهمان';
$string['legacy:student'] = 'نقش سنتی: شاگرد';
$string['legacy:teacher'] = 'نقش سنتی: استاد (بدون حق ویرایش)';
$string['legacytype'] = 'نوع نقش سنتی';
$string['legacy:user'] = 'نقش سنتی: کاربر شناسایی‌شده';
$string['listallroles'] = 'لیست همهٔ نقش‌ها';
$string['localroles'] = 'نقش‌های نسبت داده شدهٔ محلی';
$string['mainadmin'] = 'مدیر سیستمی اصلی';
$string['mainadminset'] = 'تعیین مدیر سیستمی اصلی';
$string['manageadmins'] = 'مدیریت مدیران سیستمی سایت';
$string['manager'] = 'مدیر';
$string['managerdescription'] = 'مدیرها می‌توانند وارد درس‌ها شوند و آن‌ها را تغییر دهند. آن‌ها معمولاً در درس‌ها مشارکت نمی‌کنند.';
$string['manageroles'] = 'مدیریت نقش‌ها';
$string['maybeassignedin'] = 'نوع زمینه‌هایی که این نقش قابل نسبت روی آن‌ها است';
$string['morethan'] = 'بیش از {$a} کاربر';
$string['multipleroles'] = 'نقش‌های چندگانه';
$string['my:configsyspages'] = 'پیکربندی الگوهای سیستم برای صفحات My Learning';
$string['my:manageblocks'] = 'مدیریت بلوک‌های صفحهٔ میز کار';
$string['neededroles'] = 'نقش‌های دارای مجوز';
$string['nocapabilitiesincontext'] = 'بدون قابلیت های موجود در این زمینه';
$string['noneinthisx'] = 'هیچ موردی در این {$a} نیست';
$string['noneinthisxmatching'] = 'کاربرانی مطابق با \'{$a->search}\' در این {$a->contexttype} وجود ندارد';
$string['norole'] = 'بدون نقش';
$string['noroleassignments'] = 'هیچ نقشی در هیچ کجای این سایت به این کاربر نسبت داده نشده است.';
$string['noroles'] = 'بدون هیچ نقشی';
$string['notabletoassignroleshere'] = 'در این قسمت نمی‌توانید هیچ نقشی را به کسی نسبت دهید';
$string['notabletooverrideroleshere'] = 'شما نمی‌توانید مجوزهای هیچ نقشی را اینجا بازنویسی کنید';
$string['notes:manage'] = 'مدیریت یادداشت‌ها';
$string['notes:view'] = 'دیدن یادداشت‌ها';
$string['notset'] = 'تعیین نشده';
$string['overrideanotherrole'] = 'لغو نقش دیگر';
$string['overridecontext'] = 'لغو زمینه';
$string['overridepermissions'] = 'لغو مجوزها';
$string['overridepermissionsforrole'] = 'لغو مجوزها برای نقش \'{$a->role}\' در {$a->context}';
$string['overridepermissions_help'] = 'لغوهای مجوزها، قابلیت های انتخابی را برای مجاز بودن یا جلوگیری در یک زمینه خاص فعال می کند.';
$string['overridepermissionsin'] = 'بازنویسی مجوزها در {$a}';
$string['overrideroles'] = 'نقش‌های رونویسی شده';
$string['overriderolesin'] = 'بازنویسی نقش‌ها در {$a}';
$string['overrides'] = 'لغوها';
$string['permission'] = 'مجوز';
$string['permission_help'] = 'مجوزها تنظیمات مربوط به توانایی‌ها هستند. ۴ حالت برای یک مجوز وجود دارد:

* تعیین نشده
* مجاز - توانایی مورد نظر داده شده است
* ممنوع - توانایی مورد نظر داده نشده است، حتی اگر در یک زمینهٔ بالاتر مجاز باشد
* قدغن - توانایی مورد نظر به طور کامل برداشته می‌شود و امکان بازنویسی در زمینه‌های پائین‌تر (مشخص‌تر) وجود ندارد';
$string['permissions'] = 'مجوزها';
$string['permissionsforuser'] = 'مجوزهای کاربر {$a}';
$string['permissionsincontext'] = 'مجوزها در {$a}';
$string['portfolio:export'] = 'صادر کردن به مجموعه ها';
$string['potentialusers'] = '{$a} کاربر بالقوه';
$string['potusers'] = 'کاربران بالقوه';
$string['potusersmatching'] = 'کاربران بااقوهٔ منطبق با «{$a}»';
$string['prevent'] = 'ممنوع';
$string['prohibit'] = 'قدغن';
$string['prohibitedroles'] = 'ممنوع شده';
$string['question:add'] = 'اضافه‌کردن سؤال‌های جدید';
$string['question:config'] = 'پیکره‌بندی انواع سوالات';
$string['question:editall'] = 'ویرایش همه سوال‌ها';
$string['question:editmine'] = 'ویرایش سوال‌های خود';
$string['question:flag'] = 'پرچم گذاری سؤالات، زمان پاسخ به آنها';
$string['question:managecategory'] = 'ویرایش طبقه‌های سؤال';
$string['question:moveall'] = 'انتقال همه سوال‌ها';
$string['question:movemine'] = 'انتقال سوال‌های خود';
$string['question:useall'] = 'استفاده از همه سوال‌ها';
$string['question:usemine'] = 'استفاده از سوال‌های خود';
$string['question:viewall'] = 'مشاهده همه سوال‌ها';
$string['question:viewmine'] = 'مشاهده سوال‌های خود';
$string['rating:rate'] = 'امتیاز دادن به موارد قابل ارزیابی';
$string['rating:view'] = 'مشاهده کل رتبه بندی که دریافت کردید';
$string['rating:viewall'] = 'مشاهده همه رتبه بندی های خام ارائه شده توسط افراد';
$string['rating:viewany'] = 'مشاهده کل رتبه بندی هایی که هر فردی دریافت می کند';
$string['resetrole'] = 'بازگشت به مقادیر پیش‌فرض';
$string['resettingrole'] = 'تنظیم مجدد نقش \'{$a}\'';
$string['restore:configure'] = 'پیکربندی گزینه‌های بازیابی';
$string['restore:createuser'] = 'ایجاد کاربران در بازیابی';
$string['restore:restoreactivity'] = 'بازیابی فعالیت‌ها';
$string['restore:restorecourse'] = 'بازیابی درس‌ها';
$string['restore:restoresection'] = 'بازیابی قسمت‌های درس';
$string['restore:restoretargethub'] = 'بازیابی از فایل هایی که به عنوان هاب مورد نظرند';
$string['restore:restoretargetimport'] = 'بازیابی از فایل هایی که به عنوان وارد کردن مورد نظرند';
$string['restore:rolldates'] = 'مجاز به جابه‌جا کردن تاریخ‌های فعالیت‌ها در هنگام بازیابی';
$string['restore:uploadfile'] = 'قرار دادن فایل در منطقهٔ فایل‌های پشتیبان';
$string['restore:userinfo'] = 'بازیابی اطلاعات کاربران';
$string['restore:viewautomatedfilearea'] = 'دیدن ناحیه پشتیبان‌های خودکار';
$string['risks'] = 'مخاطرات';
$string['roleallowheader'] = 'مجاز بودن نقش:';
$string['roleallowinfo'] = 'یک نقش که باید به لیست نقش های مجاز در زمینه "{$a->context}"، قابلیت "{$a->cap}" اضافه شود انتخاب کنید:';
$string['role:assign'] = 'نسبت دادن نقش به کاربران';
$string['roleassignments'] = 'تخصیص های نقش';
$string['roledefinitions'] = 'تعریف های نقش';
$string['rolefullname'] = 'نام';
$string['roleincontext'] = '{$a->role} در {$a->context}';
$string['role:manage'] = 'ایجاد و مدیریت نقش‌ها';
$string['role:override'] = 'بازنویسی مجوزهای سایرین';
$string['roleprohibitheader'] = 'ممنوع کردن نقش';
$string['roleprohibitinfo'] = 'یک نقش که باید به لیست نقش های ممنوع شده در زمینه "{$a->context}"، قابلیت "{$a->cap}" اضافه شود انتخاب کنید:';
$string['rolerepreset'] = 'استفاده از نقش از پیش تنظیم شده';
$string['roleresetdefaults'] = 'پیش فرض ها';
$string['roleresetrole'] = 'استفاده از نقش یا نمونه اصلی';
$string['role:review'] = 'مرور مجوزهای سایرین';
$string['rolerisks'] = 'خطرات نقش';
$string['roles'] = 'نقش‌ها';
$string['role:safeoverride'] = 'لغو مجوزهای ایمن برای دیگران';
$string['roleselect'] = 'انتخاب نقش';
$string['rolesforuser'] = 'نقش‌های کاربر {$a}';
$string['roles_help'] = 'یک نقش مجموعه‌ای از مجوزها است که در سطح سایت تعریف شده است و می‌توانید آن را در زمینه‌های خاص، به کاربران خاصی نسبت دهید.';
$string['roleshortname'] = 'نام کوتاه';
$string['roleshortname_help'] = 'نام کوتاه نقش یک شناسه نقش سطح پایین است که تنها نویسه های حرفی عددی ASCII در آن مجازند. نام های کوتاه نقش های استاندارد را تغییر ندهید.';
$string['role:switchroles'] = 'تغییر نقش موقتی به سایر نقش‌ها';
$string['roletoassign'] = 'نقشی که می‌خواهید نسبت دهید';
$string['roletooverride'] = 'نقشی که می‌خواهید بازنویسی کنید';
$string['safeoverridenotice'] = 'توجه: قابلیت های با خطرات بالاتر قفل می شوند چون تنها مجازید قابلیت های ایمن را لغو کنید.';
$string['selectanotheruser'] = 'یک کاربر دیگر را انتخاب کنید';
$string['selectauser'] = 'یک کاربر را انتخاب کنید';
$string['selectrole'] = 'یک نقش را انتخاب کنید';
$string['showallroles'] = 'نمایش همه نقش‌ها';
$string['showthisuserspermissions'] = 'نمایش مجوزهای این کاربر';
$string['site:accessallgroups'] = 'دسترسی به همهٔ گروه‌ها';
$string['siteadministrators'] = 'مدیران سیستمی';
$string['site:approvecourse'] = 'تایید ایجاد درس';
$string['site:backup'] = 'پشتیبان‌گیری از درس‌ها';
$string['site:config'] = 'تغییر پیکربندی سایت';
$string['site:deleteanymessage'] = 'پیام های روی سایت را حذف کنید';
$string['site:deleteownmessage'] = 'پاک‌کردن پیام‌هایی که توسط کاربر یا به کاربر فرستاده شده است';
$string['site:doanything'] = 'مجازید هر کاری انجام دهید';
$string['site:doclinks'] = 'نمایش پیوندها به سندهای بیرون سایت';
$string['site:forcelanguage'] = 'بازنویسی زبان درس';
$string['site:import'] = 'وارد کردن دوره های دیگر در یک دوره';
$string['site:maintenanceaccess'] = 'دسترسی در هنگام بودن در حالت نگهداشت';
$string['site:manageblocks'] = 'مدیریت بلوک‌ها در یک صفحه';
$string['site:mnetloginfromremote'] = 'وارد شدن از یک برنامهٔ بیرونی با استفاده از شبکهٔ مودلی';
$string['site:mnetlogintoremote'] = 'استفاده کردن از خدمات یک سرویس‌دهندهٔ خارجی از طریق شبکهٔ مودلی';
$string['site:readallmessages'] = 'خواندن همهٔ پیام‌ها در سایت';
$string['site:restore'] = 'بازیابی درس‌ها';
$string['site:sendmessage'] = 'فرستادن پیام به هر کاربری';
$string['site:trustcontent'] = 'اعتماد به مطالب ارسال کرده';
$string['site:uploadusers'] = 'تعریف کاربران جدید به وسیلهٔ فایل';
$string['site:viewfullnames'] = 'دیدن نام کامل کاربران در همه وقت';
$string['site:viewparticipants'] = 'دیدن شرکت کنندگان';
$string['site:viewreports'] = 'دیدن گزارش‌ها';
$string['site:viewuseridentity'] = 'مشاهده شناسه کامل کاربر در لیست ها';
$string['tag:create'] = 'ساختن برچسب‌های جدید';
$string['tag:edit'] = 'ویرایش برچسب‌های موجود';
$string['tag:editblocks'] = 'ویرایش بلوک‌ها در صفحه‌های برچسب‌ها';
$string['tag:flag'] = 'پرچم گذاری برچسب ها به عنوان نامناسب';
$string['tag:manage'] = 'مدیریت همهٔ برچسب‌ها';
$string['thisnewrole'] = 'این نقش جدید';
$string['thisusersroles'] = 'نقش‌های منسوب به این کاربر';
$string['unassignarole'] = 'حذف نقش {$a}';
$string['unassignconfirm'] = 'واقعاً می خواهید تخصیص نقش "{$a->role}" را برای کاربر "{$a->user}" لغو کنید؟';
$string['unassignerror'] = 'خطا در هنگام گرفتن نقش {$a->role} از کاربر {$a->user}.';
$string['user:changeownpassword'] = 'تغییر رمز ورود خود';
$string['user:create'] = 'ساختن کاربرها';
$string['user:delete'] = 'حذف کاربرها';
$string['user:editmessageprofile'] = 'ویرایش نمایه پیام رسانی کاربر';
$string['user:editownmessageprofile'] = 'ویرایش نمایه پیام رسانی کاربر خود';
$string['user:editownprofile'] = 'ویرایش مشخصات فردی خود';
$string['user:editprofile'] = 'ویرایش مشخصات فردی کاربران';
$string['user:ignoreuserquota'] = 'نادیده گرفتن محدودیت سهمیه کاربر';
$string['user:loginas'] = 'وارد شدن به جای سایر کاربران';
$string['user:manageblocks'] = 'مدیریت بلوک ها در نمایه کاربر از کاربران دیگر';
$string['user:manageownblocks'] = 'مدیریت بلوک ها در نمایه کاربر عمومی خود';
$string['user:manageownfiles'] = 'مدیریت فایل ها در نواحی فایل خصوصی خود';
$string['user:managesyspages'] = 'پیکربندی چیدمان صفحه پیش فرض برای نمایه های کاربر عمومی';
$string['user:readuserblogs'] = 'دیدن بلاگ‌های همهٔ کاربران';
$string['user:readuserposts'] = 'مشاهده همه پست های فروم کاربر';
$string['usersfrom'] = 'کاربران از {$a}';
$string['usersfrommatching'] = 'کاربران از {$a->contextname} موارد تطبیقی \'{$a->search}\'';
$string['usersinthisx'] = 'کاربران در این {$a}';
$string['usersinthisxmatching'] = 'کاربران در این {$a->contexttype} موارد تطبیقی \'{$a->search}\'';
$string['userswithrole'] = 'تمام کاربران دارای نقش';
$string['userswiththisrole'] = 'کاربران دارای نقش';
$string['user:update'] = 'تغییر مشخصات فردی کاربران';
$string['user:viewalldetails'] = 'دیدن اطلاعات کامل کاربر';
$string['user:viewdetails'] = 'دیدن مشخصات فردی کاربران';
$string['user:viewhiddendetails'] = 'دیدن جزئیات پنهان کاربران';
$string['user:viewlastip'] = 'دیدن آخرین آدرس IP کاربر';
$string['user:viewuseractivitiesreport'] = 'دیدن گزارش فعالیت کاربران';
$string['user:viewusergrades'] = 'دیدن نمرات کاربران';
$string['useshowadvancedtochange'] = 'برای تغییر از «نمایش قسمت‌های پیشرفتهٔ فرم» استفاده کنید';
$string['viewingdefinitionofrolex'] = 'در حال مشاهدهٔ تعریف نقش «{$a}»';
$string['viewrole'] = 'مشاهدهٔ جزئیات نقش';
$string['webservice:createmobiletoken'] = 'ایجاد یک نشانه سرویس وب برای دسترسی به تلفن همراه';
$string['webservice:createtoken'] = 'ایجاد یک توکن سرویس وب';
$string['whydoesuserhavecap'] = 'چرا {$a->fullname} توانایی {$a->capability} را در زمینهٔ {$a->context} دارد؟';
$string['whydoesusernothavecap'] = 'چرا {$a->fullname} توانایی {$a->capability} را در زمینهٔ {$a->context} ندارد؟';
$string['xroleassignments'] = 'نقش‌های منسوب به {$a}';
$string['xuserswiththerole'] = 'کاربران با نقش "{$a->role}"';
