<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bootstrapbase', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_bootstrapbase
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Bootstrap Base</h2>
<img class=img-polaroid src="bootstrap/pix/screenshot.jpg" />
<h3>اعتبارات طرح زمینه</h3>
<p>
<h3>طرح زمینه Moodle twitter Bootstrap</h3>
<p>
این طرح زمینه بر اساس چارچوب Bootstrap CSS نسخه 2.3 است
</p>
<p>
<a href="http://getbootstrap.com">http://getbootstrap.com</a>
</p>
<p>
این یک طرح زمینه GPL است که در GitHub موجود است:
</p>
<p>
<a href=https://github.com/bmbrands/theme_bootstrap">https://github.com/bmbrands/theme_bootstrap</a>
</p>
<p>
می توانید تغییر دهید / بهبود دهید / به اشتراک بگذارید
</p>
<p>
این طرح زمینه ایجاد شده است با کمک:
Stuart Lamour، Mark Aberdour، Paul Hibbitts، Mary Evans
</p>
<p>
مؤلف ها: Bas Brands، David Scotson<br>
تماس با: bas@sonsbeekmedia.nl<br>
وب سایت: <a href="http://www.basbrands.nl">www.basbrands.nl</a><br>
</p>

<h3>گزارش دهی اشکالات</h3>

<p>می توانید اشکالات را در <a href="https://github.com/bmbrands/theme_bootstrap/issues">صفحه github</a> برای این طرح زمینه یا
در ردیاب Moodle</p> گزارش دهید

<h3>اطلاعات بیشتر</h3>
<ul>
<li><a href="https://github.com/bmbrands/theme_bootstrap/wiki">صفحه Wiki برای این طرح زمینه</a>
<li><a href="http://docs.moodle.org/23/en/bootstrap-Theme">Bootstrap در اسناد Moodle</a></li>
<li><a href="http://theming.sonsbeekmedia.nl/">محیط آزمایش طرح زمینه </a></li>
</ul>';
$string['pluginname'] = 'Bootstrap Base';
$string['region-main'] = 'اصلی';
$string['region-side-post'] = 'راست';
$string['region-side-pre'] = 'چپ';
