<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'متن جایگزین لوگو';
$string['alttextdesc'] = 'متنی که زمان نبود تصویر نشان داده می شود. این متن نیز توسط صفحه خوان خوانده می شود.';
$string['backgroundfixed'] = 'پس زمینه معین شد';
$string['backgroundfixed_desc'] = 'از این تنظیم برای تعیین تصویر پس زمینه در صفحه استفاده کنید.';
$string['backgroundimage'] = 'تصویر پس زمینه';
$string['backgroundimage_desc'] = 'تصویر نمایشی به عنوان پس زمینه سایت.';
$string['backgroundposition'] = 'موقعیت پس زمینه';
$string['backgroundpositioncenterbottom'] = 'پایین مرکز';
$string['backgroundpositioncentercenter'] = 'وسط مرکز';
$string['backgroundpositioncentertop'] = 'بالا مرکز';
$string['backgroundposition_desc'] = 'موقعیت تصویر پس زمینه. توجه داشته باشید این ممکن است پشت عنوان یا پاورقی پنهان شود.';
$string['backgroundpositionleftbottom'] = 'پایین چپ';
$string['backgroundpositionleftcenter'] = 'مرکز چپ';
$string['backgroundpositionlefttop'] = 'بالا چپ';
$string['backgroundpositionrightbottom'] = 'پایین راست';
$string['backgroundpositionrightcenter'] = 'مرکز راست';
$string['backgroundpositionrighttop'] = 'بالا راست';
$string['backgroundrepeat'] = 'تکرار پس زمینه';
$string['backgroundrepeat_desc'] = 'روشی که تصویر زمینه تکرار خواهد شد را تعیین می کند.';
$string['backgroundrepeatnorepeat'] = 'بدون تکرار';
$string['backgroundrepeatrepeat'] = 'تکرار';
$string['backgroundrepeatrepeatx'] = 'تکرار افقی';
$string['backgroundrepeatrepeaty'] = 'تکرار عمودی';
$string['bodybackground'] = 'رنگ پس زمینه';
$string['bodybackground_desc'] = 'رنگ اصلی برای استفاده برای پس زمینه.';
$string['buttoncolor'] = 'رنگ دکمه';
$string['buttoncolordesc'] = 'این، رنگ پس زمینه دکمه ها را تنظیم می کند.';
$string['choosereadme'] = 'این یک طرح زمینه totara بسیار قابل سفارشی سازی است، برای ایجاد یک ظاهر مارک دار از طریق صفحه تنظیمات طرح زمینه مناسب است.';
$string['contentbackground'] = 'رنگ پس زمینه محتوای اصلی';
$string['contentbackground_desc'] = 'رنگ پس زمینه محتوای اصلی سایت.';
$string['customcss'] = 'CSS سفارشی';
$string['customcssdesc'] = 'هر CSS که در اینجا وارد می کنید به هر صفحه ای اضافه می شود که به شما اجازه می دهد به راحتی این طرح زمینه را سفارشی سازی کنید.';
$string['favicon'] = 'نماد موارد دلخواه';
$string['favicondesc'] = 'فایل تصویری که باید به عنوان نماد موارد دلخواه سایت استفاده شود انتخاب کرده یا آپلود کنید، نماد باید فرمت ico.* داشته باشد';
$string['footnote'] = 'پاورقی';
$string['footnotedesc'] = 'هر چیزی که به این ناحیه متنی اضافه می کنید در پاورقی در سایت Totara شما نشان داده خواهد شد.';
$string['headerbgc'] = 'رنگ پس زمینه محتوای ثانویه';
$string['headerbgcdesc'] = 'این، رنگ پس زمینه بلوک عنوان اصلی و سایر بلوک ها را تنظیم می کند.';
$string['linkcolor'] = 'رنگ لینک';
$string['linkcolordesc'] = 'این، رنگ لینک برای طرح زمینه را تنظیم می کند.';
$string['linkvisitedcolor'] = 'رنگ لینک مشاهده شده';
$string['linkvisitedcolordesc'] = 'این، رنگ لینک برای لینک های مشاهده شده را تنظیم می کند.';
$string['logo'] = 'لوگو';
$string['logodesc'] = 'فایل تصویری که می بایست به عنوان لوگوی سایت استفاده شود را انتخاب یا آپلود کنید';
$string['pluginname'] = 'Custom Totara Responsive';
$string['region-main'] = 'اصلی';
$string['region-side-post'] = 'راست';
$string['region-side-pre'] = 'چپ';
$string['textcolor'] = 'رنگ متن';
$string['textcolor_desc'] = 'رنگ متن.';
