<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_profiling
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'فراخوانی های عملکرد';
$string['cannotfindanyrunforrunid'] = 'متأسفیم، نمی توانیم اجرای نمایه \'{$a}\' را پیدا کنیم';
$string['cannotfindanyrunforurl'] = 'متأسفیم، نمی توانیم هیچ اجرای نمایه ای برای URL \'{$a}\' پیدا کنیم';
$string['comment'] = 'نظر';
$string['cputime'] = 'زمان CPU';
$string['differencesbetween2runsof'] = 'تفاوت بین ۲ اجرای {$a}';
$string['executiontime'] = 'زمان اجرا';
$string['export'] = 'صادر کردن';
$string['exportproblem'] = 'زمان صادر کردن اجرای نمایه "{$a->runid}" مربوط به درخواست "{$a->listurl}" مشکلاتی روی داد.';
$string['exportthis'] = 'صادر کردن این اجرای نمایه';
$string['import'] = 'وارد کردن';
$string['importok'] = 'فایل «{$a}» با موفقیت وارد شد.';
$string['importprefix'] = 'وارد کردن پیشوند';
$string['importproblem'] = 'هنگام وارد کردن فایل «{$a}» مشکلاتی رخ داد.';
$string['lastrunof'] = 'گزارش آخرین اجرای {$a}';
$string['markreferencerun'] = 'علامت گذاری به عنوان ارجاع اجرا/نظر';
$string['memory'] = 'حافظهٔ مصرف‌شده';
$string['pluginname'] = 'اجراهای نمایه';
$string['profilingfocusscript'] = 'تمرکز روی اجراهای نمایه برای اسکریپت: {$a}';
$string['profilingruns'] = 'اجراهای نمایه';
$string['profilingrunsfor'] = 'اجراهای نمایه برای {$a}';
$string['referencerun'] = 'ارجاع اجرا/نظر';
$string['runid'] = 'شناسهٔ اجرا';
$string['summaryof'] = 'خلاصهٔ {$a}';
$string['viewdetails'] = 'مشاهدهٔ جزئیات پروفایل‌کردن';
$string['viewdiff'] = 'مشاهدهٔ تفاوت‌های پروفایل‌کردن با:';
$string['viewdiffdetails'] = 'مشاهده جزئیات مختلف نمایه';
