<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'fa', branch 't10-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'همه مورد نیاز است';
$string['anyrequired'] = 'هر یک مورد نیاز است';
$string['certificationcompletionedit'] = 'ویرایش تکمیل گواهی';
$string['certificationcompletionnoedit'] = 'نمی توانید این رکورد تکمیل گواهی را ویرایش کنید';
$string['checkcoursecompletions'] = 'تکمیل های دوره را علامت بزنید';
$string['completionchangessaved'] = 'تغییرات تکمیل ذخیره شده است';
$string['completionchangeuser'] = 'برای کاربر، پیامدهای این تغییر به شرح زیر است:';
$string['completioneditor:editcoursecompletion'] = 'می توانید داده های تکمیل دوره کاربر را ویرایش کنید';
$string['completionfilterbycourse'] = 'فیلتر بر اساس دوره: {$a}';
$string['completionfilterbyuser'] = 'فیلتر بر اساس کاربر: {$a}';
$string['completionofcoursex'] = 'تکمیل دوره: {$a}';
$string['completionprobleminformation'] = 'اطلاعات';
$string['completionrecordcountproblem'] = 'رکوردهای مشکل: {$a}';
$string['completionrecordcounttotal'] = 'کل رکوردها: {$a}';
$string['completionsforuserin'] = 'رکوردهای تکمیل برای {$a->user} در {$a->object}';
$string['completionswithproblems'] = 'رکوردهای تکمیل با مشکلات';
$string['completionupdatecancelled'] = 'به روزرسانی تکمیل لغو شد';
$string['count'] = 'حساب کردن';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'معیار تکمیل دوره';
$string['coursecompletioncriteriaandmodules'] = 'معیار و فعالیت ها';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'تکمیل اگر فعالیت کامل است';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'تکمیل اگر \'وضعیت فعالیت\' کامل است و انجام شده است';
$string['coursecompletioncriteriastatus'] = 'وضعیت معیار';
$string['coursecompletioncriteriatimecompleted'] = 'زمان معیار کامل است';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'کپی شده از زمان فعالیت تکمیل شده';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'کپی شده از \'زمان فعالیت تکمیل شده\' اگر انجام شده است';
$string['coursecompletioncurrent'] = 'تکمیل فعلی';
$string['coursecompletioncurrentrecord'] = 'رکورد تکمیل دوره فعلی';
$string['coursecompletiondoesntexist'] = 'کاربر رکورد تکمیل دوره فعلی را ندارد.';
$string['coursecompletionedit'] = 'ویرایش تکمیل دوره';
$string['coursecompletioneditor'] = 'ویرایشگر تکمیل';
$string['coursecompletiongrade'] = 'رتبه';
$string['coursecompletionhistory'] = 'سابقه تکمیل دوره';
$string['coursecompletionhistoryadd'] = 'افزودن سابقه';
$string['coursecompletionhistorydelete'] = 'حذف سابقه تکمیل';
$string['coursecompletionhistorydeleted'] = 'سابقه تکمیل دوره حذف شد';
$string['coursecompletionhistoryedit'] = 'ویرایش سابقه';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'تکمیل فعالیت';
$string['coursecompletionmodulecriteriaeditingmode'] = 'ویرایش حالت';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'استفاده از تکمیل فعالیت';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'استفاده از داده های تکمیل جداگانه';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'دوره فعالیت هایی ندارد';
$string['coursecompletionmodulestatus'] = 'وضعیت فعالیت';
$string['coursecompletionmoduletimecompleted'] = 'زمان فعالیت کامل است';
$string['coursecompletionorphanedcritcompldelete'] = 'حذف تکمیل معیار وابسته';
$string['coursecompletionorphanedcritcompldeleted'] = 'تکمیل معیار وابسته حذف شد';
$string['coursecompletionorphanedcritcompls'] = 'تکمیل های معیار دوره وابسته';
$string['coursecompletionorphanedcritcomplsexplained'] = 'این رکوردها نباید وجود داشته باشند. معیار تکمیل دوره که آنها به آن مربوط هستند دیگر وجود ندارد. ممکن است بتوانید با جستجوی CCCCID در ثبت تراکنش ها، معیار تکمیل دوره ای که این رکوردها به آن مربوط می شود را تعیین کنید. اگر معیار تکمیل دوره ای که آنها به آن مربوط هستند دوباره به تکمیل دوره اضافه شده باشد، این رکوردها به طور خودکار با آنها مطابقت پیدا نمی کند. به همین دلایل، این رکوردها باید حذف شوند.';
$string['coursecompletionorphanedcritcomplunknown'] = 'ناشناخته';
$string['coursecompletionprogsandcerts'] = 'گواهی ها و برنامه های مربوطه';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'رتبه RPL (%)';
$string['coursecompletionsaveconfirm'] = 'تغییر رکورد تکمیل ممکن است منجر به تغییراتی در تکمیل های دوره، وضعیت تکمیل سایر فعالیت ها، دسترسی غیرمستقیم و هر سیستم دیگری شود که به وضعیت تکمیل کاربران وابسته اند یا وضعیت تکمیل کاربران را تحت نظارت دارند.';
$string['coursecompletionstatus'] = 'وضعیت تکمیل دوره';
$string['coursecompletionstatus_help'] = 'وضعیت دوره کاربر را انتخاب کنید. گزینه های زیر بسته به این انتخاب می توانند تغییر کرده یا محدود شوند.';
$string['coursecompletiontimecompleted'] = 'زمان کامل شد';
$string['coursecompletiontimeenrolled'] = 'زمان ثبت شد';
$string['coursecompletiontimestarted'] = 'زمان شروع شد';
$string['coursecompletionviewed'] = 'مشاهده شد';
$string['coursemembership'] = 'عضویت در دوره';
$string['cronautomatic'] = 'کرون / خودکار';
$string['error:impossibledatasubmitted'] = 'داده ارسال شده معتبر نیست و قابل پردازش نمی باشد';
$string['error:info_unknowncombination'] = 'اطلاعات خاصی در ارتباط با این خطا یا تکمیل خاص خطاها وجود ندارد. این ممکن است ترکیبی از دیگر خطاهای قابل توضیح باشد. رکوردها می توانند به صورت دستی تصحیح شوند، ولی دقت کنید که راه حل صحیحی انتخاب شده باشد. اگر نمونه های زیادی وجود دارد یا اگر اغلب اتفاق می افتد لازم است به پشتیبانی Totara گزارش داده شود.';
$string['fixconfirmone'] = '<p>می خواهید تصحیح انتخابی را برای این رکورد تکمیل اعمال کنید؟</p><p>این عملکرد ثبت می شود ولی نمی تواند به طور خودکار لغو شود.</p>';
$string['fixconfirmsome'] = '<p>می خواهید تصحیح انتخابی را برای<strong>همه رکوردهای تکمیل در این لیست اعمال کنید</strong>؟</p><p>اگر نیاز باشد برخی از رکوردها را با روش دیگری تصحیح کنید (مثلاً تصحیح دیگر یا به صورت دستی) پس لازم است <strong>خیر</strong> را انتخاب کنید.</p><p>این عملکرد برای هر رکورد تکمیل ثبت می شود ولی نمی تواند به طور خودکار لغو شود.</p>';
$string['fixconfirmtitle'] = 'تأیید تصحیح خودکار رکوردها';
$string['hasproblem'] = 'مشکل دارد؟';
$string['history'] = 'سابقه';
$string['invalidstatus'] = 'نامعتبر - یک وضعیت معتبر انتخاب کنید';
$string['notapplicable'] = 'قابل کاربرد نیست';
$string['notapplicableshort'] = 'قابل کاربرد نیست';
$string['overview'] = 'مرور کلی';
$string['pluginname'] = 'ویرایشگر تکمیل';
$string['problem'] = 'مشکل';
$string['progorcerttimecompleted'] = 'زمان کامل یا تأیید شد';
$string['programcompletionedit'] = 'ویرایش تکمیل برنامه';
$string['programcompletionnoedit'] = 'نمی توانید این رکورد تکمیل برنامه را ویرایش کنید';
$string['transactiondatetime'] = 'تاریخ / زمان';
$string['transactions'] = 'تراکنش ها';
$string['transactionuser'] = 'تغییر ایجاد شده با';
$string['unknown'] = 'ناشناخته';
