<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'fa', branch 't10-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'تاریخ تکمیل خالی';
$string['blankgrade'] = 'رتبه خالی';
$string['blankusername'] = 'نام کاربر خالی';
$string['cannotcopyfiles'] = 'نمی توانید فایل را از {$a->fromfile} به {$a->tofile} کپی کنید';
$string['cannotcreatetempname'] = 'نمی توانید یک نام فایل موقت ایجاد کنید';
$string['cannotcreatetemppath'] = 'نمی توانید فهرست موقت ایجاد کنید : {$a}';
$string['cannotdeletefile'] = 'نمی توانید فایل {$a} را حذف کنید';
$string['cannotmovefiles'] = 'نمی توانید فایل را از {$a->fromfile} به{$a->tofile} انتقال دهید';
$string['cannotsaveupload'] = 'نمی توانید فایل را در {$a} ذخیره کنید';
$string['caseinsensitivecertification'] = 'نام های کوتاه غیرحساس به بزرگی و کوچکی حروف';
$string['caseinsensitivecertification_help'] = 'زمانی که فعال است، نام های کوتاه گواهی با غیرحساس بودن به بزرگی یا کوچکی حروف مطابقت داده می شوند.

* اگر 2 یا تعداد بیشتری گواهی با نام های کوتاه وجود دارد که از حروف متفاوت استفاده می کنند ولی شماره های شناسه تطبیقی دارند پس نام گواهی موجود مطابقت خواهد یافت.

* اگر تطبیق اولیه انجام نشد، از نام کوتاه برای گزارشات تکراری با شماره های شناسه تطبیقی استفاده خواهد شد.

این یک تنظیم پیشرفته است و در زمان آپلود مشکلات عملکردی ایجاد می کند. توصیه اکید داریم هر گونه مورد مربوط به بزرگی و کوچکی حروف را در فایل آپلود شده تصحیح کنید.';
$string['caseinsensitivecourse'] = 'نام های کوتاه غیرحساس به بزرگی و کوچکی حروف';
$string['caseinsensitivecourse_help'] = 'زمانی که فعال است، نام های کوتاه دوره باید با غیرحساس بودن به بزرگی یا کوچکی حروف مطابقت داشته باشند.

* اگر 2 یا تعداد بیشتری دوره با نام های کوتاه وجود دارد که از حروف متفاوت استفاده می کنند ولی شماره های شناسه تطبیقی دارند پس نام دوره موجود مطابقت خواهد یافت.

* اگر تطبیق اولیه انجام نشد، از نام کوتاه برای گزارشات تکراری با شماره های شناسه تطبیقی استفاده خواهد شد.

این یک تنظیم پیشرفته است و در زمان آپلود مشکلات عملکردی ایجاد می کند. توصیه اکید داریم هر گونه مورد مربوط به بزرگی و کوچکی حروف را در فایل آپلود شده تصحیح کنید.';
$string['certificationblankrefs'] = 'شماره شناسه گواهی و نام کوتاه گواهی خالی';
$string['certificationdueforrecert'] = 'وارد کردن گواهی برای تجدید، رد شدن از وارد کردن';
$string['certificationexpired'] = 'وارد کردن گواهی منقضی شد، رد شدن از وارد کردن';
$string['certification_results'] = 'نتایج گواهی';
$string['choosecertificationfile'] = 'انتخاب فایل گواهی برای آپلود';
$string['choosecoursefile'] = 'انتخاب فایل دوره برای آپلود';
$string['choosefile'] = 'انتخاب فایل برای آپلود';
$string['clearembeddedfilters'] = 'برای حذف فیلترهای تعبیه شده اینجا کلیک کنید';
$string['completiondatesame'] = 'تاریخ تکمیل رکورد موجود است';
$string['completionimport'] = 'آپلود رکوردهای تکمیل';
$string['completionimport_certification'] = 'وارد کردن تکمیل: وضعیت گواهی';
$string['completionimport_course'] = 'وارد کردن تکمیل: وضعیت دوره';
$string['completionimport:import'] = 'وارد کردن تکمیل';
$string['courseblankrefs'] = 'شماره شناسه دوره و نام کوتاه دوره خالی';
$string['course_results'] = 'نتایج دوره';
$string['csvdateformat'] = 'فرمت تاریخ CSV';
$string['csvdelimiter'] = 'متن CSV تعیین شده با';
$string['csvencoding'] = 'رمزگذاری فایل CSV';
$string['csvimportdone'] = 'CSV import کامل شد';
$string['csvimportfailed'] = 'فایل CSV وارد نشد';
$string['csvseparator'] = 'مقادیر CSV جدا می شود با';
$string['dataimportdone_certification'] = 'داده گواهی وارد شد';
$string['dataimportdone_course'] = 'داده دوره وارد شد';
$string['duplicate'] = 'تکرار';
$string['duplicateidnumber'] = 'شماره شناسه تکراری';
$string['emptyfile'] = 'فایل خالی است : {$a}';
$string['emptyrow'] = 'ردیف خالی';
$string['error:actionnotdefined'] = 'خطای Import_certification - code - عملکرد انتخابی تعیین نشده است: {$a}';
$string['error:import_certifications'] = 'خطاها زمان وارد کردن گواهی ها';
$string['error:import_course'] = 'خطاها زمان وارد کردن دوره ها';
$string['error:invalidfilesource'] = 'کد منبع فایل نامعتبر به عنوان پارامتر در نظر گرفته می شود';
$string['erroropeningfile'] = 'خطای باز کردن فایل: {$a}';
$string['errorskippedduplicate'] = 'وارد کردن رد شد چون تکراری است';
$string['error:wrongimportname'] = 'خطای Import_certification - code - اقدامی انجام می شود که به گواهی مربوط نیست: {$a}';
$string['evidence_certificationidnumber'] = 'شماره شناسه گواهی : {$a}';
$string['evidence_certificationshortname'] = 'نام کوتاه گواهی : {$a}';
$string['evidence_completiondate'] = 'تاریخ تکمیل : {$a}';
$string['evidence_completiondateparsed'] = 'تاریخ تکمیل (مهر زمان) : {$a}';
$string['evidence_courseidnumber'] = 'شماره شناسه دوره : {$a}';
$string['evidence_courseshortname'] = 'نام کوتاه دوره : {$a}';
$string['evidence_grade'] = 'رتبه: {$a}';
$string['evidence_idnumber_certification'] = 'شناسه گواهی تکمیل شده: {$a}';
$string['evidence_idnumber_course'] = 'شناسه دوره تکمیل شده: {$a}';
$string['evidence_importid'] = 'وارد کردن شناسه: {$a}';
$string['evidence_shortname_certification'] = 'گواهی کامل شده: {$a}';
$string['evidence_shortname_course'] = 'دوره کامل شده: {$a}';
$string['evidencetype'] = 'نوع مدرک پیش فرض';
$string['evidencetype_help'] = 'هر دوره یا گواهی که یافت نشود به عنوان مدرک در رکورد یادگیری اضافه می شود.

لطفاً نوع مدرک پیش فرضی را که می خواهید استفاده کنید انتخاب نمایید.';
$string['fieldcountmismatch'] = 'عدم تطابق تعداد قسمت ها';
$string['fileisinuse'] = 'فایل در حال حاضر در جای دیگری استفاده می شود: {$a}';
$string['importactioncertification'] = 'عملکرد وارد کردن';
$string['importactioncertificationcertify'] = 'تأیید کاربران تأیید نشده';
$string['importactioncertification_help'] = 'انتخاب کنید برای رکوردهای وارد شده چه عملکردی باید انجام شود.

<strong>ذخیره در سابقه</strong>

* رکوردهای وارد شده به سابقه اضافه می شود.
* وضعیت گواهی کاربران بدون تغییر باقی می ماند.

<strong>تأیید کاربران تأیید نشده</strong>

* اگر کاربری از قبل تأیید شده است، رکورد وارد شده به سابقه اضافه می شود.
* اگر کاربری در حال حاضر تأیید نشود، از رکورد وارد شده برای علامت گذاری آنها به عنوان تأیید شده استفاده می شود. اگر لازم باشد ممکن است مرتبه دیگری که زمان بندی کرون اجرا می شود پنجره گواهی باز و یا منقضی شود و همین تکمیل را به سابقه انتقال دهد.

<strong>تأیید اگر جلوتر باشد</strong>

* اگر کاربری از قبل تأیید شده باشد و تاریخ وارد کردن تکمیل جلوتر از تاریخ تکمیل فعلی باشد، پس تکمیل فعلی به سابقه انتقال می یابد و کاربر در تاریخ تکمیل وارد شده به عنوان تأیید شده علامت گذاری می شود.
* اگر کاربری از قبل تأیید شده باشد و تاریخ وارد کردن تکمیل نسبت به تاریخ تکمیل فعلی در گذشته و دورتر باشد، پس رکورد وارد شده به سابقه اضافه خواهد شد.
* اگر کاربری در حال حاضر تأیید نشود، از رکورد وارد شده برای علامت گذاری آنها به عنوان تأیید شده استفاده می شود. اگر لازم باشد ممکن است مرتبه دیگری که زمان بندی کرون اجرا می شود پنجره گواهی باز و یا منقضی شود و همین تکمیل را به سابقه انتقال دهد.

<strong>نکات</strong>

* اگر رکوردی برای کاربری وارد شود که برای گواهی اختصاص نیافته است، یک تکلیف کاربر مجزا برای او ایجاد می شود تا اختصاص یابد. ابتدا تکلیف (یا بسته به حالت، تکلیف مجدد) مشخص می شود و سپس صرفنظر از عملکرد یا نتیجه انتخابی، رکورد وارد شده پردازش می شود.
* اگر کاربری در مدت وارد کردن به عنوان تأیید شده علامت گذاری شود و تاریخ باز کردن پنجره صدور گواهی مجدد در گذشته باشد، زمانی که کرون اجرا می شود، پنجره صدور گواهی مجدد باز شده و پیشرفت دوره فعلی بازنشانی می شود. اگر این همان نتیجه دلخواه نباشد، پس "ذخیره در سابقه" باید انتخاب شود.';
$string['importactioncertificationhistory'] = 'ذخیره در سابقه';
$string['importactioncertificationnewer'] = 'تأیید اگر جلوتر باشد';
$string['importcertification'] = '{$a} رکوردها به عنوان گواهی ها وارد شدند';
$string['importcourse'] = '{$a} رکوردها به عنوان دوره ها وارد شدند';
$string['importedby'] = 'وارد شده بر اساس';
$string['importerrors'] = '{$a} رکوردها با خطاهای داده - این موارد نادیده گرفته شده است';
$string['importevidence'] = '{$a} رکورد به عنوان مدرک ایجاد شد';
$string['importing'] = 'آپلود سابقه تکمیل - وارد کردن {$a}';
$string['importnone'] = 'هیچ رکوردی وارد نشد';
$string['importnotready'] = 'وارد کردن آماده نیست، لطفاً خطاهای بالا را بررسی کنید';
$string['importresults'] = 'وارد کردن نتایج';
$string['importsource'] = 'وارد کردن منبع';
$string['importtotal'] = '{$a} رکوردها در مجموع';
$string['invalidcompletiondate'] = 'تاریخ تکمیل نامعتبر';
$string['invalidfilenames'] = 'اینها نام های فایل نامعتبری هستند و باید نادیده گرفته شود: {$a}';
$string['invalidfilesource'] = 'تنظیم منبع فایل نامعتبر {$a}';
$string['missingfield'] = 'ستون از دست رفته \'{$a->columnname}\' در فایل \'{$a->filename}\'';
$string['missingfields'] = 'این قسمت ها از دست می روند، لطفاً فایل های csv منبع را بررسی کنید:';
$string['nocourse'] = 'بدون دوره';
$string['nomanualenrol'] = 'دوره نیاز به ثبت دستی دارد';
$string['nothingtoimport'] = 'هیچ فایل معلقی برای وارد کردن وجود ندارد';
$string['nousername'] = 'بدون نام کاربر';
$string['overrideactivecertification'] = 'لغو گواهی های فعال';
$string['overrideactivecourse'] = 'لغو تکمیل های دوره فعلی';
$string['pluginname'] = 'وارد کردن سابقه تکمیل';
$string['report_certification'] = 'گزارش وارد کردن گواهی';
$string['report_course'] = 'گزارش وارد کردن دوره';
$string['resetabove'] = 'بازنشانی انتخاب شده';
$string['resetcertification'] = 'داده گزارش گواهی بازنشانی شود؟';
$string['resetcomplete'] = 'بازنشانی داده گزارش برای {$a} کامل شده است';
$string['resetconfirm'] = 'می خواهید داده گزارش برای {$a} بازنشانی شود؟';
$string['resetcourse'] = 'داده گزارش دوره بازنشانی شود؟';
$string['resetfailed'] = 'بازنشانی داده گزارش برای {$a} انجام نشده است';
$string['resetimport'] = 'بازنشانی داده گزارش';
$string['rpl'] = 'وارد کردن سابقه تکمیل - رتبه وارد شده = {$a}';
$string['runimport'] = 'اجرای وارد کردن';
$string['sourcefile'] = 'نام فایل منبع';
$string['sourcefile_beginwith'] = 'نام فایل منبع باید شامل مسیر کامل به فایل باشد و با {$a} شروع شود';
$string['sourcefile_help'] = 'لطفاً نام فایل و نام مسیر کامل به فایل را در سرور وارد کنید.

برای مثال: /var/sitedata/csvimport/course.csv

این گزینه به شما اجازه می دهد فایل را به صورت خارجی از طریق FTP به جای استفاده از یک فرم از طریق HTTP آپلود کنید

لطفاً توجه داشته باشید فایل اصلی در مدت روند وارد کردن، منتقل شده و حذف می شود';
$string['sourcefile_noconfig'] = 'دیگر تنظیمات پیکربندی برای تعیین مکان فایل روی سرور لازم است. لطفاً با سرپرست سیستم خود تماس بگیرید.';
$string['sourcefilerequired'] = 'نام فایل منبع لازم است';
$string['sourcefile_validation'] = 'نام فایل منبع با مسیر لازم شروع نمی شود';
$string['timeuploaded'] = 'زمان آپلود شده';
$string['unknownfield'] = 'ستون ناشناخته \'{$a->columnname}\' در فایل \'{$a->filename}\'';
$string['unreadablefile'] = 'فایل قابل خواندن نیست: {$a}';
$string['uploadcertification'] = 'آپلود csv گواهی';
$string['uploadcertificationintro'] = 'اینکار رکوردهای مبتنی بر تاریخ را از یک فایل csv به عنوان گواهی ها وارد می کند.
هر گواهی که در سیستم فعلی وجود ندارد به عنوان مدرک در رکورد یادگیری ایجاد خواهد شد.

فایل csv باید شامل ستون های زیر در خط اول فایل شود

{$a}

توجه: قسمت تاریخ مقرر باید نشان دهد تاریخ مقرر در زمان تکمیل، نه زمانی که تکمیل منقضی می شود، چه زمانی بوده است. ستون باید در فایل csv ارائه شود ولی می تواند خالی بماند. زمانی که صدور گواهی مجدد روی "استفاده از تاریخ انقضای گواهی" یا "استفاده از تاریخ انقضای مشخص شده" تنظیم باشد، پس تاریخ انقضا با استفاده از قسمت تاریخ مقرر آپلود شده محاسبه خواهد شد. اگر خالی است یا اگر صدور گواهی مجدد بر روی "استفاده از تاریخ تکمیل گواهی" تنظیم باشد، پس تنها از تاریخ تکمیل برای محاسبه تاریخ انقضا استفاده می شود';
$string['uploadcourse'] = 'آپلود csv دوره';
$string['uploadcoursecustomfieldsintro'] = 'ستون های دیگر در قسمت زیر هم می توانند در CSV قرار بگیرند تا داده قسمت سفارشی برای مدرک آپلود شود

{$a}';
$string['uploadcourseintro'] = 'اینکار رکوردهای تکمیل مبتنی بر تاریخ را از یک فایل csv وارد می کند و کاربران را در دوره های تعیین شده ثبت نام می کند.
هر دوره ای که در سیستم فعلی وجود ندارد به عنوان مدرک در رکورد یادگیری ایجاد خواهد شد.

فایل csv باید شامل ستون های زیر در خط اول فایل شود

{$a}';
$string['uploadfilerequired'] = 'لطفاً فایلی را برای آپلود انتخاب کنید';
$string['uploadsuccess'] = 'فایل ها آپلود شدند';
$string['uploadvia_directory'] = 'یا اینکه فایل های csv را از طریق یک فهرست در سرور آپلود کنید';
$string['uploadvia_form'] = 'یا اینکه فایل های csv را از طریق یک فرم آپلود کنید';
$string['usernamenotfound'] = 'نام کاربر یافت نشد';
$string['validfilenames'] = 'لطفاً توجه داشته باشید اینها تنها نام های فایل معتبر هستند، موارد دیگر نادیده گرفته می شود:';
$string['viewingwithembeddedfilters'] = 'مشاهده رکوردهای در حال حاضر با فیلترهای تعبیه شده';
$string['viewreports'] = 'مشاهده خطاهای وارد کردن';
