<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   userkey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createnewkey'] = 'ایجاد یک کلید کاربر جدید';
$string['createuserkey'] = 'ایجاد کلید کاربر';
$string['deletekeyconfirm'] = 'واقعاً می خواهید این کلید کاربر را حذف کنید؟';
$string['edituserkey'] = 'ویرایش کلید کاربر';
$string['keyiprestriction'] = 'محدودیت IP کلید';
$string['keyiprestriction_help'] = 'یک آدرس IP خاص یا یک محدوده از آدرس های IP وارد کنید که تنها آدرس های IP مجاز برای دسترسی به این داده هستند. برای غیرفعال کردن محدودیت IP این قسمت را خالی نگه دارید (توصیه نمی شود).';
$string['keymanager'] = 'مدیر اصلی';
$string['keyvaliduntil'] = 'اعتبار کلید تا';
$string['keyvaliduntil_help'] = 'تاریخ اختیاری را انتخاب کنید که بعد از آن کلید دیگر معتبر نباشد (برای افزایش ایمنی توصیه می شود).';
$string['keyvalue'] = 'مقدار کلید';
$string['newuserkey'] = 'کلید کاربر جدید';
$string['userkey'] = 'کلید کاربر';
$string['userkey_help'] = 'یک کلید ذخیره شده انتخاب کنید که به کاربران اجازه دهد بدون وارد شدن به Totara، به داده های منتشر شده از طریق این پلاگین صادر کردن دسترسی داشته باشند. برای ایجاد یک کلید جدید زمان ارسال این فرم، "ایجاد یک کلید کاربر جدید" را انتخاب کنید.';
$string['userkeys'] = 'کلیدهای کاربر';
