<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   workshopallocation_scheduled
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'وضعیت فعلی';
$string['currentstatusexecution'] = 'وضعیت';
$string['currentstatusexecution1'] = 'اجرا شده در {$a->datetime}';
$string['currentstatusexecution2'] = 'برای اجرای مجدد در {$a->datetime}';
$string['currentstatusexecution3'] = 'برای اجرا در {$a->datetime}';
$string['currentstatusexecution4'] = 'در انتظار اجرا';
$string['currentstatusnext'] = 'اجرای بعدی';
$string['currentstatusnext_help'] = 'در برخی موارد، تخصیص برنامه ریزی می شود تا به طور خودکار دوباره اجرا شود حتی اگر از قبل اجرا شده باشد. این زمانی ممکن است اتفاق بیفتد که برای مثال مهلت زمانی ارسال ها بسیار طول کشیده است.';
$string['currentstatusreset'] = 'بازنشانی';
$string['currentstatusreset_help'] = 'ذخیره فرم با این کادر بررسی علامت گذاری شده منجر به بازنشانی وضعیت فعلی می شود. همه اطلاعات مربوط به اجرای قبلی حذف خواهند شد پس تخصیص می تواند دوباره اجرا شود (اگر در بالا فعال شود).';
$string['currentstatusresetinfo'] = 'کادر را علامت بزنید و فرم را برای بازنشانی نتیجه اجرا ذخیره کنید';
$string['currentstatusresult'] = 'نتیجه اجرای اخیر';
$string['enablescheduled'] = 'فعال کردن تخصیص برنامه ریزی شده';
$string['enablescheduledinfo'] = 'تخصیص خودکار ارسال ها در پایان مرحله ارسال';
$string['pluginname'] = 'تخصیص برنامه ریزی شده';
$string['randomallocationsettings'] = 'تنظیمات تخصیص';
$string['randomallocationsettings_help'] = 'پارامترها برای روش تخصیص تصادفی در اینجا مشخص می شود. پلاگین تخصیص تصادفی از آنها برای تخصیص واقعی ارسال ها استفاده می کند.';
$string['resultdisabled'] = 'تخصیص برنامه ریزی شده غیرفعال شد';
$string['resultenabled'] = 'تخصیص برنامه ریزی شده فعال شد';
$string['resultexecuted'] = 'انجام شد';
$string['resultfailed'] = 'نمی توانید ارسال ها را به طور خودکار تخصیص دهید';
$string['resultfailedconfig'] = 'تخصیص برنامه ریزی شده به درستی پیکربندی نشد';
$string['resultfaileddeadline'] = 'مهلت زمانی ارسال ها برای کارگاه تعیین نشده است';
$string['resultfailedphase'] = 'کارگاه در مرحله ارسال قرار ندارد';
$string['resultvoid'] = 'هیچ ارسالی تخصیص داده نشد';
$string['resultvoiddeadline'] = 'هنوز بعد از مهلت زمانی ارسال نباشد';
$string['resultvoidexecuted'] = 'تخصیص از قبل اجرا شده است';
$string['scheduledallocationsettings'] = 'تنظیمات تخصیص برنامه ریزی شده';
$string['scheduledallocationsettings_help'] = 'اگر فعال باشد، روش تخصیص برنامه ریزی شده به طور خودکار ارسال ها را برای ارزیابی در پایان مرحله ارسال تخصیص می دهد. پایان مرحله از تنظیمات کارگاه \'مهلت زمانی ارسال ها\' قابل تعیین است.

به صورت داخلی، روش تخصیص تصادفی با پارامترهای از قبل تعیین شده در این فرم اجرا می شود. به این معنا که تخصیص برنامه ریزی شده به صورتی کار می کند مثل اینکه مربی خودش تخصیص تصادفی را در پایان مرحله ارسال با استفاده از تنظیمات تخصیص زیر اجرا کرده است.

توجه داشته باشید اگر شما قبل از مهلت زمانی ارسال ها، به صورت دستی کارگاه را به مرحله ارزیابی تغییر دهید، تخصیص برنامه ریزی شده اجرا *نمی شود*. در این صورت مجبورید خودتان ارسال ها را تخصیص دهید. روش تخصیص برنامه ریزی شده به خصوص زمانی مفید است که همراه با ویژگی تغییر مرحله خودکار همراه باشد.';
$string['setup'] = 'تنظیم تخصیص برنامه ریزی شده';
