<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'دسترسی رد شد';
$string['actions'] = 'عملکردها';
$string['addlink'] = 'افزودن لینک';
$string['courses'] = 'دوره ها';
$string['deletelinkconfirm'] = 'مطمئن هستید می خواهید این لینک را حذف کنید';
$string['displaytitle'] = 'لینک های سریع';
$string['error:deletequicklink'] = 'خطای حذف لینک سریع';
$string['error:linkurlrequired'] = 'URL لینک از دست رفته است';
$string['error:usernotfound'] = 'کاربر یافت نشد';
$string['home'] = 'صفحه اصلی';
$string['invalidurl'] = 'لطفاً یک URL معتبر وارد کنید';
$string['leaveblanktohide'] = 'خالی بگذارید تا پنهان شود';
$string['linkdeleted'] = 'لینک حذف شد';
$string['links'] = 'لینک ها';
$string['linktitle'] = 'عنوان';
$string['logs'] = 'ثبت وقایع';
$string['maintitle'] = 'عنوان اصلی';
$string['managelinks'] = 'مدیریت لینک ها';
$string['managereports'] = 'مدیریت گزارشات';
$string['newlinkadded'] = 'لینک سریع جدید اضافه شد';
$string['noquicklinks'] = 'بدون لینک های سریع';
$string['pluginname'] = 'لینک های سریع';
$string['quicklinks'] = 'لینک های سریع';
$string['reports'] = 'گزارشات';
$string['title'] = 'لینک های سریع';
$string['totara_quicklinks:addinstance'] = 'افزودن یک بلوک لینک های سریع جدید';
$string['totara_quicklinks:manageownlinks'] = 'مدیریت لینک های خود';
$string['totara_quicklinks:myaddinstance'] = 'یک بلوک لینک های سریع جدید به صفحه My learning اضافه کنید';
$string['url'] = 'URL';
