<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscc', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   imscc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cc2moodle_checking_schema'] = 'فرمت CC! در حال بررسی طرح...';
$string['cc2moodle_invalid_schema'] = 'طرح معتبر نیست.';
$string['cc2moodle_manifest_dont_load'] = 'نمی توانید مانیفست XML را بارگیری کنید.';
$string['cc2moodle_req_auth'] = 'خطا: بسته کارتریج مشترک نیاز به مجوز دارد.';
$string['cc2moodle_valid_schema'] = 'طرح معتبر است!';
$string['cc_import_req_dom'] = 'خطا: وارد کردن کارتریج مشترک نیاز به پسوند DOM دارد.';
$string['cc_import_req_libxml'] = 'خطا: وارد کردن کارتریج مشترک نیاز به پسوند LIBXML دارد.';
$string['cc_import_req_libxmlminversion'] = 'خطا: وارد کردن کارتریج مشترک نیاز به LIBXML نسخه 2.6.30 یا جدیدتر دارد.';
$string['cc_import_req_php5'] = 'خطا: وارد کردن کارتریج مشترک به PHP 5 یا بالاتر نیاز دارد.';
$string['cc_import_req_xsl'] = 'خطا: وارد کردن کارتریج مشترک نیاز به XSL دارد.';
$string['checkingforimscc'] = 'در حال بررسی IMS-CC...';
$string['enable_cc_import'] = 'فعال کردن ورود CC';
$string['enable_cc_import_description'] = 'این تنظیم وارد کردن بسته های کارتریج مشترک (IMS-CC) با استفاده از قابلیت عملکرد استاندارد را فعال می کند. توجه داشته باشید به پسوندهای PHP5، DOM، XSL و LIBXML (نسخه 2.6.30 یا جدیدتر) نیاز دارد تا در سرور نصب شود.';
