<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'انتخاب کننده فایل قابل دسترسی';
$string['activaterep'] = 'انباره‌های فعال';
$string['activerepository'] = 'پلاگین‌های انباره موجود';
$string['activitybackup'] = 'پشتیبان فعالیت';
$string['add'] = 'اضافه کردن';
$string['addfile'] = 'اضافه کردن...';
$string['addfiletext'] = 'اضافه‌کردن فایل';
$string['addplugin'] = 'اضافه کردن یک پلاگین انباره';
$string['allowexternallinks'] = 'مجاز بودن پیوندهای خارجی';
$string['areacategoryintro'] = 'توصیف طبقه';
$string['areacourseintro'] = 'توصیف درس';
$string['areacourseoverviewfiles'] = 'فایل‌های توصیف درس';
$string['areamainfile'] = 'فایل اصلی';
$string['arearoot'] = 'سیستم';
$string['areauserbackup'] = 'نسخه پشتیبان کاربر';
$string['areauserdraft'] = 'پیش نویس ها';
$string['areauserpersonal'] = 'فایل‌های خصوصی';
$string['areauserprofile'] = 'نمایه';
$string['attachedfiles'] = 'فایل‌های پیوست';
$string['attachment'] = 'فایل پیوست';
$string['author'] = 'مؤلف';
$string['automatedbackup'] = 'پشتیبان‌های خودکار';
$string['back'] = '&raquo; بازگشت';
$string['backtodraftfiles'] = '&laquo; برگشت به مدیر فایل های پیش نویس';
$string['cachecleared'] = 'فایل‌های cache شده حذف شدند';
$string['cacheexpire'] = 'انقضای cache';
$string['cannotaccessparentwin'] = 'اگر پنجره اصلی در HTTPS است، پس اجازه نداریم به window.opener object دسترسی داشته باشیم، بنابراین نمی توانیم مخزن را برای شما به طور خودکار نوسازی کنیم، ولی ما از قبل به جلسه شما دسترسی داریم، فقط به انتخاب کننده فایل برگردید و دوباره مخزن را انتخاب کنید، اکنون باید کار کند.';
$string['cannotdelete'] = 'نمی‌توان این فایل را پاک کرد.';
$string['cannotdownload'] = 'نمی توانید این فایل را دانلود کنید';
$string['cannotdownloaddir'] = 'نمی توانید این پوشه را دانلود کنید';
$string['cannotinitplugin'] = 'فراخوانی plugin_init انجام نشد';
$string['choosealink'] = 'یک لینک انتخاب کنید...';
$string['chooselicense'] = 'انتخاب اجازه‌نامه';
$string['cleancache'] = 'پاک کردن فایل های حافظه پنهان من';
$string['close'] = 'بستن';
$string['commonrepositorysettings'] = 'تنظیمات عمومی انباره‌ها';
$string['configallowexternallinks'] = 'این گزینه تمام کاربران را قادر می‌سازد تا انتخاب کنند که فایل‌های رسانه‌ای خارجی در مودل کپی شوند یا خیر. اگر این گزینه غیر فعال باشد، فایل رسانه‌ای همیشه در مودل کپی خواهد شد (این کار معمولا به لحاظ یکپارچگی کلی داده‌ها و امنیت بهتر است). اگر فعال باشد، آنگاه کاربران می‌توانند هر بار که یک فایل رسانه‌ای را به متنی اضافه می‌کنند این را انتخاب کنند.';
$string['configcacheexpire'] = 'مدت زمان نگهداری لیست‌های فایل‌ها (بر حسب ثانیه) به صورت محلی در cache به هنگام مرور انباره‌های خارجی.';
$string['configgetfiletimeout'] = 'مهلت دریافت‌کردن یک فایل از بیرون برحسب ثانیه.';
$string['configsaved'] = 'پیکربندی ذخیره شد!';
$string['configsyncfiletimeout'] = 'مهلت همگام‌سازی اندازهٔ فایل بیرونی برحسب ثانیه.';
$string['configsyncimagetimeout'] = 'مهلت دریافت‌کردن یک فایل تصویری از یک انبارهٔ بیرونی در حین همگام‌سازی بر حسب ثانیه.';
$string['confirmdelete'] = 'آیا واقعا می‌خواهید این انباره را پاک کنید: «{$a}»؟';
$string['confirmdeletefile'] = 'آیا مطمئنید که می‌خواهید این فایل را حذف کنید؟';
$string['confirmdeletefilewithhref'] = 'آیا مطمئن هستید که می‌خواهید این فایل را پاک کنید؟ {$a} فایل مستعار/میان‌بُر از این فایل به‌عنوان مرجع خود استفاده می‌کنند. اگر ادامه دهید، آنگاه آن فایل‌های مستعار به نسخه‌های واقعی تبدیل خواهند شد.';
$string['confirmdeletefolder'] = 'آیا مطمئنید که می‌خواهید این پوشه را پاک کنید؟ تمام فایل‌ها و پوشه‌های داخل این پوشه پاک خواهد شد.';
$string['confirmremove'] = 'مطمئن هستید می توانید این پلاگین مخزن، موقعیت آن و <strong>همه نمونه های آن </strong> - {$a} را حذف کنید؟ اگر "ادامه و دانلود" را انتخاب کنید، مرجع های فایل در محتویات خارجی در Totara دانلود می شوند. این روند بسیار طول می کشد.';
$string['confirmrenamefile'] = 'آیا مطمئن هستید که می‌خواهید این فایل را منتقل کنید یا تغییر نام دهید؟ {$a} فایل مستعار/میان‌بُر از این فایل به‌عنوان مرجع خود استفاده می‌کنند. اگر ادامه دهید، آنگاه آن فایل‌های مستعار به نسخه‌های واقعی تبدیل خواهند شد.';
$string['confirmrenamefolder'] = 'آیا مطمئن هستید که می‌خواهید این پوشه را منتقل کنید یا تغییر نام دهید؟ هر فایل مستعار یا میان‌بُری که از فایل‌های داخل این پوشه به‌عنوان مرجع خود استفاده کند به یک نسخهٔ واقعی از مرجع خود تبدیل خواهد شد.';
$string['continueuninstall'] = 'ادامه';
$string['continueuninstallanddownload'] = 'ادامه و دانلود';
$string['copying'] = 'در حال کپی کردن';
$string['coursebackup'] = 'نسخه های پشتیبان دوره';
$string['create'] = 'ایجاد کردن';
$string['createfolder'] = 'ایجاد پوشه';
$string['createfolderfail'] = 'این پوشه ایجاد نشد';
$string['createfoldersuccess'] = 'پوشه ایجاد شد';
$string['createinstance'] = 'ساختن یک نمونهٔ جدید انباره';
$string['createrepository'] = 'ساختن یک نسخه از انباره';
$string['createxxinstance'] = 'ایجاد یک نسخه جدید از «{$a}»';
$string['date'] = 'تاریخ';
$string['datecreated'] = 'ایجاد';
$string['deleted'] = 'مخزن حذف شد';
$string['deleterepository'] = 'حذف این مخزن';
$string['detailview'] = 'مشاهده جزئیات';
$string['dimensions'] = 'ابعاد';
$string['disabled'] = 'غیر فعال';
$string['displayasdetails'] = 'نمایش به عنوان جزئیات فایل';
$string['displayasicons'] = 'نمایش به عنوان نمادهای فایل';
$string['displayastree'] = 'نمایش به عنوان درخت فایل';
$string['displaydetails'] = 'نمایش پوشه با جزئیات فایل‌ها';
$string['displayicons'] = 'نمایش پوشه با آیکن فایل‌ها';
$string['displaytree'] = 'نمایش پوشه به‌صورت درختی';
$string['download'] = 'دانلود';
$string['downloadallfiles'] = 'دانلود همه فایل ها';
$string['downloadfolder'] = 'دریافت همه';
$string['downloadsucc'] = 'فایل دانلود شده است';
$string['draftareanofiles'] = 'دانلود نمی شود چون فایلی پیوست نشده است';
$string['editrepositoryinstance'] = 'ویرایش مخزن';
$string['emptylist'] = 'لیست خالی';
$string['emptytype'] = 'نمی توانید نوع مخزن را ایجاد کنید: نام نوع خالی است';
$string['enablecourseinstances'] = 'اجازه دادن به کاربران برای اضافه کردن یک نمونهٔ جدید از انباره به درس';
$string['enableuserinstances'] = 'اجازه دادن به کاربران برای اضافه کردن یک نمونهٔ جدید از انباره به زمینهٔ کاربر';
$string['enter'] = 'وارد کردن';
$string['entername'] = 'لطفاً نام پوشه را وارد کنید';
$string['enternewname'] = 'لطفا نام فایل جدید را وارد کنید';
$string['error'] = 'یک خطای نامشخص رخ داد!';
$string['errordoublereference'] = 'نمی‌توان فایل را به فایل مستعار/میان‌بُر تبدیل کرد زیرا فایل‌های میان‌بُر دیگری وجود دارند که از این فایل به‌عنوان مرجع خود استفاده می‌کنند.';
$string['errornotyourfile'] = 'نمی توانید فایلی انتخاب کنید که توسط شما اضافه نشده است';
$string['errorpostmaxsize'] = 'فایلی که می خواهید آپلود کنید برای سرور جهت پردازش بسیار بزرگ است.';
$string['erroruniquename'] = 'نام نمونه مخزن باید منحصر به فرد باشد';
$string['errorwhilecommunicatingwith'] = 'خطا زمان ارتباط با مخزن \'{$a}\'.';
$string['errorwhiledownload'] = 'زمان دانلود فایل خطایی روی داد: {$a}';
$string['existingrepository'] = 'این مخزن از قبل موجود است';
$string['federatedsearch'] = 'جستجوی همبسته';
$string['fileexists'] = 'نام فایل از قبل در حال استفاده است، لطفاً نام دیگری انتخاب کنید';
$string['fileexistsdialog_editor'] = 'فایلی با این نام از قبل به متنی که در حال ویرایش آن هستید پیوست شده است.';
$string['fileexistsdialog_filemanager'] = 'فایلی با این نام از قبل پیوست شده است';
$string['fileexistsdialogheader'] = 'فایل موجود است';
$string['filename'] = 'نام فایل';
$string['filenotnull'] = 'باید فایلی را برای آپلود انتخاب کنید.';
$string['filepicker'] = 'انتخاب فایل';
$string['filesaved'] = 'فایل ذخیره شده است';
$string['filesizenull'] = 'اندازه فایل قابل تعیین نیست';
$string['folderexists'] = 'نام پوشه از قبل در حال استفاده است، لطفاً نام دیگری انتخاب کنید';
$string['foldernotfound'] = 'پوشه یافت نشد';
$string['folderrecurse'] = 'پوشه نمی تواند به زیر پوشه خود منتقل شود';
$string['getfile'] = 'انتخاب این فایل';
$string['getfiletimeout'] = 'مهلت دریافت فایل';
$string['help'] = 'راهنما';
$string['iconview'] = 'نمایش به صورت تصویری';
$string['imagesize'] = '{$a->width} px {$a->height} x';
$string['instance'] = 'نمونه';
$string['instancedeleted'] = 'نمونه حذف شد';
$string['instances'] = 'نمونه های مخزن';
$string['instancesforcourses'] = '{$a} نمونهٔ عمومی سطح درس';
$string['instancesforsite'] = '{$a} نمونهٔ عمومی سطح سایت';
$string['instancesforusers'] = '{$a} نمونهٔ خصوصی کاربر';
$string['invalidfiletype'] = 'فایل از نوع {$a} نمی‌تواند پذیرفته شود.';
$string['invalidjson'] = 'رشته JSON نامعتبر';
$string['invalidparams'] = 'پارامترهای نامعتبر';
$string['invalidplugin'] = 'مخزن پلاگین {$a} نامعتبر';
$string['invalidrepositoryid'] = 'شناسه نخزن نامعتبر است';
$string['isactive'] = 'فعال؟';
$string['keyword'] = 'کلیدواژه';
$string['lastmodified'] = 'آخرین تغییر';
$string['license'] = 'اجازه‌نامه';
$string['linkexternal'] = 'لینک خارجی';
$string['listview'] = 'نمایش به صورت لیست';
$string['loading'] = 'دریافت اطلاعات...';
$string['logout'] = 'خروج از سیستم';
$string['lostsource'] = 'خطا. منبع از دست می رود. {$a}';
$string['makefileinternal'] = 'تهیهٔ یک رونوشت از فایل';
$string['makefilelink'] = 'لینک به فهرست فایل';
$string['makefilereference'] = 'ایجاد یک فایل مستعار یا میان‌بُر به این فایل';
$string['manage'] = 'مدیریت انباره‌ها';
$string['manageinstances'] = 'مدیریت نمونه ها';
$string['manageurl'] = 'مدیریت';
$string['manageuserrepository'] = 'مدیریت مخزن فردی';
$string['moving'] = 'در حال انتقال';
$string['name'] = 'نام';
$string['newfolder'] = 'پوشه جدید';
$string['newfoldername'] = 'نام پوشه جدید:';
$string['noenter'] = 'موردی وارد نشد';
$string['nofilesattached'] = 'فایلی ضمیمه نشده است';
$string['nofilesavailable'] = 'فایلی موجود نیست';
$string['nomorefiles'] = 'پیوست های بیشتر مجاز نیست';
$string['nopathselected'] = 'هنوز مسیر مقصدی انتخاب نشده است (روی گره درخت برای انتخاب دو بار کلیک کنید)';
$string['nopermissiontoaccess'] = 'مجوزی برای دسترسی به این مخزن وجود ندارد.';
$string['norepositoriesavailable'] = 'متأسفیم، هیچ کدام از مخزن های فعلی شما نمی توانند فایل را با فرمت مورد نیاز برگشت دهند.';
$string['norepositoriesexternalavailable'] = 'متأسفیم، هیچ کدام از مخزن های فعلی شما نمی توانند فایل های خارجی را برگشت دهند.';
$string['noresult'] = 'بدون نتیجه جستجو';
$string['notyourinstances'] = 'نمی توانید نمونه های مخزن کاربر دیگر را مشاهده/ویرایش کنید';
$string['off'] = 'فعال ولی پنهان';
$string['on'] = 'فعال و قابل مشاهده';
$string['openpicker'] = 'انتخاب یک فایل...';
$string['operation'] = 'عملکرد';
$string['original'] = 'اصلی';
$string['overwrite'] = 'رونویسی';
$string['overwriteall'] = 'رونویسی همه';
$string['path'] = 'مسیر';
$string['plugin'] = 'پلاگین‌های انباره';
$string['pluginerror'] = 'خطاها در پلاگین مخزن.';
$string['pluginname'] = 'نام پلاگین انباره';
$string['pluginnamehelp'] = 'اگر این قسمت را خالی بگذارید نام پیش‌فرض استفاده خواهد شد.';
$string['popupblockeddownload'] = 'پنجرهٔ دریافت فایل مسدود شده است، لطفاً باز شدن پنجره‌های باز شونده را در مرورگرتان مجاز کنید و مجدداً تلاش کنید.';
$string['preview'] = 'پیش‌نمایش';
$string['privatefilesof'] = '{$a} فایل های خصوصی';
$string['readonlyinstance'] = 'نمی توانید یک نمونه فقط خواندنی را ویرایش/حذف کنید';
$string['referencesexist'] = '{$a} فایل مستعار/میان‌بُر از این فایل به‌عنوان مرجع خود استفاده می‌کنند.';
$string['referenceslist'] = 'فایل‌های مستعار/میان‌بُر';
$string['refresh'] = 'تازه‌سازی';
$string['refreshnonjsfilepicker'] = 'لطفاً این پنجره را ببندید و انتخاب کننده فایل غیر javascript را نوسازی کنید';
$string['removed'] = 'مخزن حذف شد';
$string['renameall'] = 'تغییر نام همه';
$string['renameto'] = 'تغییر نام به «{$a}»';
$string['repositories'] = 'انباره‌ها';
$string['repository'] = 'مخزن';
$string['repositorycourse'] = 'انباره‌های درسی';
$string['repositoryerror'] = 'خطای برگشتی از مخزن از راه دور: {$a}';
$string['repositoryicon'] = 'آیکن انباره';
$string['save'] = 'ذخیره';
$string['saveas'] = 'ذخیره با نام';
$string['saved'] = 'ذخیره شد';
$string['saving'] = 'ذخیره';
$string['search'] = 'جستجو';
$string['searching'] = 'جستجو در';
$string['searchrepo'] = 'مخزن جستجو';
$string['sectionbackup'] = 'نسخه های پشتیبان بخش';
$string['select'] = 'انتخاب';
$string['setmainfile'] = 'تعیین فایل اصلی';
$string['setmainfile_help'] = 'اگر چند فایل در پوشه وجود داشته باشد، فایل اصلی فایلی است که در صفحهٔ نمایش ظاهر می‌شود. سایر فایل‌ها مانند تصاویر یا فیلم‌ها می‌توانند در آن جاسازی شوند. در دیالوگ مدیریت فایل، عنوان فایل اصلی به‌صورت ذخیم نمایش داده می‌شود.';
$string['settings'] = 'تنظیمات';
$string['setupdefaultplugins'] = 'برپا کردن پلاگین‌های پیش‌فرض انباره';
$string['siteinstances'] = 'نمونه‌های انباره در سایت';
$string['size'] = 'اندازه';
$string['submit'] = 'ثبت';
$string['sync'] = 'همگام سازی';
$string['syncfiletimeout'] = 'مهلت همگام‌سازی فایل‌ها';
$string['syncimagetimeout'] = 'مهلت زمانی همگام سازی تصویر';
$string['thumbview'] = 'نمایش به‌صورت آیکن‌ها';
$string['title'] = 'انتخاب یک فایل...';
$string['type'] = 'نوع';
$string['typenotvisible'] = 'نوع قابل مشاهده نیست';
$string['undisclosedreference'] = '(غیرمشخص)';
$string['undisclosedsource'] = '(غیرمشخص)';
$string['unknownoriginal'] = 'ناشناخته';
$string['unknownsource'] = 'ناشناخته';
$string['unzipped'] = 'زیپ آن باز شد';
$string['upload'] = 'قرار دادن این فایل روی سایت';
$string['uploading'] = 'در حال آپلود...';
$string['uploadsucc'] = 'فایل آپلود شده است';
$string['uselatestfile'] = 'استفاده از جدیدترین فایل';
$string['usenonjsfilemanager'] = 'باز کردن دیالوگ مدیریت فایل در یک پنجرهٔ جدید';
$string['usenonjsfilepicker'] = 'باز کردن انتخاب‌گر رنگ در پنجرهٔ جدید';
$string['usercontextrepositorydisabled'] = 'نمی توانید این مخزن را در متن کاربر ویرایش کنید';
$string['xhtmlerror'] = 'احتمالاً از یک عنوان محدود XHTML استفاده می کنید. مؤلفه های YUI خاصی در این حالت کار نمی کنند، لطفاً آن را خاموش کنید.';
$string['ziped'] = 'پوشه فشرده شد';
