<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_flickr_public
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'همه';
$string['apikey'] = 'کلید API';
$string['backtosearch'] = 'برگشت به صفحه جستجو';
$string['by'] = 'گواهی مشخصه';
$string['by-nc'] = 'گواهی NonCommercial مشخصه';
$string['by-nc-nd'] = 'گواهی NonCommercial-NoDerivs مشخصه';
$string['by-nc-sa'] = 'گواهی NonCommercial-ShareAlike مشخصه';
$string['by-nd'] = 'گواهی NoDerivs مشخصه';
$string['by-sa'] = 'گواهی ShareAlike مشخصه';
$string['callbackurl'] = 'URL پاسخ تماس';
$string['commercialuse'] = 'می خواهم از تصاویر به صورت تجاری استفاده کنم';
$string['configplugin'] = 'پیکربندی فلیکر عمومی';
$string['emailaddress'] = 'آدرس ایمیل';
$string['flickr_public:view'] = 'از مخزن عمومی Flickr در انتخاب کننده فایل استفاده کنید';
$string['fulltext'] = 'متن کامل';
$string['information'] = '<div>دریافت یک <a href="http://www.flickr.com/services/api/keys/">کلید API فلیکر</a> برای سایت مودلتان.</div>';
$string['invalidemail'] = 'حساب ایمیل نامعتبر برای Flickr';
$string['license'] = 'اجازه‌نامه';
$string['modification'] = 'می خواهم بتوانم تصاویر را تغییر دهم';
$string['notitle'] = 'بدون عنوان';
$string['nullphotolist'] = 'عکسی در این حساب موجود نیست';
$string['pluginname'] = 'فلیکر عمومی';
$string['pluginname_help'] = 'مخزن در flickr.com';
$string['remember'] = 'مرا به خاطر بسپار';
$string['secret'] = 'رمز';
$string['sharealike'] = 'بله، تا زمانی که دیگران این موارد را به اشتراک می گذارند';
$string['tag'] = 'برچسب';
$string['username'] = 'ایمیل حساب Flickr';
$string['watermark'] = 'افزودن واتر مارک به عکس ها';
