<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_more', language 'fa', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_more
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['logodesc'] = 'لوگو تنها در صفحهٔ اصلی و صفحهٔ ورود به سایت نمایش داده می‌شود.<br /> اگر ارتفاع لوگوی شما بیشتر از ۷۵ پیکسل است، دستور <span dir="ltr" style="direction:ltr;display:inline-block">div.logo {height: 100px;}</span>  را به قسمت مربوط به CSS سفارشی در زیر اضافه کنید (به‌جای 100px از ارتفاع لوگو استفاده کنید). اگر لوگویی در این قسمت تعیین نشود، از لوگوی تعیین‌شده در نما > لوگوها استفاده خواهد شد.';
$string['sitelogo'] = 'لوگوی سایت';
$string['sitename'] = 'نمایش نام سایت به همراه لوگوی کوچک';
$string['sitenamedesc'] = 'اگر لوگوی کوچکی وجود نداشته باشد، نام سایت همیشه در نوار راهبری نشان داده می‌شود. اگر یک لوگوی کوچک تعیین شده باشد، ممکن است با یا بدون نام سایت نشان داده شود.';
$string['smalllogo'] = 'لوگوی کوچک';
$string['smalllogodesc'] = 'لوگوی کوچک در نوار راهبری نمایش داده می‌شود. اگر یک لوگوی بالای صفحه برای صفحهٔ اول و صفحهٔ ورود به سایت وجود داشته باشد، لوگوی کوچک در آن صفحه‌ها نمایش داده نمی‌شود. اگر لوگویی در اینجا اضافه نشود، لوگوی جمع‌وجور تعیین‌شده در نما > لوگوها استفاده خواهد شد.';
