<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'fa', branch 't10-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activitycompletionunlockednoresettext'] = 'قفل تکمیل بدون حذف داده تکمیل فعالیت باز شده است. بعد از این تغییر، ممکن است کاربران مختلف، به دلایل متفاوتی وضعیت تکمیل خود را دریافت کنند.';
$string['activitycompletionunlockedtext'] = 'زمانی که تغییرات را ذخیره می کنید، وضعیت تکمیل برای همه یادگیرندگانی که این فعالیت را کامل کرده اند پاک خواهد شد. اگر تصمیم خود را در این باره تغییر می دهید، فرم را ذخیره نکنید.';
$string['addanothercolumn'] = 'افزودن ستون دیگر...';
$string['allf2fbookings'] = 'همه رزروهای سمینار';
$string['alllearningrecords'] = 'همه رکوردهای یادگیری';
$string['allmycourses'] = 'همه دوره های من';
$string['allteammembers'] = 'همه اعضای تیم';
$string['alreadyselected'] = '(از قبل انتخاب شد)';
$string['ampersand'] = 'و';
$string['archivecompletionrecords'] = 'بایگانی رکوردهای تکمیل';
$string['assessments'] = 'ارزیابی ها';
$string['assessmenttype'] = 'نوع ارزیابی';
$string['assessor'] = 'ارزیاب';
$string['assessorname'] = 'نام ارزیاب';
$string['assigneduser'] = 'کاربران تخصیص داده شده';
$string['assignedvia'] = 'تخصیص داده شده از طریق';
$string['assigngroup'] = 'تخصیص گروه کاربر';
$string['assigngrouptype'] = 'نوع تکلیف';
$string['assignincludechildren'] = 'و همه موارد زیر';
$string['assignincludechildrengroups'] = 'شامل گروه های فرعی می شود؟';
$string['assignnumusers'] = 'کاربران تخصیص داده شده';
$string['assignsourcename'] = 'گروه تخصیص داده شده';
$string['assignuser'] = 'تکلیف مجزا';
$string['authdeleteusers'] = 'حذف کاربر';
$string['authdeleteusers_desc'] = 'انتخاب کنید زمانی که حساب کاربر حذف می شود چه اتفاقی می افتد. در طول حذف کامل نام کاربر، ایمیل و شماره شناسه نادیده گرفته می شود - این یعنی حذف حساب ها نمی تواند بعداً لغو شود. لطفاً توجه داشته باشید هر نوع عملیات حذف کاربر موجب نادیده گرفته شدن تنظیمات و اطلاعات کاربر می شود.';
$string['authdeleteusersfull'] = 'پر';
$string['authdeleteuserspartial'] = 'نگه داشتن نام کاربر، ایمیل و شماره شناسه';
$string['blended'] = 'مخلوط';
$string['bookings'] = 'رزروها';
$string['bookingsfor'] = 'رزروها برای';
$string['browse'] = 'مرور کردن';
$string['browsecategories'] = 'مرور دسته ها';
$string['cachedef_flex_icons'] = 'نمادهای Flex';
$string['cachedef_hookwatchers'] = 'تماشاگران Hook';
$string['calendar'] = 'تقویم';
$string['cannotdownloadtotaralanguageupdatelist'] = 'نمی توانید لیست به روزرسانی های زبان را از totaralms.com دانلود کنید';
$string['cannotundeleteuser'] = 'نمی توانید حذف کاربر را لغو کنید';
$string['choosetempmanager'] = 'انتخاب مدیر موقت';
$string['choosetempmanager_help'] = 'یک مدیر موقت می تواند تخصیص یابد. مدیر موقت تخصیص داده شده، برای یک مدت زمان خاص، همان حقوق یک مدیر عادی را دارد.

روی **انتخاب مدیر موقت** برای انتخاب یک مدیر موقت کلیک کنید.

اگر نامی که به دنبال آن هستید در لیست ظاهر نمی شود، ممکن است دلیل آن این باشد که کاربر از حقوق لازم برای اقدام کردن به عنوان یک مدیر موقت برخوردار نیست.';
$string['cloudconfigoverride'] = 'این تنظیم در Totara cloud موجود نیست.';
$string['column'] = 'ستون';
$string['competency_typeicon'] = 'نماد نوع صلاحیت';
$string['completed'] = 'کامل شد';
$string['completedwarningtext'] = 'تغییر دادن معیار تکمیل فعالیت بعد از اینکه برخی از کاربران از قبل فعالیت را کامل کرده باشند توصیه نمی شود چون اینکار موجب شود کاربران مختلفی به دلایل متفاوتی به عنوان کامل شده علامت گذاری شوند.<br />
در این حالت می توانید انتخاب کنید همه رکوردهای تکمیل برای کاربرانی که در این فعالیت یا این دوره به تکمیل رسیده اند حذف شوند. مرتبه دیگری که کرون اجرا می شود وضعیت تکمیل آنها برای این فعالیت و این دوره دوباره محاسبه می شود و ممکن است دوباره به عنوان کامل علامت گذاری شوند.<br />
یا اینکه می توانید انتخاب کنید همه رکوردهای تکمیل موجود را نگه دارید و قبول کنید که کاربران مختلف برای تکمیل های متفاوت به این وضعیت رسیده اند.';
$string['completionexcludefailuresoff'] = 'کاربران می توانند به هر طریقی فعالیت ها را کامل کنند، کامل نکردن هم قابل قبول است.';
$string['completionexcludefailureson'] = 'کاربران باید فعالیت ها را بدون خطا کامل کنند.';
$string['configdynamicappraisals'] = 'این تنظیم به شما کمک می کند تعیین کنید آیا ارزیابی ها با فعال سازی قفل شوند و تکالیف و نقش ها دیگر به روزرسانی نشوند یا بعد از فعال سازی به، به روزرسانی ادامه دهید';
$string['configenhancedcatalog'] = 'این تنظیم به شما کمک می کند تعیین کنید زمان کلیک بر روی \'یافتن یادگیری\' یا هر کدام از گزینه های منو از قسمت \'یافتن یادگیری\'، کاتالوگ پیشرفته ظاهر شود.
    کاتالوگ پیشرفته از جستجو بر اساس مشخصات با معیار چندگانه و با استفاده از قسمت های سفارشی به جای استفاده از یک کاتالوگ تکی پشتیبانی می کند.
    زمانی که غیرفعال است، کاتالوگ استاندارد (برای مثال سیستم دسته سلسله مراتبی پیکربندی شده در ناحیه سرپرست \'مدیریت دسته ها\') زمان کلیک بر روی \'یافتن یادگیری\' یا هر کدام از گزینه های منو از قسمت \'یافتن یادگیری\' ظاهر می شود.
    توجه: زمانی که فعال است، کاتالوگ استاندارد برای سرپرستان در دسترس است تا دوره و سرپرستی برنامه/گواهی در "سمت مدیر" را مدیریت کنند (برای مثال جهت تخصیص مربیان به دوره ها و دسته های دوره).';
$string['configforcelogintotara'] = 'به طور معمول، کل سایت تنها برای کاربران وارد شده موجود است. اگر می خواهید صفحه جلو و لیست های دوره (اما به جز محتویات دوره) بدون ورود به سیستم موجود باشند، باید علامت این تنظیم را بردارید.';
$string['core:appearance'] = 'پیکربندی تنظیمات ظاهر سایت';
$string['core:coursemanagecustomfield'] = 'مدیریت قسمت سفارشی یک دوره';
$string['core:delegateownmanager'] = 'تخصیص یک مدیر موقت به خودتان';
$string['core:delegateusersmanager'] = 'تخصیص یک مدیر موقت به دیگر کاربران';
$string['core:editmainmenu'] = 'ویرایش منوی اصلی';
$string['core:langconfig'] = 'ویرایش تنظیمات زبان';
$string['core:manageprofilefields'] = 'مدیریت قسمت های نمایه';
$string['core:markusercoursecomplete'] = 'علامت گذاری دوره های کاربر دیگر به عنوان کامل';
$string['core:modconfig'] = 'پیکربندی مدول های فعالیت';
$string['core:programmanagecustomfield'] = 'مدیریت قسمت سفارشی یک برنامه';
$string['core:seedeletedusers'] = 'مشاهده کاربران حذف شده';
$string['core:undeleteuser'] = 'لغو حذف کاربر';
$string['core:updateuseridnumber'] = 'به روزرسانی شماره شناسه کاربر';
$string['core:viewrecordoflearning'] = 'مشاهده رکورد یادگیری یادگیرندگان';
$string['couldntreaddataforblockid'] = 'نمی توانید داده را برای شناسه بلوک={$a} بخوانید';
$string['couldntreaddataforcourseid'] = 'نمی توانید داده را برای شناسه دوره={$a} بخوانید';
$string['coursecategoryicon'] = 'نماد دسته';
$string['coursecompletion'] = 'تکمیل دوره';
$string['coursecompletionsfor'] = 'تکمیل های دوره برای';
$string['courseduex'] = 'موعد دوره {$a}';
$string['courseicon'] = 'نماد دوره';
$string['courseprogress'] = 'دوره در جریان';
$string['courseprogresshelp'] = 'این مشخص می کند بلوک پیشرفت دوره بر روی صفحه اصلی ظاهر شود';
$string['coursetype'] = 'نوع دوره';
$string['cronscheduleregularity'] = 'کرون به طور بسیار منظم اجرا نمی شود. توصیه می کنیم کرون را تنظیم کنید تا هر دقیقه اجرا شود، به این ترتیب کارهای برنامه ریزی شده به صورتی که در زیر پیکربندی شده اجرا می شوند و بار سیستم به حداقل می رسد.';
$string['csvdateformat'] = 'فرمت تاریخ CSV Import';
$string['csvdateformatconfig'] = 'فرمت تاریخ مورد استفاده در CSV import مانند آپلودهای کاربر بر اساس قسمت های نمایه سفارشی تاریخ یا HR Import است.

فرمت تاریخ باید با فرمت های تعیین شده در <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php"> کلاس تاریخ زمان PHP</a> سازگار باشد

مثال:
<ul>
<li>روز/ماه/سال اگر تاریخ ها در CSV به شکل 21/03/2012 باشند</li>
<li>روز/ماه/سال اگر تاریخ ها در CSV برای سال 2 رقم داشته باشند 21/03/12</li>
<li>ماه/روز/سال اگر تاریخ ها در CSV به شکل آمریکایی باشند 03/21/2012</li>
<li>سال-ماه-روز اگر تاریخ ها در CSV به شکل ISO باشند 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'روز/ماه/سال';
$string['currenticon'] = 'نماد فعلی';
$string['currentlyselected'] = 'در حال حاضر انتخاب شد';
$string['customicons'] = 'نمادهای سفارشی';
$string['dailyat'] = 'روزانه در';
$string['datatable:oPaginate:sFirst'] = 'اولین';
$string['datatable:oPaginate:sLast'] = 'آخرین';
$string['datatable:oPaginate:sNext'] = 'بعد';
$string['datatable:oPaginate:sPrevious'] = 'قبلی';
$string['datatable:sEmptyTable'] = 'داده ای در جدول موجود نیست';
$string['datatable:sInfo'] = 'نماییش ورودی های START_ to _END_ of _TOTAL';
$string['datatable:sInfoEmpty'] = 'نمایش 0 تا 0 از 0 ورودی';
$string['datatable:sInfoFiltered'] = '(فیلتر شده از کل ورودی های _MAX_)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'نمایش ورودی های _MENU_';
$string['datatable:sLoadingRecords'] = 'در حال بارگیری...';
$string['datatable:sProcessing'] = 'در حال پردازش...';
$string['datatable:sSearch'] = 'جستجو:';
$string['datatable:sZeroRecords'] = 'هیچ رکورد تطبیقی یافت نشد';
$string['datepickerattime'] = 'در';
$string['datepickerlongyearplaceholder'] = 'روز/ماه/سال';
$string['debugstatus'] = 'وضعیت اشکال زدایی';
$string['delete'] = 'حذف';
$string['deleted'] = 'حذف شد';
$string['deleteusercheckfull'] = 'کاملاً مطمئن هستید می خواهید به طور کامل {$a} را حذف کنید؟<br />همه داده های مربوطه، از جمله موارد زیر که تنها به این موارد هم محدود نمی شود، حذف شده و قابل بازیافت نیستند:
<ul>
<li>ارزیابی ها جایی که کاربر در نقش یادگیرنده است</li>
<li>رتبه ها</li>
<li>برچسب ها</li>
<li>نقش ها</li>
<li>ترجیحات</li>
<li>قسمت های سفارشی کاربر</li>
<li>کلیدهای خصوصی</li>
<li>صفحات سفارشی شده</li>
<li>ثبت نام های رو در رو</li>
<li>تکالیف feedback360 و پاسخ ها</li>
<li>تکالیف موقعیت</li>
<li>برنامه ها و گواهی ها</li>
<li>اهداف نهایی</li>
<li>موارد مدرک</li>
<li>گزارشات برنامه ریزی شده</li>
<li>یادآورها</li>
<li>از دوره ها لغو ثبت نام می شود</li>
<li>از موقعیت های مدیر بودن، ارزیابی کننده و مدیر موقت لغو تخصیص می شود</li>
<li>از هم گروه ها حذف می شود</li>
<li>از گروه ها حذف می شود</li>
<li>پیام به عنوان خوانده شده علامت گذاری می شود</li>
</ul>
اگر می خواهید داده ای را نگه دارید، می توانید به جای آن کاربر را معلق کنید.';
$string['developmentplan'] = 'برنامه ریز توسعه';
$string['disablefeature'] = 'غیرفعال کردن';
$string['downloaderrorlog'] = 'ثبت خطای دانلود';
$string['dynamicappraisals'] = 'ارزیابی های پویا';
$string['editheading'] = 'ویرایش بلوک عنوان گزارش';
$string['edition'] = 'ویرایش';
$string['elearning'] = 'یادگیری الکترونیکی';
$string['elementlibrary'] = 'عنصر کتابخانه';
$string['emptyassignments'] = 'بدون تکالیف';
$string['enabledisabletotarasync'] = 'فعال یا غیرفعال را انتخاب کنید و سپس برای به روزرسانی HR Import برای {$a} روی ادامه کلیک کنید';
$string['enableflexiconsinfo'] = 'در صورت امکان، اجرای نمادها با استفاده از Flexible Icons API را فعال کنید.';
$string['enablemyteam'] = 'فعال کردن My Team';
$string['enablemyteam_desc'] = 'این گزینه به شما اجازه می دهد: فعال(نمایش)/غیرفعال کردن ویژگی My Team از کاربران روی این سایت.

* اگر نمایش انتخاب شود، همه لینک ها، منوها، زبانه ها و گزینه مربوط به My Team قابل دسترسی خواهند شد.
* اگر غیرفعال انتخاب شود، My Team از منوی سایت ناپدید شده و قابل دسترسی نخواهند بود.';
$string['enableprogramextensionrequests'] = 'فعال کردن درخواست های وقت اضافه برای برنامه';
$string['enableprogramextensionrequests_help'] = 'زمانی که فعال باشد، درخواست های وقت اضافه برای هر کدام از برنامه ها روشن می شود. این به تخصیص گیرنده برنامه اجازه می دهد یک وقت اضافه برای تاریخ مقرر جهت هر برنامه درخواست کند. این درخواست می تواند توسط مدیر تخصیص گیرندگان پذیرفته شده یا رد شود.';
$string['enableteam'] = 'فعال کردن Team';
$string['enableteam_desc'] = 'این گزینه به شما اجازه می دهد: فعال(نمایش)/غیرفعال کردن ویژگی Team از کاربران روی این سایت.

* اگر نمایش انتخاب شود، همه لینک ها، منوها، زبانه ها و گزینه مربوط به Team قابل دسترسی خواهند شد.
* اگر غیرفعال انتخاب شود، Team از منوی سایت ناپدید شده و قابل دسترسی نخواهند بود.';
$string['enabletempmanagers'] = 'فعال کردن مدیران موقت';
$string['enabletempmanagersdesc'] = 'قابلیت عملکردی را فعال کنید که اجازه تخصیص یک مدیر موقت را به کاربر می دهد. غیرفعال کردن آن موجب می شود تخصیص همه مدیران موقت فعلی در اجرای کرون بعدی لغو شود.';
$string['enhancedcatalog'] = 'کاتالوگ پیشرفته';
$string['enrolled'] = 'ثبت شده';
$string['error:appraisernotselected'] = 'لطفاً یک ارزیابی کننده انتخاب کنید';
$string['error:assigncannotdeletegrouptypex'] = 'نمی توانید گروه های نوع {$a} را حذف کنید';
$string['error:assignmentbadparameters'] = 'آرایه پارامتر نامناسبی برای set_parameters محاوره در نظر گرفته شد';
$string['error:assignmentgroupnotallowed'] = 'نمی توانید گروه های نوع {$a->grouptype} را به {$a->module} تخصیص دهید';
$string['error:assignmentmoduleinstancelocked'] = 'نمی توانید در نمونه مدول تکلیفی که قفل است تغییراتی ایجاد کنید';
$string['error:assignmentprefixnotfound'] = 'کلاس تکلیف برای نوع گروه {$a} یافت نشد';
$string['error:assigntablenotexist'] = 'جدول تکلیف {$a} وجود ندارد!';
$string['error:autoupdatedisabled'] = 'بررسی خودکار برای به روزرسانی ها در حال حاضر در Totara غیرفعال است';
$string['error:cannotmanagereminders'] = 'مجوز مدیریت یادآورها را ندارید';
$string['error:cannotupgradefromnewermoodle'] = 'نمی توانید به Totara {$a->newtotaraversion} از این نسخه Moodle ارتقا دهید. لطفاً از نسخه جدیدتر Totara که بر اساس Moodle core {$a->oldversion} با نسخه بالاتر است استفاده کنید.';
$string['error:cannotupgradefromnewertotara'] = 'نمی توانید از {$a->oldversion} به {$a->newversion} تنزل دهید.';
$string['error:categoryidincorrect'] = 'شناسه دسته نادرست بود';
$string['error:columntypenotfound'] = 'نوع ستون \'{$a}\' تعیین شد ولی یک گزینه معتبر نیست. در صورتی اتفاق می افتد که یک قسمت سفارشی یا سطح عمق سلسله مراتب را حذف کرده باشید. بهترین عملکرد این است که با فشار دادن علامت صلیب قرمز به راست این ستون را حذف کنید.';
$string['error:columntypenotfound11'] = 'نوع ستون \'{$a}\' تعیین شد ولی یک گزینه معتبر نیست. در صورتی اتفاق می افتد که یک قسمت سفارشی یا نوع سلسله مراتب را حذف کرده باشید. بهترین عملکرد این است که با فشار دادن علامت صلیب قرمز به راست این ستون را حذف کنید.';
$string['error:couldnotcreatedefaultfields'] = 'نمی توانید قسمت های پیش فرض ایجاد کنید';
$string['error:couldnotupdatereport'] = 'نمی توانید گزارش را به روزرسانی کنید';
$string['error:courseidincorrect'] = 'شناسه دوره نادرست است.';
$string['error:dashboardnotfound'] = 'نمی توانید صفحه را به طور کامل راه اندازی کنید - نمی توانید جزئیات داشبورد را بازیابی کنید';
$string['error:datenotinfuture'] = 'تاریخ باید در آینده باشد';
$string['error:dialoggenericerror'] = 'خطایی روی داده است';
$string['error:dialognotreeitems'] = 'موردی وجود ندارد';
$string['error:duplicaterecordsdeleted'] = 'رکورد {$a} تکراری حذف شد:';
$string['error:duplicaterecordsfound'] = '{$a->count} رکورد(های) تکراری در جدول {$a->tablename} یافت شد...در حال تصحیح (برای جزئیات به ثبت خطا مراجعه کنید)';
$string['error:emptyidnumberwithsync'] = 'HR Import فعال است ولی قسمت شماره شناسه خالی است. یا HR Import را برای این کاربر غیرفعال کنید یا یک شماره شناسه معتبر ارائه نمایید.';
$string['errorfindingcategory'] = 'خطای یافتن دسته';
$string['error:findingmenuitem'] = 'خطای یافتن مورد منو';
$string['errorfindingprogram'] = 'خطای یافتن رنامه';
$string['error:importtimezonesfailed'] = 'اطلاعات منطقه زمانی به روزرسانی نشد.';
$string['error:itemhaschildren'] = 'نمی توانید اصل این مورد را تغییر دهید زمانی که موارد فرعی دارد. لطفاً ابتدا این موارد فرعی را انتقال دهید.';
$string['error:itemnotselected'] = 'لطفاً یک مورد انتخاب کنید';
$string['error:managernotselected'] = 'لطفاً یک مدیر انتخاب کنید';
$string['error:menuitemcannotberemoved'] = 'مورد "{$a}" حذف نمی شود، لطفاً تنظیمات خود را بررسی کنید.';
$string['error:menuitemcannotremove'] = '"{$a}" موارد فرعی دارد که قابل حذف نیست، لطفاً تنظیمات خود را بررسی کنید.';
$string['error:menuitemcannotremovechild'] = '#نام؟';
$string['error:menuitemclassnametoolong'] = 'نام کلاس بسیار طولانی است';
$string['error:menuitemruleaudiencerequired'] = 'حداقل باید یک شرکت کننده انتخاب شود';
$string['error:menuitemrulepresetrequired'] = 'حداقل باید یک پیش تنظیم انتخاب شود';
$string['error:menuitemrulerequired'] = 'حداقل باید یک نوع محدودیت انتخاب شود';
$string['error:menuitemrulerolerequired'] = 'حداقل باید یک نقش انتخاب شود';
$string['error:menuitemtargetattrtoolong'] = 'ویژگی هدف منو بسیار طولانی است';
$string['error:menuitemtitlerequired'] = 'عنوان منو لازم است';
$string['error:menuitemtitletoolong'] = 'عنوان منو بسیار طولانی است';
$string['error:menuitemurlinvalid'] = 'آدرس url منو نامعتبر است. از "/" برای لینک مربوط به نام سرپرست یا آدرس کامل برای لینک خارجی استفاده کنید، برای مثال http://extdomain.com';
$string['error:menuitemurlrequired'] = 'آدرس url منو لازم است';
$string['error:menuitemurltoolong'] = 'آدرس url منو بسیار طولانی است';
$string['error:morethanxitemsatthislevel'] = 'بیشتر از {$a} مورد در این سطح وجود دارد.';
$string['error:norolesfound'] = 'نقشی یافت نشد';
$string['error:notificationsparamtypewrong'] = 'نوع پارامتر نادرستی به اعلان های Totara ارسال شد';
$string['error:organisationnotselected'] = 'لطفاً یک سازمان انتخاب کنید';
$string['error:parentnotexists'] = 'مورد اصلی "{$a}" وجود ندارد، لطفاً تنظیمات خود را بررسی کنید';
$string['error:positionnotselected'] = 'لطفاً یک موقعیت انتخاب کنید';
$string['error:positionvalidationfailed'] = 'مشکلات نشان داده شده در زیر باید قبل از اینکه تغییرات ذخیره شوند تصحیح شوند.';
$string['error:staffmanagerroleexists'] = 'نقش "مدیر کارکنان" از قبل موجود است. نام این نقش باید قبل از ادامه ارتقا، تغییر کند.';
$string['error:tempmanagerexpirynotset'] = 'تاریخ انقضا برای مدیر موقت نیاز به تنظیم دارد';
$string['error:tempmanagernotselected'] = 'لطفاً یک مدیر موقت انتخاب کنید';
$string['error:tempmanagernotset'] = 'مدیر موقت نیاز به تنظیم دارد';
$string['error:unknownbuttonclicked'] = 'روی دکمه ناشناخته ای کلیک شده است';
$string['error:useridincorrect'] = 'شناسه کاربر نادرست است.';
$string['error:usernotfound'] = 'کاربر یافت نشد';
$string['eventbulkenrolmentsfinished'] = 'ثبت نام های دسته جمعی تمام شد';
$string['eventbulkenrolmentsstarted'] = 'ثبت نام های دسته جمعی شروع شد';
$string['eventbulkroleassignmentsfinished'] = 'تکالیف نقش دسته جمعی تمام شد';
$string['eventbulkroleassignmentsstarted'] = 'تکالیف نقش دسته جمعی شروع شد';
$string['eventcoursearchived'] = 'دوره بایگانی شد';
$string['eventcoursecompletionreset'] = 'تکمیل دوره بازنشانی شد';
$string['eventcoursecompletionunlocked'] = 'قفل تکمیل دوره بدون بازنشانی باز شد';
$string['eventmenuadminviewed'] = 'منوی اصلی مشاهده شد';
$string['eventmenuitemcreated'] = 'مورد منو ایجاد شد';
$string['eventmenuitemdeleted'] = 'مورد منو حذف شد';
$string['eventmenuitemupdated'] = 'مورد منو به روزرسانی شد';
$string['eventmodulecompletion'] = 'تکمیل فعالیت';
$string['eventmodulecompletioncriteriaupdated'] = 'معیار تکمیل مدول به روزرسانی شد';
$string['eventmodulecompletionreset'] = 'تکمیل مدول بازنشانی شد';
$string['eventmodulecompletionunlocked'] = 'قفل تکمیل مدول باز شد';
$string['eventmyreportviewed'] = 'کاربر گزارشات خود را مشاهده کرد';
$string['eventremindercreated'] = 'یادآور ایجاد شد';
$string['eventreminderdeleted'] = 'یادآور حذف شد';
$string['eventreminderupdated'] = 'یادآور به روز شد';
$string['eventundeleted'] = 'حذف کاربر لغو شد';
$string['eventuserconfirmed'] = 'کاربر تأیید شد';
$string['eventusersuspended'] = 'کاربر معلق شد';
$string['execpathnotallowed'] = 'این تنظیم در حال حاضر غیرفعال است. برای فعال کردن، <br />$CFG->preventexecpath = 0؛<br /> را به config.php اضافه کنید';
$string['exportformat'] = 'فرمت صادر کردن';
$string['facetoface'] = 'سمینار';
$string['findcourses'] = 'یافتن دوره ها';
$string['findlearning'] = 'یافتن Learning';
$string['flexibleicons'] = 'نمادهای قابل انعطاف';
$string['fontdefault'] = 'پیش فرض مناسب';
$string['framework'] = 'چارچوب';
$string['heading'] = 'عنوان';
$string['headingcolumnsdescription'] = 'قسمت های زیر مشخص می کنند کدام داده در بلوک عنوان گزارش دیده شود. این بلوک شامل اطلاعاتی درباره یک کاربر خاص است و می تواند در مکان های مختلفی از سایت دیده شود.';
$string['headingmissingvalue'] = 'مقدار برای نمایش اگر داده ای یافت نشد';
$string['hidefeature'] = 'پنهان کردن';
$string['hierarchies'] = 'سلسه مراتب';
$string['home'] = 'صفحه اصلی';
$string['hourlyon'] = 'ساعتی در';
$string['icon'] = 'نماد';
$string['idnumberduplicates'] = 'جدول: "{$a->table}". شماره شناسه: {$a->idnumbers}.';
$string['idnumberexists'] = 'رکوردی با این شماره شناسه از قبل موجود است';
$string['importtimezonesskipped'] = 'از به روزرسانی اطلاعات منطقه زمانی رد شد.';
$string['importtimezonessuccess'] = 'اطلاعات منطقه زمانی از منبع {$a} به روز شد.';
$string['incompatiblerepository'] = 'دانلود فایل به دلایل ایمنی غیرفعال شد، مخزن "{$a}" باید توسط برنامه نویس به روزرسانی شود';
$string['inforesizecustomicons'] = 'هر فایلی با عرض و ارتفاع بزرگتر از 35x35 باید تغییر اندازه دهد.';
$string['inprogress'] = 'در جریان';
$string['installdemoquestion'] = 'می خواهید داده های نمایشی را در این نصب وارد کنید؟<br /><br />(اینکار زمان زیادی طول می کشد.)';
$string['installingdemodata'] = 'نصب داده های نمایشی';
$string['invalidsearchtable'] = 'جدول جستجوی نامعتبر';
$string['itemstoadd'] = 'موارد برای اضافه شدن';
$string['lasterroroccuredat'] = 'آخرین خطا در {$a} روی داد';
$string['learning'] = 'یادگیری';
$string['learningplans'] = 'طرح های یادگیری';
$string['learningrecords'] = 'رکوردهای یادگیری';
$string['loading'] = 'در حال بارگیری';
$string['localpostinstfailed'] = 'در تنظیم تغییرات محلی در این نصب مشکلی وجود داشت.';
$string['managecertifications'] = 'مدیریت گواهی ها';
$string['managecustomicons'] = 'مدیریت نمادهای سفارشی';
$string['managers'] = 'مدیران';
$string['menuitem:accessbyaudience'] = 'محدود کردن دسترسی برای شرکت کننده';
$string['menuitem:accessbypreset'] = 'محدود کردن دسترسی برای قانون از پیش تنظیم شده';
$string['menuitem:accessbyrole'] = 'محدود کردن دسترسی براساس نقش';
$string['menuitem:accesscontrols'] = 'کنترل های دسترسی';
$string['menuitem:accessmode'] = 'حالت دسترسی';
$string['menuitem:accessmode_help'] = 'از کنترل های دسترسی برای محدود کردن اینکه کدام کاربران می توانند مورد منو را مشاهده کنند استفاده می شود.

**محدود کردن دسترسی** مشخص می کند معیار زیر چگونه اعمال می شود.

زمانی که بر روی **هر کدام** تنظیم باشد، کاربران می توانند در صورت رعایت **هر کدام** از معیارهای فعال شده در زیر، این مورد منو را مشاهده کنند.

زمانی که بر روی **همه** تنظیم باشد، کاربران تنها می توانند در صورت رعایت **همه** معیارهای فعال شده در زیر، این مورد منو را مشاهده کنند.';
$string['menuitem:accessnotenabled'] = 'تنظیمات زیر در حال حاضر فعال نیست زیرا این قابلیت مشاهده مورد بر روی "استفاده از تنظیمات دسترسی سفارشی" تنظیم نیست.';
$string['menuitem:addcohorts'] = 'افزودن شرکت کننده ها';
$string['menuitem:addnew'] = 'افزودن مورد منوی جدید';
$string['menuitem:anycontext'] = 'ممکن است کاربران در هر زمینه ای نقشی داشته باشند';
$string['menuitem:audienceaggregation'] = 'تجمع شرکت کننده';
$string['menuitem:audienceaggregation_help'] = 'مشخص می کند آیا کاربر باید عضوی از همه شرکت کننده های انتخابی یا هر کدام از شرکت کننده های انتخابی باشد.';
$string['menuitem:context'] = 'متن';
$string['menuitem:context_help'] = '**زمینه** به شما اجازه می دهد مشخص کنید در کجا باید نقشی به کاربر اختصاص داده شود تا بتواند مورد منو را مشاهده کند.

می توان در سطح سیستم نقشی به کاربر اختصاص داد تا به همه سایت یا تنها به زمینه خاصی دسترسی داشته باشد. برای مثال تنها در سطح دوره می توان به یک مربی نقشی را اختصاص داد.

زمانی که **کاربران باید در زمینه سیستم نقشی داشته باشند** انتخاب شود، باید در سطح سیستم (برای مثال در سطح کل سایت) به کاربر نقشی اختصاص یابد تا بتواند مورد منو را مشاهده کند.

زمانی که **کاربران می توانند در هر زمینه ای نقشی داشته باشند** انتخاب شود، زمانی که نقش انتخابی در هر جایی از سیستم به کاربر اختصاص یابد می تواند گزارش را مشاهده کند.';
$string['menuitem:delete'] = 'می خواهید مورد "{$a}" را حذف کنید؟';
$string['menuitem:deletechildren'] = 'همه موارد فرعی "{$a}" حذف خواهد شد:';
$string['menuitem:deletesuccess'] = 'مورد حذف شد';
$string['menuitem:edit'] = 'ویرایش مورد منو';
$string['menuitem:editaccess'] = 'دسترسی';
$string['menuitem:editingx'] = 'ویرایش مورد منو "{$a}"';
$string['menuitem:formitemparent'] = 'مورد اصلی';
$string['menuitem:formitemtargetattr'] = 'باز کردن لینک در پنجره جدید';
$string['menuitem:formitemtargetattr_help'] = 'اگر انتخاب شود، کلیک بر روی این مورد منو، صفحه را به جای پنجره فعلی در پنجره مرور جدیدی باز می کند.';
$string['menuitem:formitemtitle'] = 'عنوان منو';
$string['menuitem:formitemtitle_help'] = 'نام این مورد منو. این قسمت از فیلتر محتوای چند زبانه پشتیبانی می کند.';
$string['menuitem:formitemurl'] = 'آدرس url پیش فرض منو';
$string['menuitem:formitemurl_help'] = 'URL را با یک "/" شروع کنید تا لینک را به URL سایت خود مرتبط نمایید. در غیر اینصورت URL را با //:http یا //:https شروع کنید برای مثال http://extdomain.com

همینطور می توانید از جانگهدارهای زیر استفاده کنید:

* ##userid## - شناسه کاربر فعلی
* ##useremail## - نام کاربر فعلی
* ##courseid## - ایمیل کاربر فعلی
* ##courseid## - شناسه دوره فعلی';
$string['menuitem:formitemvisibility'] = 'قابلیت مشاهده';
$string['menuitem:hide'] = 'پنهان کردن';
$string['menuitem:movesuccess'] = 'مورد منتقل شد';
$string['menuitem:norolesfound'] = 'نقشی یافت نشد';
$string['menuitem:presetaggregation'] = 'تجمع قانون از پیش تنظیم شده';
$string['menuitem:presetaggregation_help'] = 'مشخص می کند آیا کاربر باید همه قوانین از پیش تنظیم شده انتخابی یا هر کدام از قوانین از پیش تنظیم شده انتخابی را رعایت کند.';
$string['menuitem:presetwithaccess'] = 'شرایط مورد نیاز برای مشاهده';
$string['menuitem:presetwithaccess_help'] = 'این معیار به شما اجازه می دهد دسترسی به مورد منو را با استفاده از یک یا تعداد بیشتری از قوانین از پیش تعیین شده محدود کنید.

این قوانین مورد نیاز چگونه از طریق تنظیم **تجمع قانون از پیش تنظیم شده** مشخص می شوند. اگر بر روی "همه" تنظیم باشد پس کاربر باید همه معیار انتخابی را رعایت کند. اگر بر روی "هر کدام" تنظیم باشد پس کاربر باید تنها یکی از معیارهای انتخابی را رعایت کند.';
$string['menuitem:resettodefault'] = 'بازنشانی منو به پیکربندی پیش فرض';
$string['menuitem:resettodefaultcomplete'] = 'بازنشانی منوی اصلی به پیکربندی پیش فرض.';
$string['menuitem:resettodefaultconfirm'] = 'کاملاً مطمئن هستید می خواهید منوی اصلی را به پیکربندی پیش فرض آن بازنشانی کنید؟ اینکار برای همیشه همه سفارشی سازی ها را پاک می کند.';
$string['menuitem:restrictaccess'] = 'محدود کردن دسترسی';
$string['menuitem:restrictaccessbyaudience'] = 'محدود کردن دسترسی برای شرکت کننده';
$string['menuitem:roleaggregation'] = 'تجمع نقش';
$string['menuitem:roleaggregation_help'] = 'مشخص می کند آیا کاربر باید همه نقش های انتخابی یا هر کدام از نقش های انتخابی را داشته باشد.';
$string['menuitem:roleswithaccess'] = 'نقش ها با مجوز برای مشاهده';
$string['menuitem:roleswithaccess_help'] = 'این معیار به شما اجازه می دهد دسترسی به مورد منو را بر اساس نقش هایی که به کاربر تخصیص داده شده است محدود کنید. می توانید هر تعداد نقش که دوست دارید انتخاب نمایید و از دیگر تنظیمات مورد پشتیبانی برای تعیین اینکه Totara چگونه این نقش ها را بررسی کند استفاده کنید.

اینکه لازم باشد کاربر هر کدام یا همه نقش های انتخابی را داشته باشد از طریق تنظیم **تجمع نقش** مشخص می شود.

می توان از تنظیم **زمینه** برای کنترل اینکه نقش به عنوان یک نقش برای کل سیستم به کاربر تخصیص داده شود یا اینکه در هر زمینه ای می تواند باشد استفاده کرد.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'کاربر می تواند همه مورد منوی ارزیابی ها را مشاهده کند';
$string['menuitem:rulepreset_can_view_appraisal'] = 'کاربر می تواند مورد منوی عملکرد را مشاهده کند';
$string['menuitem:rulepreset_can_view_certifications'] = 'کاربر می تواند مورد منوی گواهی را مشاهده کند';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'کاربر می تواند مورد منوی 360&deg; Feedback را مشاهده کند';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'کاربر می تواند آخرین مورد منوی ارزیابی را مشاهده کند';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'کاربر می تواند مورد منوی طرح یادگیری را مشاهده کند';
$string['menuitem:rulepreset_can_view_my_goals'] = 'کاربر می تواند مورد منوی اهداف نهایی را مشاهده کند';
$string['menuitem:rulepreset_can_view_my_reports'] = 'کاربر می تواند مورد منوی گزارشات را مشاهده کند';
$string['menuitem:rulepreset_can_view_my_team'] = 'کاربر می تواند مورد منوی تیم را مشاهده کند';
$string['menuitem:rulepreset_can_view_programs'] = 'کاربر می تواند مورد منوی برنامه ها را مشاهده کند';
$string['menuitem:rulepreset_can_view_required_learning'] = 'کاربر می تواند مورد منوی یادگیری مورد نیاز را مشاهده کند';
$string['menuitem:rulepreset_is_guest'] = 'کاربر به عنوان مهمان وارد سیستم شد';
$string['menuitem:rulepreset_is_logged_in'] = 'کاربر وارد سیستم شد';
$string['menuitem:rulepreset_is_not_guest'] = 'کاربر <b>نمی تواند</b> به عنوان مهمان وارد سیستم شود';
$string['menuitem:rulepreset_is_not_logged_in'] = 'کاربر <b>نمی تواند</b> وارد سیستم شود';
$string['menuitem:rulepreset_is_site_admin'] = 'کاربر سرپرست سایت است';
$string['menuitem:show'] = 'نمایش';
$string['menuitem:showcustom'] = 'استفاده از قوانین دسترسی سفارشی';
$string['menuitem:showwhenrequired'] = 'نمایش زمان نیاز';
$string['menuitem:systemcontext'] = 'کاربران باید در زمینه سیستم نقشی داشته باشند';
$string['menuitem:title'] = 'عنوان مورد';
$string['menuitem:updateaccesssuccess'] = 'قوانین دسترسی به روزرسانی شد';
$string['menuitem:updatesuccess'] = 'منوی اصلی به روزرسانی شد';
$string['menuitem:url'] = 'آدرس url پیش فرض';
$string['menuitem:visibility'] = 'قابلیت مشاهده';
$string['menuitem:withrestrictionall'] = 'کاربران مطابق با <strong>همه</strong> معیارهای زیر می توانند مورد منو را مشاهده کنند.';
$string['menuitem:withrestrictionany'] = 'کاربران مطابق با <strong>هر کدام</strong> از معیارهای زیر می توانند مورد منو را مشاهده کنند.';
$string['menulifetime'] = 'منوی اصلی حافظه پنهان';
$string['menulifetime_desc'] = 'مقادیر بالاتر عملکرد را بهبود می بخشد ولی ممکن است برخی از تغییرات در ساختار منو به تأخیر بیفتد.';
$string['minutelyon'] = 'دقیقه ای در';
$string['modulearchive'] = 'بایگانی های فعالیت';
$string['monthlyon'] = 'ماهانه در';
$string['moodlecore'] = 'Moodle core';
$string['movedown'] = 'به پایین بروید';
$string['moveup'] = 'به بالا بروید';
$string['mssqlgroupconcatfail'] = 'به روزرسانی خودکار به دلیل "{$a}" انجام نشد. لطفاً کد را از ناحیه متنی زیر کپی کرده و در سرور MSSQL به عنوان سرپرست اجرا کنید. بعد از آن این صفحه را نوسازی کنید.';
$string['mybookings'] = 'رزروهای من';
$string['mycoursecompletions'] = 'تکمیل های دوره من';
$string['mycurrentprogress'] = 'دوره های فعلی من';
$string['mydevelopmentplans'] = 'طرح های توسعه من';
$string['myfuturebookings'] = 'رزروهای آینده من';
$string['mylearning'] = 'My learning';
$string['mypastbookings'] = 'رزروهای گذشته من';
$string['myprofile'] = 'نمایه من';
$string['myrecordoflearning'] = 'رکورد یادگیری من';
$string['myreports'] = 'گزارشات من';
$string['mysqlneedsbarracuda'] = 'ویژگی های Totara پیشرفته به فرمت ذخیره InnoDB Barracuda نیاز دارد';
$string['mysqlneedsfilepertable'] = 'برای ویژگی های Totara پیشرفته، حالت InnoDB File-Per-Table باید فعال شود';
$string['mysqlneedsinnodb'] = 'ممکن است موتور پایگاه داده فعلی "{$a}" با Totara سازگاری نداشته باشد، اکیداً توصیه می شود از موتور InnoDB یا XtraDB استفاده کنید.';
$string['myteam'] = 'My Team';
$string['myteaminstructionaltext'] = 'یک عضو تیم از جدول سمت راست انتخاب کنید.';
$string['noassessors'] = 'هیچ ارزیابی یافت نشد';
$string['nogroupassignments'] = 'هیچ گروهی تخصیص داده نشد';
$string['none'] = 'هیچ کدام';
$string['noresultsfor'] = 'هیچ نتیجه ای برای "{$a->query}" یافت نشد.';
$string['nostaffassigned'] = 'در حال حاضر تیمی ندارید.';
$string['notapplicable'] = 'قابل کاربرد نیست';
$string['notavailable'] = 'موجود نیست';
$string['notenrolled'] = '<em>شما در حال حاضر در هیچ دوره ای ثبت نام نشده اید.</em>';
$string['notfound'] = 'یافت نشد';
$string['notimplementedtotara'] = 'متأسفیم، این ویژگی تنها بر روی پایگاه داده MySQL، ‏MSSQL و PostgreSQL اعمال می شود.';
$string['numberofstaff'] = '({$a} کارمند)';
$string['old_release_security_text_plural'] = '(شامل [[SECURITY_COUNT]] انتشار امنیتی جدید می شود)';
$string['old_release_security_text_singular'] = '(شامل 1 انتشار امنیتی جدید می شود)';
$string['old_release_text_plural'] = 'شما از جدیدترین انتشار موجود برای این نسخه استفاده نمی کنید. [[ALLTYPES_COUNT]] انتشار جدید موجود است';
$string['old_release_text_singular'] = 'شما از جدیدترین انتشار موجود برای این نسخه استفاده نمی کنید. 1 انتشار جدید موجود است';
$string['options'] = 'گزینه ها';
$string['organisationatcompletion'] = 'سازمان در تکمیل';
$string['organisationsarrow'] = 'سازمان ها >';
$string['organisation_typeicon'] = 'نماد نوع سازمان';
$string['participant'] = 'شرکت کننده';
$string['pastbookingsfor'] = 'رزروهای گذشته برای';
$string['pathtowkhtmltopdf'] = 'مسیر به wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'مکان فایل قابل اجرای wkhtmltopdf را مشخص کنید. wkhtmltopdf برای ایجاد تصاویر فوری از PDF استفاده می شود.';
$string['performinglocalpostinst'] = 'تنظیم بعد از نصب محلی';
$string['permittedcrossdomainpolicies'] = 'سیاست های دامنه متقابل مجاز';
$string['permittedcrossdomainpolicies_desc'] = 'اگر بر روی "هیچ کدام" تنظیم باشد، مرورگرها دستورالعمل هایی برای جلوگیری از تعبیه محتوا از این سرور در فلش خارجی یا فایل های PDF دارند. اگر بر روی "فقط اصلی" تنظیم باشد، سیاست ها می توانند در فایل اصلی crossdomain.xml تعیین شوند.';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'ثبت نام خود با کلید';
$string['pos_description'] = 'توضیحات';
$string['pos_description_help'] = 'توضیحات موقعیت';
$string['positiona'] = 'موقعیت {$a}';
$string['positionatcompletion'] = 'موقعیت در تکمیل';
$string['positionsarrow'] = 'موقعیت ها >';
$string['position_typeicon'] = 'نماد نوع موقعیت';
$string['poweredby'] = 'تحت Totara LMS';
$string['poweredbyx'] = 'تحت {$a->totaralearn}';
$string['poweredbyxhtml'] = 'تحت <a href="{$a->url}">{$a->totaralearn}</a>';
$string['proficiency'] = 'مهارت';
$string['progdoesntbelongcat'] = 'برنامه به این دسته تعلق ندارد';
$string['programicon'] = 'نماد برنامه';
$string['queryerror'] = 'خطای سؤال کردن. هیچ نتیجه ای یافت نشد.';
$string['recordnotcreated'] = 'رکورد قابل ایجاد نیست';
$string['recordnotupdated'] = 'رکورد قابل به روزرسانی نیست';
$string['recordoflearning'] = 'رکورد یادگیری';
$string['recordoflearningfor'] = 'رکورد یادگیری برای';
$string['recordoflearningforname'] = 'رکورد یادگیری برای {$a}';
$string['remotetotaralangnotavailable'] = 'از آنجا که Totara نمی تواند برای دانلود totaralms.com وصل شود، نمی توانیم نصب بسته زبان را به طور خودکار انجام دهیم. لطفاً فایل (های) زیپ مناسب را از https://download.totaralms.com/lang/T{$a->totaraversion}/ دانلود کنید، آنها را در فهرست {$a->langdir} خود کپی کرده و به صورت دستی از حالت زیپ خارج کنید.';
$string['replaceareyousure'] = 'می خواهید \'{$a->search}\' را با \'{$a->replace}\' جایگزین کنید؟ (بله/خیر)';
$string['replacedevdebuggingrequired'] = 'خطا، باید اشکال زدایی برنامه نویس را برای اجرای این اسکریپت فعال کنید.';
$string['replacedonotrunlive'] = 'آن را در سایت زنده اجرا نکنید.';
$string['replaceenterfindstring'] = 'وارد کردن رشته برای یافتن:';
$string['replaceenternewstring'] = 'وارد کردن رشته جدید:';
$string['replacemissingparam'] = 'یا جستجو یا پارامترهای جایگزین را از دست می دهید.';
$string['replacereallysure'] = 'کاملاً مطمئن هستید؟ اینکار همه نمونه های \'{$a->search}\' را با \'{$a->replace}\' جایگزین می کند و ممکن است در پایگاه داده شما وقفه ای ایجاد کند! (بله/خیر)';
$string['report'] = 'گزارش';
$string['reportedat'] = 'گزارش شده در';
$string['reports'] = 'گزارشات';
$string['requiresjs'] = 'این {$a} برای فعال شدن نیاز به Javascript دارد.';
$string['returntocourse'] = 'برگشت به دوره';
$string['roleassignmentsnum'] = 'تکالیف';
$string['roledefaults'] = 'تنظیمات نقش پیش فرض';
$string['roledefaultsnochanges'] = 'هیچ تغییر نقشی تشخیص داده نشد';
$string['save'] = 'ذخیره';
$string['schedule'] = 'برنامه ریزی';
$string['scheduleadvanced'] = 'برنامه ریزی فعلی برای رابط اصلی بسیار پیچیده است، برای ویرایش آن به {$a} مراجعه کنید.';
$string['scheduleadvancedlink'] = 'در اینجا ظاهر می شوند';
$string['scheduleadvancednopermission'] = 'برنامه ریزی فعلی برای رابط اصلی بسیار پیچیده است، لطفاً برای تغییر آن با یک سرپرست تماس بگیرید.';
$string['scheduledaily'] = 'روزانه';
$string['scheduleddaily'] = 'روزانه در {$a}';
$string['scheduledhourly'] = 'هر {$a} ساعت از نیمه شب';
$string['scheduledminutely'] = 'هر {$a} دقیقه از شروع ساعت';
$string['scheduledmonthly'] = 'ماهانه در {$a}';
$string['scheduledweekly'] = 'هفتگی در {$a}';
$string['schedulehourly'] = 'هر X ساعت';
$string['scheduleminutely'] = 'هر X دقیقه';
$string['schedulemonthly'] = 'ماهانه';
$string['scheduleweekly'] = 'هفتگی';
$string['search'] = 'جستجو';
$string['searchcourses'] = 'جستجوی دوره ها';
$string['searchx'] = 'جستجوی {$a}';
$string['securereferrers'] = 'مراجع ایمن';
$string['securereferrers_desc'] = 'زمانی که فعال است، مرورگرها دستورالعمل هایی دارند تا نام های اسکریپت و پارامترهای صفحه را به سایت های خارجی که ایمنی و حریم خصوصی را بهبود می بخشد ارسال نکنند. این ممکن است بر روی قابلیت عملکرد مرورگرهایی که سیاست مرجع را به طور کامل اجرا نمی کنند اثر بگذارد.';
$string['selectanassessor'] = 'انتخاب یک ارزیابی کننده...';
$string['selectaproficiency'] = 'انتخاب یک مهارت...';
$string['sendregistrationdatatask'] = 'ارسال داده ثبت سایت';
$string['sendremindermessagestask'] = 'ارسال پیام های یادآور';
$string['settings'] = 'تنظیمات';
$string['showfeature'] = 'نمایش';
$string['sitemanager'] = 'مدیر سایت';
$string['siteregistrationemailbody'] = 'سایت {$a} نمی تواند خود را به طور خودکار ثبت کند. دسترسی به ارسال داده به سایت ثبت های ما احتمالاً از طریق فایروال مسدود شده است.';
$string['staffmanager'] = 'مدیر کارکنان';
$string['startdate'] = 'تاریخ شروع';
$string['started'] = 'شروع شد';
$string['strftimedateshortmonth'] = 'd %b %Y%';
$string['stricttransportsecurity'] = 'امنیت زیاد انتقال';
$string['stricttransportsecurity_desc'] = 'زمانی که فعال باشد، مرورگرها دستورالعمل هایی دارند تا زمان دسترسی به سرور همیشه از https:// protocol استفاده کنند و کاربران نمی توانند هشدارهای مذاکره SSL را نادیده بگیرند. لطفاً توجه داشته باشید اگر فعال باشد، مرورگرها برای شش ماه این تنظیم را حفظ می کنند و از دسترسی از طریق //:http جلوگیری می کنند حتی اگر این تنظیم بعداً غیرفعال شود.';
$string['subplugintype_tabexport'] = 'پلاگین صادر کردن جدولی';
$string['subplugintype_tabexport_plural'] = 'صدورهای جدولی';
$string['successuploadicon'] = 'نماد(ها) ذخیره شدند';
$string['supported_branch_old_release_text'] = 'همچنین ممکن است بخواهید ارتقا را از {$a} به جدیدترین نسخه ([[CURRENT_MAJOR_VERSION]]) در نظر بگیرید تا از مزایای آخرین ویژگی ها برخوردار شوید.';
$string['supported_branch_text'] = 'ممکن است بخواهید ارتقا را از {$a} به جدیدترین نسخه ([[CURRENT_MAJOR_VERSION]]) در نظر بگیرید تا از مزایای آخرین ویژگی ها برخوردار شوید.';
$string['tabexports'] = 'صدورهای جدولی';
$string['tab:futurebookings'] = 'رزروهای آینده';
$string['tab:pastbookings'] = 'رزروهای گذشته';
$string['team'] = 'تیم';
$string['teammembers'] = 'اعضای تیم';
$string['teammembers_text'] = 'همه اعضای تیم شما در زیر نشان داده می شوند.';
$string['template'] = 'الگو';
$string['tempmanager'] = 'مدیر موقت';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} به عنوان مدیر موقت به {$a->staffmember} (یکی از اعضای تیم شما) تخصیص یافته است.<br>مدیر موقت منقضی می شود: {$a->expirytime}.<br>جزئیات را <a href="{$a->url}">در اینجا</a> مشاهده کنید.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} اکنون مدیر موقت برای {$a->staffmember} است';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} به عنوان مدیر موقت به شما تخصیص یافته است.<br>مدیر موقت منقضی می شود: {$a->expirytime}.<br>جزئیات را <a href="{$a->url}">در اینجا</a> مشاهده کنید.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} اکنون مدیر موقت شماست';
$string['tempmanagerassignmsgtmpmgr'] = 'شما به عنوان مدیر موقت به {$a->staffmember}تخصیص یافته اید.<br>مدیر موقت منقضی می شود: {$a->expirytime}.<br>جزئیات را <a href="{$a->url}">در اینجا</a> مشاهده کنید.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'شما اکنون مدیر موقت {$a->staffmember} هستید';
$string['tempmanagerexpiry'] = 'تاریخ انقضای مدیر موقت';
$string['tempmanagerexpirydays'] = 'روزهای انقضای مدیر موقت';
$string['tempmanagerexpirydaysdesc'] = 'یک دوره انقضای مدیر موقت پیش فرض (به روز) تنظیم کنید.';
$string['tempmanagerexpiry_help'] = 'برای انتخاب تاریخی که مدیر موقت منقضی می شود روی نماد تقویم کلیک کنید.';
$string['tempmanagerexpiryupdatemsgmgr'] = 'تاریخ انقضا برای مدیر موقت {$a->staffmember} ({$a->tempmanager}) تا {$a->expirytime} به روزرسانی شده است.<br>جزئیات را <a href="{$a->url}">در اینجا</a> مشاهده کنید.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'تاریخ انقضا برای مدیر موقت {$a->staffmember} به روزرسانی شد';
$string['tempmanagerexpiryupdatemsgstaff'] = 'تاریخ انقضا برای {$a->tempmanager} (مدیر موقت شما) تا {$a->expirytime} به روزرسانی شده است.<br>جزئیات را <a href="{$a->url}">در اینجا</a> مشاهده کنید.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'تاریخ انقضا برای مدیر موقت شما به روزرسانی شد';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'تاریخ انقضا به عنوان مدیر موقت برای {$a->staffmember} تا {$a->expirytime} به روزرسانی شده است.<br>جزئیات را <a href="{$a->url}">در اینجا</a> مشاهده کنید.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'انقضای مدیر موقت برای {$a->staffmember} به روزرسانی شد';
$string['tempmanagerrestrictselection'] = 'انتخاب مدیر موقت';
$string['tempmanagerrestrictselectiondesc'] = 'مشخص می کند کدام کاربران در محاوره انتخاب مدیر موقت موجود خواهند بود. انتخاب \'فقط مدیران کارکنان\'، دیگر مدیران موقت تخصیص داده شده که در اجرای کرون بعدی نقش \'مدیر کارکنان\' ندارند را حذف می کند.';
$string['tempmanagers'] = 'مدیران موقت';
$string['tempmanagerselectionallusers'] = 'همه کاربران';
$string['tempmanagerselectiononlymanagers'] = 'فقط مدیران کارکنان';
$string['tempmanagersupporttext'] = 'توجه، تنها مدیران تیم فعلی می توانند انتخاب شوند.';
$string['timecompleted'] = 'زمان کامل شد';
$string['timezoneinvalid'] = 'منطقه زمانی نامعتبر: {$a}';
$string['timezoneuser'] = 'منطقه زمانی کاربر';
$string['toggletotarasync'] = 'راه اندازی HR Import';
$string['toggletotarasyncerror'] = 'نمی توانید قسمت HR Import را برای کاربر {$a} فعال/غیرفعال کنید';
$string['toggletotarasyncerror:noidnumber'] = 'قسمت شماره شناسه خالی است و برای همین HR Import نمی تواند برای این کاربران فعال شود: {$a}';
$string['tooltotarasynctask'] = 'وارد کردن عناصر HR از منابع خارجی';
$string['totarabuild'] = 'شماره ساخت Totara';
$string['totaracopyrightacknowledge'] = '<p>{$a} از مطالب دارای حق چاپ زیر استفاده می کند:</p>';
$string['totaracore'] = 'Totara core';
$string['totarafeatures'] = 'ویژگی های Totara';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogo'] = 'لوگوی Totara';
$string['totaramenu'] = 'منوی Totara';
$string['totaranavigation'] = 'منوی اصلی';
$string['totararegistration'] = 'ثبت Totara';
$string['totararegistrationinfo'] = '<p>این صفحه به روزرسانی های ثبتی را پیکربندی می کند که به totaralearning.com ارسال می شوند.
این به روزرسانی ها به Totara اجازه می دهد بداند در حال اجرای کدام نسخه های {$a} و نرم افزار پشتیبانی است.
این اطلاعات به Totara اجازه می دهد مشکلاتی را که در آینده با آن روبرو می شوید بهتر بررسی و حل و فصل کند.</p>
<p>این اطلاعات با ایمنی انتقال و به صورت محرمانه نگهداری می شود.</p>';
$string['totararelease'] = 'شناسه انتشار Totara';
$string['totarareleaselink'] = 'برای اطلاعات بیشتر به <a href="https://totara.community/mod/forum/view.php?id=1834" target="_blank">نکات مربوط به انتشار</a> مراجعه کنید.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'جدول های زیر دارای مقادیر غیر انحصاری در شماره شناسه ستون هستند:<br/><br/>
{$a}
<br/>
لطفاً قبل از ارتقا این رکوردها را تصحیح کنید.';
$string['totaraunsupportedupgradepath'] = 'نمی توانید به طور مستقیم به {$a->attemptedversion} از {$a->currentversion} ارتقا دهید. لطفاً حداقل به {$a->required} ارتقا دهید قبل از اینکه به {$a->attemptedversion} ارتقا دهید.';
$string['totaraupgradecheckduplicateidnumbers'] = 'بررسی شماره های شناسه تکراری';
$string['totaraupgradesetstandardtheme'] = 'فعال کردن طرح زمینه Totara استاندارد';
$string['totaraversion'] = 'شماره نسخه Totara';
$string['trysearchinginstead'] = 'به جای آن جستجو را امتحان کنید.';
$string['type'] = 'نوع';
$string['typeicon'] = 'نماد نوع';
$string['unassignall'] = 'لغو تخصیص همه';
$string['undelete'] = 'لغو حذف';
$string['undeletecheckfull'] = 'می خواهید حذف {$a} را لغو کنید؟';
$string['undeletednotx'] = 'نمی توانید حذف {$a} را لغو کنید!';
$string['undeletedx'] = 'لغو حذف {$a}';
$string['undeleteuser'] = 'لغو حذف کاربر';
$string['undeleteusernoperm'] = 'مجوز لازم برای لغو حذف کاربر را ندارید';
$string['unexpected_installer_result'] = 'خطای نصب مؤلفه تعیین نشده: {$a}';
$string['unlockcompletion'] = 'باز کردن قفل تکمیل و حذف داده تکمیل';
$string['unlockcompletionnoreset'] = 'باز کردن قفل تکمیل و نگه داشتن داده تکمیل';
$string['unsupported_branch_text'] = 'نسخه ای که استفاده می کنید ({$a}) دیگر پشتیبانی نمی شود. به این معنی است که اشکالات و موضوعات امنیتی دیگر تصحیح نمی شوند. باید به یک نسخه پشتیبانی شده (مانند [[CURRENT_MAJOR_VERSION]]) در اسرع وقت ارتقا دهید';
$string['unused'] = 'استفاده نشده';
$string['updatetemporarymanagerstask'] = 'به روزرسانی مدیران موقت';
$string['upgradenonlinear'] = 'ارتقاها باید به نسخه بالاتری مصادف با یا بعد از تاریخ نسخه فعلی باشد {$a}';
$string['uploadcompletionrecords'] = 'آپلود رکوردهای تکمیل';
$string['userdoesnotexist'] = 'کاربر موجود نیست';
$string['userlearningdueonx'] = 'مقرر در {$a}';
$string['userlearningoverduesincex'] = 'از موعد گذشته از {$a}';
$string['userlearningoverduesincextooltip'] = 'از موعد گذشته از {$a}';
$string['viewmyteam'] = 'مشاهده My Team';
$string['weeklyon'] = 'هفتگی در';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}% کامل است';
$string['xpositions'] = 'موقعیت های {$a}';
$string['xresultsfory'] = '<strong>{$a->count}</strong> نتیجه برای "{$a->query}" یافت شد';
